.TX1 *** ASSIGNMENT OF MONEY DUE UNDER AN AGREEMENT *************
          ASSIGNMENT OF MONEY DUE UNDER AN AGREEMENT

For value received, I hereby assign to {ASSIGNEE_NAME}, all my 
interest in a contract made by me with {OBLIGOR_NAME} on or about 
{AGMT_DATE}, a copy of which is annexed hereto, and I authorize 
{ASSIGNEE_NAME} to do everything necessary to collect the balance 
payable under the contract.

Executed {EXEC_DATE}.

                                   __________________________
                                    {ASSIGNOR_NAME}

{ASSIGNEE_NAME} hereby accepts the foregoing contract subject to 
all the terms and conditions thereof and covenants to perform all 
the obligations of the Assignor under the contract and to hold 
Assignor harmless from any claim or demand made thereunder.

                                   __________________________
                                    {ASSIGNEE_NAME}


Notice of the above assignment is acknowledged by the undersigned 
obligor on {ACKNOWLEDGE_DATE}.

                                   __________________________
                                    {OBLIGOR_NAME}


.TX2 *** ASSIGNMENT OF CONTRACT RIGHTS WITH GUARANTEE ***********
                   ASSIGNMENT OF CONTRACT

1.  For value received, I hereby sell and assign to {ASSIGNEE_NAME} 
of {ASSIGNEE_ADDR} all my right, title and interest in and to a 
certain contract dated {AGMT_DATE} entered into between me and 
{OBLIGOR_NAME}, a copy of which is attached hereto.  I hereby 
authorize the said {ASSIGNEE_NAME} to do everything necessary to 
collect the balance payable under said contract.

2.  I hereby guarantee payment  of the full amount remaining 
unpaid under said agreement and covenant that, if default be made 
in the payment of any amount due thereunder, I agree to pay the 
full amount unpaid, on demand.

3.  {ASSIGNEE_NAME} hereby assumes and covenants to perform all 
the obligation of the Assignor under the contract, and guarantees 
to hold the Assignor harmless from any claim or demand made 
thereunder.

Executed {EXEC_DATE}.

                                  __________________________
                                   {ASSIGNOR_NAME},
                                       Assignor

                                  __________________________
                                   {ASSIGNEE_NAME},
                                       Assignee

.TX3 *** ASSIGNMENT OF MONEY DUE FROM AN ACCOUNT ****************
                   ASSIGNMENT OF RECEIVABLE

For value received, I, {ASSIGNOR_NAME} of {ASSIGNOR_ADDR} hereby 
assign to {ASSIGNEE_NAME} of {ASSIGNEE_ADDR} all sums of money 
now due or to become due to me from {OBLIGOR_NAME} upon the 
annexed statement of account, with full authority, in my name or 
otherwise, but at his or their own cost, to sue for, collect, 
receive and furnish receipts for, such moneys or any part thereof, 
and to settle or discontinue any proceedings pertaining to this 
assignment.

The undersigned Assignor warrants:

(1) that no payment on the annexed account has been made to the 
undersigned, by {OBLIGOR_NAME};

(2) that the amount set forth in the annexed account is due and 
owing from {OBLIGOR_NAME}; and

(3) that {OBLIGOR_NAME} is not entitled to claim an offset, 
defense or counterclaim and that no valid deduction may be made 
by {OBLIGOR_NAME} other than that which is set out in the 
annexed account, if any.

Executed {EXEC_DATE}.

                                   __________________________
                                    {ASSIGNOR_NAME},
                                        Assignor

.TX4 *** ASSIGNMENT OF STOCK WITH POWER OF ATTORNEY TO TRANSFER *
                   ASSIGNMENT OF STOCK

For good and valuable consideration, receipt of which is hereby 
acknowledged, I, {ASSIGNOR_NAME}, residing at {ASSIGNOR_ADDR} 
hereby sell, assign and transfer unto {ASSIGNEE_NAME} of 
{ASSIGNEE_ADDR} {NUMBER_SHARES} shares of the capital stock of 
{CORPORATION_NAME} standing in my name on the books of said 
Corporation, represented by Certificate No. {CERTIFICATE_NO.}, 
and do hereby irrevocably constitute and appoint {ASSIGNEE_NAME}, 
attorney-in-fact to transfer the stock on the books of the within 
named Corporation, with full power of substitution in the 
premises.

Dated {EXEC_DATE}.
                              ___________________________
                               {ASSIGNOR_NAME}

                              SIGNATURE GUARANTEED:
                              {GUARANTOR_NAME}

                              By: ________________________

                              ____________________________
                                        (Title)

.TX5 *** ASSIGNMENT BY SELLER OF CONTRACT TO SELL LAND **********
          ASSIGNMENT OF CONTRACT TO SELL LAND

For value received, the undersigned does hereby sell, assign and 
set over to {ASSIGNEE_NAME} of {ASSIGNEE_ADDR}, as assignee, a 
certain real estate contract dated {AGMT_DATE}, executed between 
{ASSIGNOR_NAME} as seller and {PURCHASER_NAME} as purchaser for 
the sale of the following described real estate:

{REALTY_DESCRIPTION}

together with all sums due and to become due thereon.

Assignor covenants that there is now owing thereon {AMOUNT_DUE}.

Assignee covenants to perform the obligations of the seller under 
said contract, the lands therein described having been this day 
conveyed to the assignee by deed of this date.

Dated {EXEC_DATE}.

                                  ___________________________
                                   {ASSIGNOR_NAME}

                         ACKNOWLEDGMENT

State of {EXEC_STATE}:

County of {EXEC_COUNTY}:

Before me, ____________________, a Notary Public in and for said 
county and State, on this ____ day of _____________ , 19_____, 
personally appeared {ASSIGNOR_NAME}, to me known to be the 
identical person who executed the within and foregoing instrument 
and acknowledged to me that {ASSIGNOR/HE/SHE} executed the same 
as {ASSIGNOR/HIM/HER} free and voluntary act and deed for the 
uses and purposes therein set forth.

SEAL

My Commission Expires:            ___________________________
                                       Notary Public
________________________

.TX6 *** ASSIGNMENT BY PURCHASER OF CONTRACT TO PURCHASE LAND ***
         ASSIGNMENT OF CONTRACT TO PURCHASE LAND

For value received, the undersigned does hereby sell, assign and 
set over to {ASSIGNEE_NAME} of {ASSIGNEE_ADDR}, as assignee, a 
certain real estate contract dated {AGMT_DATE}, executed between 
{ASSIGNOR_NAME} as purchaser and {BUYER_NAME} as seller for 
the purchase of the following described real estate:

{REALTY_DESCRIPTION}

to have and to hold the same unto {ASSIGNEE_NAME}, his heirs, 
executors, administrators, personal representatives and assigns 
forever, subject to the terms and conditions of said contract of 
sale.

Assignee agrees to pay the purchase price, and to observe and 
perform all the covenants, terms and conditions in the said 
contract assigned hereunder and shall save harmless and keep 
indemnified the Assignor against all claims, demands and actions 
by reason of the failure of Assignee to observe and perform the 
said agreement.

Dated {EXEC_DATE}.

                                  ___________________________
                                   {ASSIGNOR_NAME}

                      ACKNOWLEDGMENT

State of {EXEC_STATE}:

County of {EXEC_COUNTY}:

Before me, ____________________, a Notary Public in and for said 
county and State, on this ____ day of _____________ , 19_____, 
personally appeared {ASSIGNOR_NAME}, to me known to be the 
identical person who executed the within and foregoing instrument 
and acknowledged to me that {ASSIGNOR/HE/SHE} executed the same 
as {ASSIGNOR/HIM/HER} free and voluntary act and deed for the 
uses and purposes therein set forth.

SEAL

My Commission Expires:            ___________________________
                                       Notary Public
________________________

.TX7 *** CONSENT OF OBLIGOR TO ASSIGNMENT OF HIS CONTRACT *******
              CONSENT TO ASSIGNMENT OF CONTRACT



For good and sufficient considerations, paid by {ASSIGNOR_NAME}, 
receipt of which is hereby acknowledged, {OBLIGOR_NAME}, a party 
with {ASSIGNOR_NAME} to a certain contract dated {AGMT_DATE} 
hereby consents to the assignment of said contract to 
{ASSIGNEE_NAME}, provided that {ASSIGNOR_NAME} shall continue 
to be liable and {ASSIGNEE_NAME} shall be liable for the full 
and faithful performance of all obligations, conditions, terms 
and provisions of the contract.

Executed {EXEC_DATE}.

                                  ___________________________
                                   {OBLIGOR_NAME}

.TX8 *** NOTICE TO DEBTOR OF ASSIGNMENT OF DEBT BY CREDITOR *****
                            NOTICE OF
                        ASSIGNMENT OF DEBT


{EXEC_DATE}




{OBLIGOR_NAME}
{OBLIGOR_ADDR1}
{OBLIGOR_ADDR2}
{OBLIGOR_CY_ST_ZIP}

                   Subject:  Assignment of Debt

You are hereby notified that your Creditor, {ASSIGNOR_NAME} has 
sold and assigned to the undersigned all rights to {ASSIGNOR/HIS/HER} 
claim against you in the amount of {AMOUNT_DUE}.

All future payments on this obligation should be sent to the 
undersigned at its address shown below.

A copy of the assignment is enclosed.



_____________________________________
 {ASSIGNEE_NAME}
 {ASSIGNEE_ADDR1}
 {ASSIGNEE_ADDR2}
 {ASSIGNEE_CY_ST_ZIP}

.TX9 *** ASSIGNMENT OF A LITERARY PROPERTY WITH ALL RIGHTS ******
              ASSIGNMENT OF LITERARY PROPERTY

Know All Men by these Presents:

That, {ASSIGNOR_NAME} of {ASSIGNOR_ADDR} (Assignor), in 
consideration of the payment of {CONSIDERATION}, the receipt of 
which is acknowledged, does sell and assign to {ASSIGNEE_NAME} 
of {ASSIGNEE_ADDR} (Assignee) that certain treatment and story 
entitled {WORK_NAME}, hereinafter referred to as "The Work", 
together with the title and theme thereof and with all present 
and future rights of every kind and character pertaining to said 
work.

Assignor further sells and assigns to Assignor the absolute and 
unqualified right to use The Work, in whole or in part, in 
whatever manner the Assignee may desire, including (but not 
limited to) the right to make or cause to be made, literary, 
dramatic, speaking stage, motion picture, photoplay, television, 
radio and/or other adaptations of every kind and character of 
said work, or any part thereof.  Assignee shall have the right 
to obtain copyright in all countries upon The Work and upon any 
and all adaptations thereof.

In consideration of the Assignment described above Assignee shall 
pay Assignor the sum of {CONSIDERATION} on or before {PAY_DATE}.

Dated: {EXEC_DATE}.

                                  ___________________________
                                   {ASSIGNOR_NAME},
                                       Assignor

.TX10 *** ASSIGNMENT OF WAGES WITH POWER OF ATTY FOR COLLECTION *
                   ASSIGNMENT OF WAGES

For a valuable consideration, receipt of which is acknowledged, 
I hereby assign to {ASSIGNEE_NAME} of {ASSIGNEE_ADDR}, his heirs, 
executors, administrators or assigns, any and all salary or wages, 
and all claims for such salary or wages, that may be due or may 
hereafter become due to me from {EMPLOYER_NAME}, or from any other 
person, firm or corporation by whom I am now or may hereafter be 
employed at any time prior to the expiration of {EXPIRE_MONTHS} 
from the date of this agreement.

I hereby irrevocably appoint the said {ASSIGNEE_NAME} as my 
attorney to take all proper steps that may be required for the 
collection of such salary, wages or claim therefor.  I hereby 
authorize {EMPLOYER_NAME} or any other person, firm or 
corporation by whom I may now or hereafter be employed to pay to 
said {ASSIGNEE_NAME} any amount due to me for such salary or 
wages, whether now earned or hereafter to be earned, and to 
accept a receipt from the said {ASSIGNEE_NAME} for such payment.

Upon such payment being made, I hereby release the said 
{EMPLOYER_NAME} or any other person, firm or corporation by whom 
I may now or hereafter be employed, from any claim for any salary 
or wages that may have been paid to the said {ASSIGNEE_NAME}.

Dated {EXEC_DATE}.

                                  ___________________________
                                   {ASSIGNOR_NAME},
                                       Assignor

.TX11 *** ASSIGNMENT BY TENANT OF LEASE WITH LANDLORD APPROVAL **
                    ASSIGNMENT OF LEASE

For good and valuable considerations, receipt of which is hereby 
acknowledged, {TENANT_NAME} of {TENANT_ADDR}, as Tenant, 
{LANDLORD_NAME} of {LANDLORD_ADDR}, as Landlord, and {ASSIGNEE_NAME} 
of {ASSIGNEE_ADDR}, as Assignee, hereby agree to the following 
assignment of lease:

Tenant hereby assigns, transfers and conveys to Assignee all his 
rights and interests under a certain lease between Tenant and 
Landlord dated {LEASE_DATE}, (a copy of which is annexed hereto) 
for the premises described as:

{PREMISES}

This assignment shall remain in effect from {ASSIGN_DATE} for the 
remainder of the lease term, subject to all conditions, including 
payment of rents, all covenants, conditions and terms of said 
lease.

The Landlord's assent to the assignment of said Lease shall not 
discharge Tenant of its obligations under the Lease in the event 
of breach by the Assignee.

This agreement shall inure to be benefit of and be binding on the 
parties hereto, their heirs, successors and assigns.

Executed {EXEC_DATE}.

                                  ___________________________
                                   {TENANT_NAME},
                                      Tenant

                                  ___________________________
                                   {ASSIGNEE_NAME},
                                      Assignee

Assented to:                      ___________________________
                                   {LANDLORD_NAME},
                                      Landlord

.END ****************** END OF ASSIGN01 TEXT ********************
