.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** CREDIT ARRANGEMENTS - OPENING OF A CHARGE ACCOUNT ******
We are pleased to send you the enclosed {CREDIT_CARD}, in 
accordance with your recent request.  Will you kindly sign it at 
once?

Unless otherwise instructed, we will bill you on a calendar 
monthly basis with a 30-day charge, without interest, on any item 
purchased.  If you would prefer, our delayed payment plan which 
bills you for {PERCENT/AMOUNT} of your outstanding balance each 
month, there will be an interest charge of {INTEREST_PERCENT} 
per month on the balance each billing date.

We appreciate your patronage and hope that we may be of service 
to you in the future.

.TX2 *** CREDIT ARRANGEMENTS - LOSS OF CREDIT ACCOUNT ***********
Your account, as shown on the enclosed statement, indicates 
{NMBR_ITEMS} items long past .  Since the balance of your account 
will soon amount to {BALANCE_AMOUNT}, we feel that we must stop 
extending your credit until your current obligation is paid.

We regret the necessity for taking this action, but we think you 
will understand that we cannot continue to carry this outstanding 
indebtedness indefinitely.

.TX3 *** CREDIT ARRANGEMENTS - PAYMENT DEADLINE *****************
Enclosed is our {DOCU_DATE} statement carrying a notation that no 
further purchases can be delivered to you until we receive full 
payment of our {BILL_DESCR} billings.

Since your credit standing is good, it is difficult to understand 
why the {BALANCE_AMOUNT} has been on our books since {BALANCE_DATE}.  
We hope you can see your way clear to sending us your check by 
{DEADLINE_DATE} in {FULL/PARTIAL} payment so that we can get the 
matter cleared up soon.

.TX4 *** CREDIT ARRANGEMENTS - REQUESTING BANK REFERENCE ********
{PERSON_NAME}, who has applied for a charge account with us, has 
told us that {PERSON_HE/SHE} has a checking account with your 
bank.

We would appreciate it if you will advise us how long {PERSON_NAME} 
has had the account and how much {PERSON_HIS/HER} balance average, 
customarily.

.TX5 *** CREDIT ARRANGEMENTS - SUPPLYING A REFERENCE ************
With regard to your recent inquiry, our credit department tells 
me that our experience with {PERSON_NAME} has been {CREDIT_EXPRNC}.  
{PERSON_HE/SHE} pays {PROMPTLY/SLOWLY}, and we have had {TROUBLE/NO} 
effecting settlement of the account since it was first opened on 
{ACCT_DATE}.

On the strength of these facts, I feel you {WILL/WILL NOT} be 
justified in extending credit to {PERSON_NAME}.

.TX6 *** CREDIT ARRANGEMENTS - REFUSING CREDIT - INTRODUCTION ***
It is gratifying to know from your recent application for a 
credit account that we have earned your good opinion.  We hope 
that we may always enjoy your confidence and approval.

.TX7 *** CREDIT ARRANGEMENTS - REFUSING FOR PAY DIFFICULTIES ****
In accordance with our policy, we have carefully investigated the 
references you provided.  While, in most respects, your past 
record is satisfactory, there has been a pattern of periodic 
payment difficulties.

.TX8 *** CREDIT ARRANGEMENTS - REFUSING FOR CREDIT INFORMATION **
To our regret, we find that current credit information available 
to us does not provide a sufficient basis for establishing an 
account for you at this time.

.TX9 *** CREDIT ARRANGEMENTS - REFUSING CREDIT - CONCLUSION *****
Although we cannot extend credit privileges to you at the present 
time, we would be happy to ship merchandise to you on C.O.D. 
terms.  Perhaps, in the future, if you try us again, we will be 
able to reconsider your application.

Meanwhile, we hope you will give us the opportunity to serve you.

.END ************** End of CREDIT02 Text ************************
