.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** DEED GRANTING CLAUSE - GRANTORS TO JOINT TENANTS *******
.MT5
.PL84
{>DEED_HEADING}

                          Joint Tenancy

KNOW ALL MEN BY THESE PRESENTS:

     That {GRANTORS_&_DESCRIPTN},  parties of the first part,  in 
consideration  of  the sum of {CONSIDERATION} and  other good and 
valuable considerations,  in hand paid,  the receipt  of which is 
acknowledged do hereby {QUITCLAIM} grant, bargain, sell and convey 
unto  {GRANTEES_&_DESCRIPTN},  as  joint  tenants with  right  of 
survivorship,  the  survivor to take all,  and not as tenants  in 
common,  parties of the second part, the following described real 
property and premises situate in {COUNTY_LOCATION} County,  State  
of {STATE_LOCATION}, to-wit:

.TX2 *** DEED GRANTING CLAUSE - GRANTORS TO TENANTS IN COMMON ***
.MT5
.PL84
{>DEED_HEADING}

                        Tenancy in Common

KNOW ALL MEN BY THESE PRESENTS:

     That {GRANTORS_&_DESCRIPTN},  parties of the first part,  in 
consideration  of  the sum of {CONSIDERATION} and  other good and 
valuable considerations,  in hand paid,  the receipt  of which is 
acknowledged do hereby {QUITCLAIM} grant, bargain, sell and convey 
unto {GRANTEES_&_DESCRIPTN}, in equal shares, as tenants in common, 
parties of the second part, the following described real property 
and premises situate in {COUNTY_LOCATION} County,  State of 
{STATE_LOCATION}, to-wit:

.TX3 *** DEED GRANTING CLAUSE - GRANTORS TO INDIVIDUAL GRANTEE **
.MT5
.PL84
{>DEED_HEADING}

                        Individual Grantee

KNOW ALL MEN BY THESE PRESENTS:

     That {GRANTORS_&_DESCRIPTN},  parties of the first part,  in 
consideration  of  the sum of {CONSIDERATION} and  other valuable 
considerations, in hand paid, the receipt of which is acknowledged 
do hereby {QUITCLAIM} grant, bargain, sell and convey unto 
{GRANTEE_&_DESCRIPTN}, party of the second part, the following 
described real property and premises situate in {COUNTY_LOCATION} 
County, State of {STATE_LOCATION}, to-wit:

.TX4 *** DEED GRANTING CLAUSE - INDIVIDUAL TO JOINT TENANTS *****
.MT5
.PL84
{>DEED_HEADING}

                          Joint Tenancy

KNOW ALL MEN BY THESE PRESENTS:

     That  {GRANTOR_&_DESCRIPTN}, party of the first  part,  in 
consideration  of  the sum of {CONSIDERATION} and  other good and 
valuable considerations,  in hand paid,  the receipt  of which is 
acknowledged does hereby {QUITCLAIM} grant, bargain, sell and convey 
unto  {GRANTEES_&_DESCRIPTN},  as  joint  tenants with  right  of 
survivorship,  the  survivor to take all,  and not as tenants in 
common,  parties of the second part, the following described real 
property and premises situate in {COUNTY_LOCATION} County,  State 
of {STATE_LOCATION}, to-wit:

.TX5 *** DEED GRANTING CLAUSE - INDIVIDUAL TO TENANTS IN COMMON *
.MT5
.PL84
{>DEED_HEADING}

                        Tenancy in Common

KNOW ALL MEN BY THESE PRESENTS:

     That  {GRANTOR_&_DESCRIPTN},  party of the  first  part,  in 
consideration  of  the sum of {CONSIDERATION} and  other good and 
valuable considerations,  in hand paid,  the receipt of which is 
acknowledged does hereby {QUITCLAIM} grant, bargain, sell and convey 
unto {GRANTEES_&_DESCRIPTN}, in equal shares, as tenants in common, 
parties of the second part, the following described real property 
and premises situate in {COUNTY_LOCATION} County,  State of 
{STATE_LOCATION}, to-wit:

.TX6 *** DEED GRANTING CLAUSE - INDIVIDUAL TO INDIVIDUAL ********
.MT5
.PL84
{>DEED_HEADING}

                       Individual Grantee

KNOW ALL MEN BY THESE PRESENTS:

     That  {GRANTOR_&_DESCRIPTN},  party of the  first  part,  in 
consideration  of  the sum of {CONSIDERATION} and  other valuable 
considerations, in hand paid, the receipt of which is acknowledged 
does hereby {QUITCLAIM} grant, bargain, sell and convey unto 
{GRANTEE_&_DESCRIPTN}, party of the second part, the following 
described real property and premises situate in {COUNTY_LOCATION} 
County, State of {STATE_LOCATION}, to-wit:

.TX7 *** WARRANTY DEED PROPERTY DESCRIPTION WITH WARRANTY *******
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{PROPERTY_DESCRIPTION}

together with all the improvements thereon, and the appurtenances 
thereunto belonging, and warrant the title to the same.

.TX8 *** QUIT CLAIM DEED PROPERTY DESCRIPTION - NO WARRANTY *****
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{PROPERTY_DESCRIPTION}

together with all the improvements thereon, and the appurtenances 
thereunto belonging.

.TX9 *** WARRANTY DEED CLOSING - TO JOINT TENANTS ***************
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
     TO  HAVE  AND TO HOLD said described premises unto the  said 
parties  of the second part,  as such joint tenants,  and to  the 
heirs  and assigns of the  survivor,  forever,  free,  clear  and 
discharged  of  and  from  all  former  grants,  charges,  taxes, 
judgments,   mortgages   and  other  liens  and  incumbrances  of 
whatsoever nature{MORTGAGE_ASSUMPTION}

     Signed  and  delivered this _______ day of  _______________, 
19____.

.TX10 *** WARRANTY DEED CLOSING - TO TENANTS IN COMMON **********
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
     TO  HAVE  AND TO HOLD said described premises unto the  said 
parties  of the second part,  as such tenants in common,  and  to 
their  respective heirs and assigns,  forever,  free,  clear  and 
discharged  of  and  from  all  former  grants,  charges,  taxes, 
judgments,   mortgages   and  other  liens  and  incumbrances  of 
whatsoever nature{MORTGAGE_ASSUMPTION}

     Signed  and  delivered this _______ day of  _______________, 
19____.

.TX11 *** WARRANTY DEED CLOSING - TO INDIVIDUAL GRANTEE *********
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
     TO  HAVE  AND TO HOLD said described premises unto the  said 
party of the second part,  and to {GRANTEE_HIS/HER/ITS} heirs and 
assigns,  forever,  free,  clear  and discharged of and from  all 
former grants,  charges,  taxes,  judgments,  mortgages and other 
liens and incumbrances of whatsoever nature{MORTGAGE_ASSUMPTION}

     Signed  and  delivered this _______ day of  _______________, 
19____.

.TX12 *** QUIT CLAIM DEED CLOSING - TO JOINT TENANTS ************
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
     TO  HAVE  AND TO HOLD said described premises unto the  said 
parties  of the second part,  as such joint tenants,  and to  the 
heirs and assigns of the survivor, forever, so that neither they, 
the said {GRANTOR_PARTY/PARTIES} of the first part, nor any person 
in {GR_HIS/HER/ITS/THEIR} name and behalf,  shall or will hereafter 
claim  or demand any right or title to the said premises  or  any 
part  thereof;  but  they and everyone of  them  shall  by  these 
presents be excluded and forever barred.

     Signed  and  delivered this _______ day of  _______________, 
19____.

.TX13 *** QUIT CLAIM DEED CLOSING - TO TENANTS IN COMMON ********
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
     TO  HAVE  AND TO HOLD said described premises unto the  said 
parties  of the second part,  as such tenants in common,  and  to 
their respective heirs and assigns, forever, so that neither they, 
the said {GRANTOR_PARTY/PARTIES} of the first part, nor any person 
in {GR_HIS/HER/ITS/THEIR} name and behalf,  shall or will hereafter 
claim  or demand any right or title to the said premises  or  any 
part  thereof;  but  they and everyone of  them  shall  by  these 
presents be excluded and forever barred.

     Signed  and  delivered this _______ day of  _______________, 
19____.

.TX14 *** QUIT CLAIM DEED CLOSING - TO INDIVIDUAL GRANTEE *******
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
     TO  HAVE  AND TO HOLD said described premises unto the  said 
party of the second part,  and to {GRANTEE_HIS/HER/ITS} heirs and 
assigns,  forever, so that neither they, the said {GRANTOR_PARTY/PARTIES} 
of the first part, nor any person in {GR_HIS/HER/ITS/THEIR} name and 
behalf, shall or will hereafter claim or demand any right or title 
to the said premises or any part thereof; but they and everyone of 
them shall by these presents be excluded and forever barred.

     Signed  and  delivered this _______ day of  _______________, 
19____.

.TX15 *** INDIVIDUAL GRANTOR SIGNATURE LINE FOR A DEED **********

                                _______________________________
                                 {!GRANTOR_NAME},
                                      Grantor

.TX16 *** CORPORATE GRANTOR SIGNATURE LINES FOR A DEED **********

                              {GRANTOR_NAME},
ATTEST:                          Grantor

__________________________    BY: _____________________________
SECRETARY                         {!OFFICER_NAME},
                                  {!OFFICER_TITLE}

.TX17 *** MULTIPLE PARTY ACKNOWLEDGMENT FOR A DEED **************
                         ACKNOWLEDGEMENT

STATE OF {!STATE_NAME}      |
                            |
COUNTY OF {!COUNTY_NAM}     |

    Before  me,  the undersigned Notary Public,  in and for  said 
County and State, on this day personally appeared {GRANTORS_NAMES} 
to  me known to be the identical persons who executed the  within 
and foregoing instrument and acknowledged to me that they executed 
the same as their free and voluntary act and deed for the uses and 
purposes therein set forth.

     Given under my hand and seal this ____ day of _____________, 
19 ______.

                                     ___________________________
                                       Notary Public
My Commission Expires: ______________


.TX18 *** INDIVIDUAL ACKNOWLEDGMENT FOR A DEED ******************
                         ACKNOWLEDGEMENT

STATE OF {!STATE_NAME}      |
                            |
COUNTY OF {!COUNTY_NAM}     |

    Before  me,  the undersigned Notary Public,  in and for  said 
County and State, on this day personally appeared {!GRANTOR_NAME} 
to me known to be the identical person who executed the within and 
foregoing instrument and acknowledged to me that {!GRANTOR_HE/SHE} 
executed  the same as {!GRANTOR_HIS/HER} free and  voluntary  act 
and deed for the uses and purposes therein set forth.

     Given under my hand and seal this ____ day of _____________, 
19 ______.

                                     ___________________________
                                       Notary Public
My Commission Expires: ______________


.TX19 *** CORPORATE ACKNOWLEDGMENT FOR A DEED *******************
                         ACKNOWLEDGEMENT

STATE OF {!STATE_NAME}      |
                            |
COUNTY OF {!COUNTY_NAM}     |

    Before  me,  the undersigned Notary Public,  in and for  said 
County and State,  on this day personally appeared {!OFFICER_NAME} 
to me known to be the identical person who subscribed the name of 
the maker thereof to the foregoing instrument as its {!OFFICER_TITLE} 
and acknowledged to me that {!OFFICER_HE/SHE} executed the same as 
the  free and voluntary act and deed of such Corporation for  the 
uses and purposes therein set forth.

     Given under my hand and seal this ____ day of _____________, 
19 ______.

                                     ___________________________
                                       Notary Public
My Commission Expires: ______________

.END ***************** END OF DEEDS01 TEXT **********************
