.TX1 *** EMPLOYMENT AGREEMENT FOR INDEFINITE TERM ***************
                  EMPLOYMENT AGREEMENT

This Agreement is made this date between {EMPLOYER_NAME} of 
{EMPLOYER_ADDR}, herein called "Employer", and {EMPLOYEE_NAME} 
of {EMPLOYEE_ADDR}, herein called "Employee".

For good and valuable considerations, Employer employs Employee 
to work for Employer as {POSITION}, subject to the following 
terms and conditions:

1.  The employment of Employee shall commence on {START_DATE}.

2.   Employee shall perform the following duties and have the 
following responsibilities:

{DUTIES}

Employee shall perform such further and other duties as required 
by Employer.

3.  The Employee shall work {WORK_DAYS} from {WORK_HOURS} and 
such additional hours as are required by Employer for Employee to 
competently perform the duties of {EMPLOYEE_HIS/HER} employment.  
Employee shall use {EMPLOYEE_HIS/HER} best efforts on behalf of 
Employer.

4.  Employee shall comply with all standards, policies, rules, 
regulations established by Employer for {EMPLOYEE_HIS/HER} 
employment and comply with all manuals published by Employer in 
connection with this employment and provided to Employee by 
Employer.

5.  Employee's employment under this Agreement shall continue 
indefinitely from {START_DATE} until termination by Employer.

6.  Employer shall pay to the Employee as compensation for 
{EMPLOYEE_HIS/HER} services hereunder, and Employee shall accept 
the sum of {ANNUAL_SALARY} per year payable in an amount of 
{PERIOD_PAY} for each {PAY_PERIOD}.  Employee shall be entitled to 
the following fringe benefits:

{FRINGE_BENEFITS}

7.  In addition to termination as aforesaid, this contract of 
employment may terminate upon the occurrence of any of the 
following events:

 (a) the death of the Employee;
 (b) the failure of the Employee to perform his, or her, duties
     after notice or warning thereof;
 (c) for just cause based upon non-performance of duties by
     Employee;
 (d) economic reasons of the Employer which may arise during
     the term of this Agreement and which may be beyond the
     control of the Employer.

9.  This Agreement may not be assigned by either party without 
the mutual consent and approval of any such assignment by the 
other party.

10.  This agreement supersedes all prior agreements and 
understandings between the parties and may not be modified, 
changed, or altered by any promise or statement by either of the 
parties.  No modification of the agreement shall be binding on 
either of the parties unless agreed to in writing.

Executed {EXEC_DATE}.

                                  ___________________________
                                   {EMPLOYEE_NAME},
                                      Employee

                                   {EMPLOYER_NAME},
                                      Employer

                                  By: _______________________

                                  ___________________________
                                          (Title)

.TX2 *** EMPLOYMENT REFERENCE REQUEST TO FORMER EMPLOYER ********
{LTR_DATE}



{FORMER_EMPLOYER}
{FEMPL_ADDR1}
{FEMPL_ADDR2}
{FEMPL_CY_ST_ZIP}

        Subject: Employment Reference for {EMPLOYEE_NAME}

     A former employee of yours , {EMPLOYEE_NAME}, has applied to 
our firm for employment as {POSITION}.

     Will you please furnish us the following information with 
reference to this former employee:

     (1) dates of employment;
     (2) rate of compensation;
     (3) performance evaluation; and
     (4) reason for termination of employment.

     Would you also please state whether this former employee is, 
or is not, eligible for re-employment with your firm.

All information furnished by you will be held in strictest 
confidence.

Thank you for your kind attention and cooperation.


Very truly yours,


{PROSPECTIVE_EMPLOYER}

By ______________________
   {EMPLOYER_REPR}

.TX3 *** EMPLOYMENT OFFER FOR STATED SALARY AND BENEFITS ********
{LTR_DATE}


{EMPLOYEE_NAME}
{EMPLOYEE_ADDR1}
{EMPLOYEE_ADDR2}
{EMPLOYEE_CY_ST_ZIP}

Dear {EMPLOYEE_SALUT}:

We are pleased to offer you employment with our firm as {POSITION} 
commencing {START_DATE}.

If accepted, your rate of compensation will be {SALARY}.  You will 
also receive the following "fringe benefits":

{FRINGE_BENEFITS}

If you decide to accept this offer, please sign the copy of this 
letter and return it to us as soon as possible.

On behalf of our firm, I want to congratulate you.  I hope you 
will accept this offer and look forward to having you as one of 
our valued employees.


Yours truly,



{EMPLOYER_REPR}


ACCEPTED __________________.
              (Date)

__________________________
 (Employees Signature)

.TX4 *** EMPLOYMENT REJECTION LETTER TO APPLICANT ***************
{LTR_DATE}


{APPLICANT_NAME}
{APPLICANT_ADDR1}
{APPLICANT_ADDR2}
{APPLICANT_CY_ST_ZIP}

Dear {APPLICANT_SALUT}:

Thank you for your application for employment with this firm.

We regret to inform you that we are unable to offer you the 
position sought by you at this time.

We wish to thank you for your interest and wish you success in 
your future endeavors.


Very truly yours,


{EMPLOYER_REPR}

.TX5 *** NOTICE OF UNSATISFACTORY PERFORMANCE TO EMPLOYEE *******
{LTR_DATE}



{EMPLOYEE_NAME}
{EMPLOYEE_ADDR1}
{EMPLOYEE_ADDR2}
{EMPLOYEE_CY_ST_ZIP}

Dear {EMPLOYEE_SALUT}:

This letter is written confirmation of our discussion about your 
job performance on {MEETING_DATE}.  Specifically, we identified 
the following as being unsatisfactory performance of duties by 
you:

{UNSATISFACTORY}

In order to improve your performance, you should:

{IMPROVEMENTS}

I will assist you in any way I can to remedy this problem.  Unless 
the performance by your of these duties is corrected, I have no 
alternative but to undertake further disciplinary or corrective 
action, which may include suspension of your employment.



{EMPLOYER_REPR}

Receipt of this warning is acknowledged by my signature below:

______________________________
   (Employee's Signature)


cc: Personal File

.TX6 *** NOTICE OF SUSPENSION OF EMPLOYMENT TO EMPLOYEE *********
{LTR_DATE}



{EMPLOYEE_NAME}
{EMPLOYEE_ADDR1}
{EMPLOYEE_ADDR2}
{EMPLOYEE_CY_ST_ZIP}

Dear {EMPLOYEE_SALUT}:

On {NOTICE_DATE} you received written notice of deficiencies in 
the performance of your duties as an employee of this Company and 
a warning that unless your performance improved, further action 
would be taken against you including possible suspension.  Since 
then, I have attempted to assist you by:

{ASSISTANCE}

however, your unsatisfactory performance has continued, as 
follows:

{UNSATISFACTORY}

For this reason, it has become necessary for us to suspend you 
from your duties with the Company without compensation from 
{SUSPENSION_DATE} through {END_SUSPENSION}.

I shall continue attempting to assist you in remedying these 
problems.  However, if uncorrected, I must inform you that any 
further disciplinary action taken against you may include the 
termination of your employment.


{EMPLOYER_REPR}

Receipt of this warning is acknowledged by my signature below:

______________________________
   (Employee's Signature)


cc: Personal File

.TX7 *** NOTICE OF INVOLUNTARY DISCHARGE FROM EMPLOYMENT ********
{LTR_DATE}


{EMPLOYEE_NAME}
{EMPLOYEE_ADDR1}
{EMPLOYEE_ADDR2}
{EMPLOYEE_CY_ST_ZIP}

Dear {EMPLOYEE_SALUT}:

We regret to inform you that effective {END_EMPLOY_DATE} your 
employment with this Company is terminated for the following 
reason(s):

{TERMINATE_REASONS}

as of said date, you are required to vacate the premises with 
your personal possessions.  I am sorry this action has become 
necessary but it has become impossible for us to continue your 
employment under the circumstances.


Yours truly,

 
{EMPLOYER_REPR}


Receipt of the above notice is acknowledged by the Employee's 
signature below.


_____________________________
   (Employee Signature)

cc: Personal File

.TX8 *** NOTICE OF RESIGNATION OF AN EMPLOYEE *******************
{LTR_DATE}



{EMPLOYER_NAME}
{EMPLOYER_ADDR1}
{EMPLOYER_ADDR2}
{EMPLOYER_CY_ST_ZIP}


This letter is to notify of my decision to resign my employment 
with the Company effective {RESIGN_DATE}.



Yours truly,


{EMPLOYEE_NAME}

.TX9 *** REIMBURSEMENT AGREEMENT FOR DISALLOWED DEDUCTIONS ******
                 EMPLOYEE REIMBURSEMENT AGREEMENT


{EMPLOYEE_NAME}, an employee of {EMPLOYER_NAME} hereby agrees to 
repay to the Company all compensation payments or reimbursements 
that are disallowed, in whole or in part, as a deductible expense 
by the Internal Revenue Service.

Reimbursement shall be made to the full extent of the any such 
disallowance.

Executed {EXEC_DATE}.

                                  ___________________________
                                   {EMPLOYEE_NAME},
                                      Employee

                                  {EMPLOYER_NAME}

                                  By ________________________

                                  ___________________________
                                           (Title)

.TX10 ** INVENTION AGREEMENT WITH EMPLOYEE - EMPLOYER OWNERSHIP *
                   EMPLOYEE INVENTION AGREEMENT


In consideration of the employment of {EMPLOYEE_NAME}, herein 
called "Employee", by {EMPLOYER_NAME}, herein called "Employer" 
said Employee and Employer enter into this agreement to govern 
the relations between the parties with reference to inventions, 
product developments and innovations by Employee during 
{EMPLOYEE_HIS/HER} employment.

1.  Employee agrees to promptly disclose in writing to the 
Employer all inventions, discoveries, new concepts, developments 
and innovations, conceived in whole or in part by {EMPLOYEE_HIM/HER}, 
or through {EMPLOYEE_HIS/HER}, assistance, directly or indirectly, 
and whether conceived or developed during working hours or not, 
which:

   (a)  Result from any work performed on behalf of Employer, 
or pursuant to a research project for Employer, or

   (b)  Related in any manner to the existing or contemplated 
business of Employer, or

   (c)  Result from the use of the Employer's time, material, 
employees or facilities.

2.  Employee hereby assigns to the Employer, its successors and 
assigns, all right, title and interest to said inventions, 
concepts or innovations.

3.  Employee agrees, at the Employer's request, to execute 
specific assignments to any such invention concept or innovation 
and to execute, acknowledge, and deliver any other documents 
required to obtain letters patent, trademark or copyright in any 
jurisdiction.  Further Employee agrees, at the Employer's request 
and expense, to assist in the defense and prosecution of said 
letters patent, trademark or copyright as may be required by 
Employer.  This provision shall survive termination of Employee's 
employment with Employer.

Executed {EXEC_DATE}.

                                  ___________________________
                                   {EMPLOYEE_NAME},
                                      Employee

                                  {EMPLOYER_NAME}

                                  By ________________________

                                  ___________________________
                                           (Title)

.TX11 *** NON-COMPETE AGREEMENT - LIMITED TIME & AREA ***********
                 EMPLOYEE NON-COMPETE AGREEMENT

In consideration of {EMPLOYEE_HIS/HER} employment by 
{EMPLOYER_NAME}, herein called "Employer", {EMPLOYEE_NAME}, herein 
called "Employee", hereby agrees that upon the termination of such 
employment and regardless of the cause of termination, {EMPLOYEE_HE/SHE} 
shall not compete with the business of Employer or its successors 
or assigns within an area of {NON_COMPETE_MILES} miles from 
{BUSINESS_LOCATION}.

Further, Employee shall not directly or indirectly own, be 
employed by or work on behalf of any firm engaged in the business 
of {EMPLOYER_NAME} or any business substantially similar and 
competitive therewith.

This non-compete agreement shall remain in full force and effect 
for {NON-COMPETE_YEARS} years commencing with the date Employee's 
employment is terminated with Employer.

Executed {EXEC_DATE}.

                                  ___________________________
                                   {EMPLOYEE_NAME}

                                  {EMPLOYER_NAME}

                                  By _________________________

                                  ____________________________
                                          (Title)

.TX12 *** NON-COMPETE AGREEMENT FOR DESIGNATED ACCOUNTS *********
                 EMPLOYEE NON-COMPETE AGREEMENT
                       (Specific Accounts)

In consideration of {EMPLOYEE_HIS/HER} employment by 
{EMPLOYER_NAME}, herein called "Employer", {EMPLOYEE_NAME}, 
herein called "Employee", hereby agrees that upon the termination 
of such employment and regardless of the cause of termination, 
{EMPLOYEE_HE/SHE} shall not compete with the business of Employer 
or its successors or assigns and shall not directly or 
indirectly, on {EMPLOYEE_HIS/HER}, behalf, or on behalf of any 
other firm undertake or assist in the solicitation of any 
customer or account of Employer existing during the course of 
{EMPLOYEE_HIS/HER} employment with Employer.

This non-compete agreement shall remain in full force and effect 
for {NON-COMPETE_YEARS} years commencing with the date Employee's 
employment is terminated with Employer.

Executed {EXEC_DATE}.

                                  ___________________________
                                   {EMPLOYEE_NAME}

                                  {EMPLOYER_NAME}

                                  By _________________________

                                  ____________________________
                                          (Title)

.END ******************** END OF EMPLOY01 TEXT ******************
