.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** INTRODUCTION TO THE LEARNING DEMONSTRATION *************
These exercises let you  use the  PC-FORMS program  to make  text 
selections and  enter variable  data while  producing a  document 
just like it was a letter, will, contract or pleading.

You will use three display screens:
  1 - The TEXT SELECTION screen for Text Menu selections.
  2 - The VARIABLE INPUT screen for variable data input.
  3 - The REVISED TEXT screen for final review of revised text.

The screen names appear in the upper left-hand corner.  The  text 
you select will be displayed twice - on the VARIABLE INPUT screen 
with the variable names and on the REVISED TEXT screen  with your 
responses. FOLLOW INSTRUCTIONS ONLY ON THE VARIABLE INPUT SCREEN.

After the REVISED TEXT is displayed enter a <RETURN>.
.TX2 *** HELP (?) FOR VARIABLE RESPONSE INPUT *******************
This exercise demonstrates the use of  the (?)Help  commands from 
the VARIABLE INPUT screens.   Entering a  question mark  from the 
VARIABLE INPUT screen displays the help  message for  the current 
variable prompt.  THE QUESTION MARK MUST  BE THE  FIRST CHARACTER 
ENTERED.  BEFORE RESPONDING TO THE PROMPT  ENTER A  QUESTION MARK 
TO READ THE VARIABLE HELP MESSAGE.   Then respond  to the  prompt 
and read the rest of the screen.

Hello,  {FIRST_NAME},  welcome  to  the PC-FORMS  program.  These 
exercises  are  designed to  provide some  'hands-on' experience.  
Notice  the  text  is  revised,  with  your  name  inserted,  and 
displayed for your rejection, or acceptance.

Whenever you need help concerning a variable response enter a 
question mark to see the help message for that variable.
.TX3 *** REJECTION OF THE REVISED TEXT AFTER VARIABLE ENTRY *****
ANSWER THE PROMPTS AT THE BOTTOM OF THIS SCREEN AND THEN READ IT.

Now, {TITLE} {FIRST_NAME} {LAST_NAME},  you have  learned how  to 
enter variable information to  be merged  into the  text of  your 
document.  If you followed the instructions  you are  now in  the 
REVISED TEXT screen.

The commands on the top line remind you that you may enter an "R" 
to reject the revised  text and  delete your  responses.  Try  it 
once, before proceeding, and then re-select Exercise No. 3.

After a text selection is used in a document it  is displayed  in 
inverse video in the menu listing.  NOTICE that  your first  name 
did not  have to  be re-entered  here because  it was  previously 
entered and accepted but your new entries were rejected.
.TX4 *** CENTERED VARIABLE RESPONSES FOR HEADINGS (AUTOMATIC) ***
This exercise will show you how heading information you enter may 
be centered on the page.  There are two ways in which this may be 
done.  This first example demonstrates how the variable  name may 
begin with a character  which tells  the program  to center  your 
response.

{>CENTERED_HEADING}

If the variable name starts with the ">" character, {FIRST_NAME}, 
as in the centered heading name, above, the program enters a ">".  
This is indicated by the characters "->" in the entry screen.
.TX5 *** CENTERED VARIABLE RESPONSES FOR HEADINGS (BY OPERATOR) *
Now we will demonstrate how the operator may center a  heading in 
a document where the variable name does not automatically do  so. 
This capability is provided  to permit  the text  headings to  be 
left-justified, or centered, based on the user's preference.

{!UNCENTERED_HEADING}

Notice that this variable name is a LOCAL variable.  Enter  a ">" 
and respond to the prompt.  Then <RETURN> and re-select No. 5.

AFTER RE-SELECTING THE EXERCISE, THE PROGRAM ASKS YOU TO ENTER  A 
SPACE TO  CHANGE YOUR  RESPONSE FOR  THE CURRENT  TEXT SELECTION.  
Each time the text with your latest entry  will be  added to  the 
Document.
.TX6 *** CORRECTION OF MULTIPLE-LINE VARIABLE RESPONSE **********
This exercise will show you how to correct an error on a previous 
line of a multiple-line response.  Enter  the following  sentence 
and use the Arrow and CTRL-Arrow keys to move around in the  text 
and make corrections or additions.  To conclude enter <RETURN>.

"This program highlights your responses to variable prompts in 
the text libraries to make it easy to check for errors."

.FT L----!----!----!----!----!----R
{MULTIPLE_LINES}

.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
As you see, {FIRST_NAME},  if you  make a  mistake on  a previous 
line of a response, you can move around in the text in the window 
to make necessary correctons.  You cannot move beyond the window. 
You may <ESCAPE> back to the text menu at any time and  re-do all 
of your entries for that text.  We have included a special format 
line in the text library for this section of text.
.TX7 ***** VARIABLE RESPONSES ENTERED UNDER HEADINGS ************
Now, let's try entering responses in a line under headings.

To do so you should enter a question  mark before  beginning your 
response.  This displays the help message for the  current entry.  
You can then space or tab to the  positions where  you want  your 
response to appear on the line.

Where headings appear in the text the variable help message  will 
display the headings at the locations where they  will appear  in 
the document.  Enter a question mark and then your response under 
these headings.  If it is not right, reject it and try again.

     NAME        STREET ADDRESS     CITY         STATE     ZIP
{NAME_AND_ADDRESS}
.TX8 *** SKIPPING A VARIABLE RESPONSE OR VARIABLE RESPONSE LINE *
This exercise teaches you how to skip over a variable  name where 
you do not want any information to appear in your  document.  The 
most likely place where you will use this is at an extra  address 
line in a form letter.

{ADDRESSEE_NAME}
{?ADDR1}
{?ADDR2}
{CITY/STATE/ZIP}

For a three-line address skip the prompt for  the second  address 
line by entering a <RETURN> to  skip the  entry.  You  can repeat 
this exercise, entering new address information  each time  since 
the address lines are LOCAL variables.
.END **************** END OF LEARN01 TEXT ***********************
