.TX1 *** ORDER - ACKNOWLEDGE DELAY IN FILLING, AWAY FROM OFFICE *
This will acknowledge receipt of your order of {ORDER_DATE} for 
{ORDER_DESCR}.

Although I have been away from the office, I processed your order 
immediately upon my return.

I hope the delay has not caused you any inconvenience and wish to 
assure you that your patronage is appreciated.
.TX2 *** ORDER - ACKNOWLEDGED, BUT GOODS OUT OF STOCK NOW *******
With thanks we acknowledge your check and order dated 
{ORDER_DATE} for {ORDER_DESCR} described in our letter to you of 
{LTRSENT_DATE}.

Unfortunately, the demand for {ORDER_DESCR} has been so great 
that we have no more on hand.  Despite the fact that we have 
reordered, regretfully we have no idea when they will be shipped 
to us.

Therefore, we will gladly return your check and inform you when 
the new supply arrives.  However, if you prefer, we will keep 
your check and forward them to you as soon as they arrive.
.TX3 *** ORDER - ACKNOWLEDGED WITH REQUEST FOR CASH PAYMENT *****
Thank you for your order for {GOODS_DESCR} that we advertised in 
the {PUBL_NAME} on {PUBL_DATE}.

Unfortunately, we are unable to handle C.O.D. orders.  Please 
send us a check or a money order.  The price of the {GOODS_DESCR} 
is {AMT_DUE}.

Meanwhile, we are holding your order aside with instructions to 
rush shipment as soon as we receive your payment.
.TX4 *** ORDER - CANCELLATION OF ORDER FOR GOODS ****************
Due to a change in plans, we will be unable to use the 
{PRODUCT_DESCR} we ordered from you on {ORDER_DATE}.

Will you please cancel our order?  We will be in touch with you 
again when we are in the market for {PRODUCT_DESCR}.

Thank you very much and we regret any inconvenience we may have 
caused you with this order.
.TX5 *** ORDER - CANCELLATION OF ORDER, DOOR-TO-DOOR SALESMAN ***
This certified letter is to cancel the order I placed on 
{ORDER_DATE} with one of your {GOODS_DESCR} salesmen.  He was 
extremely pushy and I acted impulsively.  After he left, I 
regretted having let him have the order.

Luckily, a friend pointed out the law stating that there is a 
three-day "cooling off" period in this state in which buyers may 
cancel orders placed with door-to-door salesmen.  I checked this 
information out with the Attorney General.

Enclosed you will find a copy of my contract.  I have also told 
my bank to stop payment on the down payment check.

The above mentioned actions should conclude this matter.  I 
regret any inconvenience that I may have caused your company.
.TX6 *** ORDER - CANCELLED BECAUSE DEADLINE PASSED **************
We regret to inform you that circumstances have forced us to 
cancel our order of {ORDER_DATE} for {ORDER_DESCR}.

The deadline for delivery of these goods is long past due and we 
can no longer use them as we had planned to do.

As a business person, I am sure you will understand the necessity 
for this cancellation.
.TX7 *** ORDER - CANCELLED BECAUSE GOODS NO LONGER NEEDED *******
We regret to inform you that circumstances have forced us to 
cancel our order of {ORDER_DATE} for {ORDER_DESCR}.

The order we had for our {PRODUCT_DESCR} has been cancelled, so 
we no longer have a need for these goods.

As a business person, I am sure you will understand the necessity 
for this cancellation.
.TX8 *** ORDER - CANCELLED BECAUSE PLANS HAVE CHANGED ***********
We regret to inform you that circumstances have forced us to 
cancel our order of {ORDER_DATE} for {ORDER_DESCR}.

Our plans have changed since this order was placed and the goods 
we ordered no longer fit our needs.

As a business person, I am sure you will understand the necessity 
for this cancellation.
.TX9 *** ORDER - CONFIRMATION OF PLACEMENT OF AN ORDER **********
This will confirm our order for {PRODUCT_PRICE1}.

We understand we can expect delivery of this order on or about 
{DELIVERY_DATE} at {DELIVERY_PLACE}.

Thank you for you prompt attention to this order.
.TX10 *** ORDER - CONFIRMATION OF PRICE AND SHIPPING CHARGES ****
This confirms my quotation to you of {PRODUCT_PRICE1} for 
{NUMBER} of {PRODUCT_DESCR}.

If we ship via {SHIP_MODE1}, the price for shipment to you will 
be {SHIP_COST1}.  Shipment by {SHIP_MODE2} would cost you only 
{SHIP_COST2}, but delivery will be slower.

If you wish to authorize immediate shipment by either method, 
please let us know promptly to assure good service.  We 
appreciate your interest in our products.
.TX11 *** ORDER - CONFIRMATION OF RECEIPT OF ORDER **************
This will confirm your order for {PRODUCT_PRICE1}.

You may expect delivery of this order on or about {DELIVERY_DATE} 
at {DELIVERY_PLACE}.  If you do not receive the order when 
expected, please let us know.

Thank you for your patronage.
.TX12 *** ORDER - DELAY FROM PRODUCTION DIFFICULTIES EXPLAINED **
This will acknowledge receipt of your order of {ORDER_DATE} for 
{ORDER_DESCR}.

Because of some temporary {PROBLEM_DESCR} problems, your order 
could not be taken care of until now.

I hope the delay has not caused you any inconvenience and wish to 
assure you that your patronage is appreciated.
.TX13 *** ORDER - GOODS TO BE DELIVERED AS SOON AS POSSIBLE *****
Please send the following as soon as possible and charge to our 
account:

     {GOODS_DESCR1}

     {GOODS_DESCR2}

     {GOODS_DESCR3}

Thank you for your promptness.
.TX14 *** ORDER - EXPLANATION FOR DELAY OF ENGRAVED ITEM ********
We can definitely understand your annoyance in not receiving the 
{GOODS_DESCR} that you ordered.

Orders requiring engraving need {TIME_PERIOD} for delivery.  Our 
salesperson probably did not make that clear and we are sorry for 
that misunderstanding.

Your order will be shipped {SHIP_DATE} and will arrive within a 
few days after that.  Please forgive the delay.  We know that you 
will be satisfied with the final product.
.TX15 *** ORDER - EXPLANATION OF DELAY IN SENDING - OUT OF TOWN *
Since I have been out of town, my staff delayed making our 
purchase of {ORDER_DESCR}, waiting for authorization from me.  I 
am sorry it has taken longer than expected for us to send you 
this purchase order.

If you will fill the enclosed order at your earliest convenience, 
I will appreciate it very much.
.END ****************** End of LTRBNS11 Text ********************
