.TX1 *** TRAVEL - ACCOUNT ADJUSTMENT, CANCELLATION NOT CREDITED *
Your statement of {STMT_DATE} for the {EMPL_COMPANY} account 
{ACCT_NUMBER} includes a charge for {ERROR_AMOUNT} for a flight 
on {FLIGHT_DATE} from {FLIGHT_ORG} to {FLIGHT_DESTN}.

We purchased these tickets on {PURCH_DATE}, however, the 
reservations were cancelled for this flight by telephone on 
{CANCEL_DATE}, and the tickets were returned to you at that time.

Enclosed is a check of {EMPL_COMPANY} for the amount of your 
statement, minus the charge for the above flight.  Please credit 
the {EMPL_COMPANY} account in full or advise us if our records 
are incorrect.
.TX2 *** TRAVEL - CANCELLATION OF PLANE RESERVATION(S) **********
On {RES_DATE}, I reserved {RESERVATION_DESCR} for {PERSON_NAME} 
on your flight {FLIGHT_NMBR} from {FLIGHT_ORG} to {FLIGHT_DESTN} 
leaving at {FLIGHT_TIME} on {FLIGHT_DATE} with the return flight 
scheduled for {RETURN_DATE}.

Because {PERSON_HE/SHE} will not be able to make this trip at 
that time I must cancel this reservation.  Will you please send 
me a written acknowledgment of this cancellation.
.TX3 *** TRAVEL - CANCELLING HOTEL RESERVATIONS *****************
Several {WEEKS/DAYS} ago, I made reservations for {PERSON(S)_DESCR} 
for {ACCOM_DATE(S)}.

{PERSON_HE/SHE} will not be able to make the trip at this 
time.  Please cancel these reservations and send me a written 
acknowledgment of the cancellation.

Thank you.
.TX4 *** TRAVEL - CHANGING HOTEL RESERVATIONS *******************
Several {WEEKS/DAYS} ago, I made reservations for {PERSON(S)_DESCR} 
for {ACCOM_DATE(S)}.

{PERSON_HE/SHE} will not be able to make the trip at this time; 
but will be there on {NEW_ACCOM_DATE(S)}.  Will you please send 
me a written confirmation of this cancellation and of the new 
reservation?
.TX5 *** TRAVEL - CHANGING OF PLANE RESERVATION(S) **************
On {RES_DATE}, I reserved {RESERVATION_DESCR} for {PERSON_NAME} 
on your flight {FLIGHT_NMBR} from {FLIGHT_ORG} to {FLIGHT_DESTN} 
leaving at {FLIGHT_TIME} on {FLIGHT_DATE} with the return flight 
scheduled for {RETURN_DATE}.

Because {PERSON_HE/SHE} will not be able to make this trip at 
that time I must change this reservation to your flight 
{NEW_FLIGHT} on {NEW_FLIGHT_DATE} with the return flight 
scheduled for {NEW_RETURN_DATE}.  Please send me a confirmation 
of this change in flight schedule.
.TX6 *** TRAVEL - CONFIRMING VERBAL HOTEL RESERVATIONS **********
This will confirm the reservation made by telephone on {TELE_RES} 
for {ROOM_DESCR} for {PERSON_NAME} on {ACCOM_DATE(S)} at the 
daily rate of {ROOM_RATE}.
.TX7 *** TRAVEL - MAKING HOTEL RESERVATIONS *********************
Our {PERSON_TITLE}, {PERSON_NAME}, is planning a trip to 
{CITY_NAME} and has asked me to reserve {ROOM_DESCR} for 
{PERSON_HIM/HER} for {ACCOM_DATE(S)}.

Will you please confirm this reservation for us and send me a 
written acknowledgment of your confirmation?
.TX8 *** TRAVEL - HOLD HOTEL ACCOMMODATIONS FOR LATE ARRIVAL ****

Since {PERSON_NAME} is expected to arrive after 6:00 p.m., 
please hold this reservation for late arrival.
.TX9 *** TRAVEL - PLANE RESERVATIONS BY MAIL - CHARGE ACCT ******
Please make a reservation for {PERSON_NAME} for {SEAT_DESCR} 
on your flight {FLIGHT_NMBR} from {FLIGHT_ORG} to {FLIGHT_DESTN} 
leaving at {FLIGHT_TIME} on {FLIGHT_DATE} with the return flight 
scheduled for {RETURN_DATE} at {RETURN_TIME}.

The cost of these tickets is to be charged to the account of 
{CHARGE_ACCT}.  Please forward the tickets to me by return mail.
.TX10 *** TRAVEL - PLANE RESERVATIONS BY MAIL - CHECK PAYMENT ***
Please make a reservation for {PERSON_NAME} for {SEAT_DESCR} 
on your flight {FLIGHT_NMBR} from {FLIGHT_ORG} to {FLIGHT_DESTN} 
leaving at {FLIGHT_TIME} on {FLIGHT_DATE} with the return flight 
scheduled for {RETURN_DATE} at {RETURN_TIME}.

A check in the amount of {CHECK_AMOUNT} is enclosed.  Please 
forward the tickets to me by return mail.
.TX11 *** TRAVEL - REQUEST FOR ROUTING OF PLANE TRIP ************
Will you please help me route my employer, {EMPL_NAME}, from 
{TRIP_ORIGIN} to {TRIP_DESTN} via {AIRLINE_NAME} with stopovers 
in the following cities for the periods shown:

{STOPOVER1}
{STOPOVER2}
{STOPOVER3}

{EMPL_NAME} expects to leave {TRIP_ORIGIN} in the {MORN/AFT/EVE} 
of {BEG_DATE} and must be in {SCHEDULED_STOP} not later than 
{SCHEDULE_TIME} on {SCHEDULE_DATE}.  {EMPL_HE/SHE} wants to 
remain in {TRIP_DESTN} until {END_DATE} and then wishes to return 
to {TRIP_ORIGIN} by the most direct flight possible.

Thank you for your prompt attention to this inquiry.
.TX12 *** TRAVEL - SEEKING HOTEL AVAILABILITY & RATES ***********
Will you please send me by return mail the rates for {ROOM_DESCR} 
to accommodate {NMBR_PERSONS} of our {PERSON(S)_DESCR} from 
{BEG_DATE} to {END_DATE}.

I would appreciate your prompt reply, since the reservations 
need to be completed as soon as possible.
.TX13 *** WELCOME - TO A NEW CUSTOMER ***************************
It gives me a great deal of pleasure to welcome your patronage of 
{COMPANY_NAME}.   We  hope  to  add your  name  to  our  list  of 
satisfied {CUST/CLNTS/FRNDS} and will do everything in our  power 
to serve you well.

We  try to show our appreciation for the business we  receive  by 
providing your money's worth in satisfaction with our service and 
quality merchandise.

It is our sincere wish to make your business transactions with us 
as pleasant as possible.

Please let us know when we can be of service to you.
.TX14 *** WELCOME - TO A NEW EMPLOYEE ***************************
It  is  my great pleasure to welcome you, {PERSON_NAME},  to  our 
organization.

The work you have done in the field of {WORK_FIELD} at {PREV_EMP} 
indicates  that  we  are  fortunate to have  you  joining  us  at 
{COMPANY_NAME} as {EMPL_POSITION}.  You will be working with many 
congenial  people  and I am sure you will find them  capable  and 
cooperative.

Let's  get  together  for a visit as soon  as  you  are  settled.  
Meanwhile,  if there is anything you need from me please  let  me 
know.
.TX15 *** WELCOME - TO THE CITY OF A PROSPECTIVE CUSTOMER *******
It  gives us great pleasure to welcome you to  {PLACE_NAME}.

We  are  sure you will enjoy being here,  and you  are  cordially 
invited  to  visit us as soon as you have  the  opportunity.   We 
would like you to become familiar with our {MDSE/SERVICE} and our 
friendly personnel will be glad to be of assistance to you.

If  there is anything we can do to make you more at home here  in 
{PLACE_NAME}, don't hesitate to call on us.
.END ****************** End of LTRBNS15 Text ********************
