.TX1 *** COLLECTION - GENTLE REMINDER FOR NEW CUSTOMER **********
We hope that you have enjoyed {SHOP/SERVICE/PRODUCT}.

However, we have noticed that as of this date we have not 
received payment in the amount of {BALANCE_AMOUNT} which is 
still outstanding in your account.  If there was something wrong 
with the {MDSE/SERVICE}, or a question about our bill, please 
let us know.

If it has simply slipped your mind, just attach your check or 
money order to this letter and return it to us.
.TX2 *** COLLECTION - GENTLE REMINDER FOR OLD CUSTOMER **********
With every hope that you will understand our motives, we want 
to bring to your attention something that concerns us.

An examination of your account indicates that the balance on it 
is now past due.  We appreciate the fine relationship we have 
enjoyed with you as our customer, but it is important that your 
payments on your account be received on time.

If your current payment is late because of some problems you are 
having, we will be glad to discuss it with you.  However, if the 
delay is inadvertent, we wish you would check into it and see 
that we receive your early remittance.

Thank you very much.
.TX3 *** COLLECTION - GENTLE REMINDER FOR PAST DUE BILL *********
We are sure that you will not object to this reminder that there 
is a balance of {AMT_DUE} on your monthly account.

If you have not mailed your check, please do it now.  Then your 
account will be up-to-date.
.TX4 *** COLLECTION - NUMEROUS LETTER & PHONE CONTACTS **********
We have contacted you several times by letter and phone and have 
discussed arrangements for the payment of your account. The 
following items are still overdue:

     NO.      DATE                AMOUNT
{OVERDUE_DESCR1}
{OVERDUE_DESCR2}
{OVERDUE_DESCR3}

So far we have not received any sign of your cooperation.  
Therefore, we must insist on immediate payment.  Please use the 
postpaid envelope that is enclosed for your convenience.
.TX5 *** COLLECTION - OPENING FOR PAYMENT ON ACCOUNT ************
We are sorry that we must call your attention to your unpaid 
balance of {BALANCE_AMOUNT} which is now past due.
.TX6 *** COLLECTION - PARAGRAPH - APPEAL TO FAIRNESS ************
Your account was opened with the understanding that we would do 
our best to provide you the best service of which we are capable, 
while you, in turn, would make payment in accordance with our 
terms.  Since we have carried out our part of the agreement, we 
think it only fair that you should expect to live up to your 
part.

Please send us a check for {BALANCE_AMOUNT} at once.
.TX7 *** COLLECTION - PARAGRAPH - FRIENDLY REMINDER *************
This is intended as a friendly reminder.  Now that it has again 
been brought to your attention, surely you will want to bring 
your account up-to-date.

Please send us a check for {BALANCE_AMOUNT} at once.
.TX8 *** COLLECTION - PARAGRAPH - INQUIRY FOR REASON ************
If there is some reason why payment on your account has not been 
made, we would appreciate you advising us.  Otherwise, we will 
assume that non-payment is due to an oversight which you will 
now correct.

Please send us a check for {BALANCE_AMOUNT} at once.
.TX9 *** COLLECTION - PARAGRAPH - THREAT OF LEGAL ACTION ********
We have repeatedly brought this matter to your attention without 
results and are disappointed that you have failed to cooperate.  
Although we do not like to resort to legal action, it seems to be 
our only recourse to obtain payment.  Unless we receive full 
payment by {DEADLINE_DATE}, we will be forced to turn this 
account over to our attorneys for collection.

Please send us a check for {BALANCE_AMOUNT} at once.
.TX10 *** COLLECTION - OVERDUE BEYOND PAYMENT PERIOD ************
Again, we must remind you of your open account that is now 
{OVERDUE_PERIOD} overdue beyond our {PAYMENT_PERIOD} terms.

Despite the fact that you have ignored our previous reminders, 
you can no longer delay payment if you wish to keep your account 
open.

Please phone us to discuss ways we can work together to reduce 
this balance.  We will try to help you in every way possible.

Don't fail your company and us now.  At the very least, send us 
an explanation.  A check will keep your account open.
.TX11 *** COLLECTION - PLEASE CHECK INVOICES PAST DUE ***********
Please check the following invoices that are past due:

     NO.      DATE                AMOUNT
{OVERDUE_DESCR1}
{OVERDUE_DESCR2}
{OVERDUE_DESCR3}

By taking care of this matter now, you will save yourself the 
trouble of checking them again.  If there is a reason for their 
not being paid, please inform us.
.TX12 *** COLLECTION - REQUEST FOR REASON FOR NO PAY ************
     Is there a reason you haven't paid?

     Is there a reason you haven't written?

     Is there a reason you haven't phoned?

     Is there a reason you have ignored your bills?

I am sure not!  Please mail your check today for {AMT_DUE}, 
covering invoices {INVOICE_NMBRS}.
.TX13 *** COLLECTION - SECOND CHANCE TO PAY INVOICES ************
Here is your second chance to pay these overdue invoices:

     NO.      DATE                AMOUNT
{OVERDUE_DESCR1}
{OVERDUE_DESCR2}
{OVERDUE_DESCR3}

We know that you plan to pay them, so why delay?  If you have a 
reason for not paying them, please let us know either by letter 
or phone us at {PHONE_NMBR}.
.TX14 *** COLLECTION - SECOND REMINDER with RETURN ENVELOPE *****
You did not reply to our first reminder of your overdue account 
but we are sure that you will send us a check for {AMT_DUE} to 
make your account up-to-date.

Please use the postage paid envelope that is enclosed for your 
convenience.
.TX15 *** COLLECTION - WITH TIME PERIOD FOR PAYMENT *************
{TIME_PERIOD}, just {TIME_PERIOD} is the time our legal department 
tells us we should extend your open account.  After that time -- 
on {DEADLINE_DATE} -- our legal staff will have to take action to 
collect the balance on your overdue account.

We have repeatedly written and phone your office asking for 
payment.  We know that you understand, as a businessman, that we 
can no longer by sympathetic.  We do expect your cooperation.

We expect a payment from you on or before {DEADLINE_DATE}.
.END ****************** End of LTRFNL03 Text ********************
