.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** INTRODUCTION OF A PERSON AS A SOFTWARE CONSULTANT ******
As  a  consultant in {CONSULTANT_DESCR}, I'll bet  that  you  are 
not getting the most from your {EQUIPMENT_TYPE} equipment.

I've  enclosed a brochure to prove my point.  I have  created  an 
application  that  most people think can be implemented  only  by 
costly mainframe computers.

I  created  these programs to run on an  IBM-compatible  personal 
computer.   (As you know, acquiring a mini-computer or  mainframe 
computer  can  cost thousands of dollars.)   Just  think  of  the 
savings  I  can  provide your firm without any  upgrade  to  your 
equipment.

If  you're willing to risk a half-hour of your time, I  can  show 
you a number of exciting ways you can enhance the management  and 
utilization  of your document preparation technology and, at  the 
same time, reduce your costs.

I'll call you next week.

.TX2 *** OFFER TO BECOME A DISTRIBUTOR FOR A LINE OF PRODUCTS ***
{REF_NAME}  of {REF_COMPANY} suggested that we had  something  in 
common.  You need a U.S. distributor, and I'd like to carry  your 
line of {PRODUCT_DESCR}.

My  company  has  been responsible for  a  number  of  successful 
product  launches in the States.  If you're aware of the  success 
of  {SUCCESS_PRODUCT},  you may know that it  broke  every  sales 
record for  a  new  line of {PRODUCT_DESCR}.  We  also  did   the  
recent {SUCCESS_PROGRAM} that has performed so well.

We  think your product will fit nicely with the current  American 
enthusiasm  for  better health and looks.  And your  emphasis  on 
{ADDITIONAL_PRODUCTS}   will   tie  in  perfectly   with   beauty 
promotions as well as health.

I'm going to work on some preliminary sales projections for  you.  
Until then, please review the enclosed literature on my  company.  
I'll be in touch within two weeks.

I can help you move merchandise, {MR/MRS_LAST_NAME}.

.TX3 *** INVITATION TO NEW CONTACT AT CUSTOMER COMPANY **********
It was a real pleasure meeting you during my recent visit to  the 
{COMPANY_NAME}  offices.  I'm looking forward to the  opportunity 
to get to know you better.

{ASSOCIATE_NAME} mentioned to me that you have been talking about 
{SALE_PROPOSAL}.   {ASSOC_HE/SHE} also suggested that you  and  I 
work together on the development of {PROJECT}.

Please  feel  free to use me as a  resource,  {FIRST_NAME}.   I'm 
fortunate  that  I've  been  able to serve  as  a  consultant  to 
PERSON_NAME}  for more than {TIME_PERIOD1}, and I hope  that  You 
and I will be able to work together for similar successes.

I'll call you soon.  I would enjoy getting together with you some 
time for lunch and discussing the possibilities.

.TX4 *** COVER LETTER FOR SAMPLE OF PRODUCT *********************
Take a good look at the {PRODUCT_SAMPLE} I've included with  this 
letter.  How do they compare with the ones you are now using?

You  may  not notice any difference if you're using  top  quality 
{PRODUCT_DESCR}.   But what about price?  If you're  paying  more 
than  {MAXIMUM_PRICE}, you now have a way to lower your  cost  of 
product.

As  {WRITER_POSITION} of {COMPANY_NAME}, I'm very  familiar  with 
{PRODUCT_CATEGORY}  and can assure you we can supply  your  needs 
extremely   well.

When  I call you next week, I'll supply a list of very  satisfied 
users  who can vouch for our on-time delivery, superior  quality, 
and unbeatable prices.

If  you'd like to place an order or obtain more information,  use 
the  enclosed  order form.  I'm looking forward  to  helping  you 
lower your {PRODUCT_DESCR} costs.

.TX5 *** INVITATION TO CUSTOMER FOR TOUR OF WRITER'S PLANT ******
I'd  like to extend an invitation to you and your staff  to  tour 
our facilities here at {COMPANY_NAME}.

I think once you see our plant, you'll understand not only how we 
achieve  our low pricing (using the best automation  techniques), 
but  also  how we maintain extremely high quality (by  using  the 
most contemporary {FEATURE1} available).

I'll call you next week to set up the tour.

.TX6 *** ANNOUNCEMENT OF OPPORTUNITY TO SELL IN NEW MARKET ******
Most  American  companies have been ignoring  the  {MARKET_DESCR} 
market  because they have no idea how  hungry business people  in 
{MARKET_LOCATION} are for American {PRODUCT_DESCR}.

Did  you  know,  for  example,  that  {SALES_RESULTS1}?  Or  that 
{SALES_RESULTS2}?

We set up the distribution system for those sales and we can do a 
similar  job  for your {PRODUCT_DESCR}.  Will you give me  a  few 
minutes   to  explain  how  you can build  new  sales  by  taking 
advantage of the opportunities in the {MARKET_DESCR} market?

I'll call you in a few days to schedule an appointment.

.TX7 *** INTRODUCTION OF PERSON REPLACING THE WRITER ************
You are one of the most important reasons we have worked so  hard 
to  find my "perfect" replacement.  It's really important  to  me 
that  you continue to receive the kind of service  and  attention 
you deserve.

I  think you and {PERSON_NAME} will continue where we  left  off.  
He  has more of a {BACKGROUND} background than I do,  and  you'll 
find  that  he's the sort of person who will  give  you  straight 
answers to tough questions.  He is really good.

I'd  like  the  opportunity to say goodbye to  you  and  also  to 
introduce  you to {FIRST_NAME}.  Are you free for lunch  any  day 
next week?  We'll try to set up an appointment when your schedule 
permits.

I'll give you a call in a few days.

.TX8 *** INTRODUCTION OF NEW PRODUCT LINE TO A CUSTOMER *********
We've  just  acquired {COMPANY_NAME} that has  been  a  respected 
{COMPANY_DESCR}  for nearly {TIME_PERIOD1}.  Their  specialty  is 
top  quality  {PRODUCT_DESCR}.

I think their top-of-the-line {PRODUCT_CATEGORY} is a natural for 
your {CATALOG_DESCR} catalog, and the bottom-of-the-line  product 
should  be  a great addition to your premium  business.   We  can 
provide  any of these products to you with private labels in  any 
quantity.

I'd like to show you samples while you still can include them  in 
your upcoming catalog.  Please check your calendar for next week.  
This is an exciting opportunity.

I will contact you in the next few days to discuss it.

.TX9 *** INVITATION TO PARTICIPATE IN A NEW PRODUCT PROMOTION ***
It's been a long time since we developed a product promotion  for 
you, so I thought I'd update you on a few things we're doing that 
should be of interest.

I've enclosed two new sales promotion kits that have proven to be 
powerful sales generators.  One is a {SALES_KIT1}; the other is a 
{SALES_KIT2}.

On  the  television front, we've had great success  recently  for 
{CUSTOMER_NAME}.  We produced two new TV commercials.  Our  spots 
beat  the  control spot with a cost per lead that was  less  than 
half of the control spot's.  But rather than talk about it,  I've 
enclosed  a reel that I think you'll enjoy viewing.  (It'll  only 
take 6 minutes.)

I'll call you in a few days to see if we can put our team to work 
developing new customers for you.

.TX10 *** ANNOUNCEMENT OF A NEW BUSINESS TO PREVIOUS CUSTOMER ***
Although  you may not recognize this letterhead, I think it  will 
become  familiar  to you very soon.  We have just started  a  new 
company and I think you will use our {PRODUCTS/SERVICES}.

I've  spent  nearly {TIME_PERIOD1} as  a  {PERSON_DESCR}.  (We've 
worked  together  for almost {TIME_PERIOD2}.)  I'm  putting  that 
background to use in our new company, producing {PRODUCT_DESCR}.

I know what you demand in a {PRODUCT_DESCR}, {FIRST_NAME}, and  I 
hope you'll continue to let me serve you.  We have a complete new 
{FEATURE1}.  We're located in {COMPANY_LOCATION}, which is  about 
a {TIME_PERIOD3} drive from your office.

I've  always been noted for giving my customers the best  service 
and a little "extra."  Now that we have our new place of business 
I think you'll get even more.

I'll talk to you soon.
.TX11 *** PROPOSAL FOR SALE OF A COMPANY ************************
The more I have thought about the acquisition by your company  of 
{COMPANY_NAME} the more certain I am that it will be an excellent 
deal for you.

When you review the enclosed financial statements, remember  that 
I estimate them to be about {DOLLAR_SAVINGS} too fat in overhead.  
By deleting the excess, you will have a very profitable  addition 
to your company's operations.  Knowing your ability to cut  costs 
I think you might even save more than I have estimated.

I am going to be in {CITY_NAME} about {VISIT_DATE} at which  time 
let's get together to discuss how we might proceed.  I'll give you 
a call after visiting with the management of {COMPANY_NAME} to see 
what arrangement might work best to conclude the deal.
.END **************** End of LTRSAL03 Text **********************
