.TX1 *** BULK SALES AGREEMENT FOR STOCK OF GOODS WITH BUSINESS **
                      Bulk Sales Contract


l.  PARTIES.  This contract is made this date between {SELLER/NAME} 
of {SELLER/ADDRESS}, herein called "SELLER," and {BUYER/NAME}, 
herein called "BUYER."

2.  AGREEMENT TO SELL.  The SELLER shall sell to the BUYER, and 
the BUYER shall buy from the SELLER, all of that certain stock of 
goods, wares and merchandise belonging to the SELLER, and now 
located in the storeroom at {BUSINESS/LOCATION}, together with 
all furniture and fixtures therein, belonging to the SELLER.

3.  STORE CLOSED FOR INVENTORY.  Upon the execution and delivery 
of this contract, properly signed and executed, and the payment 
of the earnest money hereinafter mentioned, the store shall be 
closed temporarily, and an inventory taken immediately, and 
delivered to the BUYER, at the invoice cost without including 
transportation charges or expenses, deducting, however, any 
depreciation on account of damages, wear and tear plus the 
additional consideration of {CONSIDERATION}.

4.  INVOICE VALUATION OR ARBITRATION.  The goods, wares and 
merchandise and furniture and fixtures shall be inventoried at 
{INVENTORY/BASIS}.

5.  TIME TO COMPLETE INVENTORY.  Ten days shall be allowed to 
complete the inventories, upon which date all of the property 
shall be thereupon delivered by the SELLER to the BUYER.

6.  DEPOSIT IN ESCROW TO SECURE COMPLIANCE WITH BULK SALES LAW.  
The BUYER, in consideration of the premises, shall, upon the 
execution of this contract, deposit in escrow in the {ESCROW/AGENT} 
the sum of {EARNEST/MONEY} as earnest money to bind the trade, 
the sum to be returned to the BUYER in case the SELLER fail to 
make good title to the property, and upon the consummation of 
the deal and the tender of the SELLER to the BUYER of their 
certain bill of sale to the property, showing that the SELLER 
has complied with all the requirements and conditions of the 
Bulk Sales Law of {STATE} and that they will furnish to BUYER 
a full and complete list of all creditors of the store, together 
with the amounts due the creditors, that the creditors shall be 
immediately paid in full such amounts as may be due them, and 
that the total amount shown to be due by the SELLER shall be 
deposited in escrow in {ESCROW/AGENT} until all creditors of the 
store shall give a release of their claim against the store, or 
the individual members thereof, the BUYER shall pay to the SELLER 
the total amount of the invoice in cash and the payment shall be 
accepted in full payment for the property.

7.  LIQUIDATED DAMAGES.  All the stipulations, agreements and 
conditions contained in this contract are to apply to and to bind 
the heirs, executors and administrators of the respective parties 
hereto, and, in case of failure, the parties bind themselves each 
to the other in the sum of {LIQUIDATED/DMGS}, as fixed and settled 
damages to be paid by the failing party.

Dated: {TODAY/DATE}.

                              ______________________________
                               {BUYER/NAME},
                               Buyer

                              ______________________________
                               {SELLER/NAME},
                               Seller

.TX2 *** AFFIDAVIT FOR BULK SALE WITH LIST OF CREDITORS *********
                     BULK SALES AFFIDAVIT

State of {STATE}:

County of {COUNTY}:

{SELLER/NAME}, of lawful age, being first duly sworn, on oath 
states:

That he is the SELLER in that certain contract for the sale of 
assets {CONTRACT/DATE} between himself, as SELLER, and {BUYER/NAME} 
as BUYER;

That this Affidavit is made pursuant to the terms and provisions 
of the Uniform Commercial Code and is furnished to the above 
named BUYER in connection with the sale and transfer described 
and referred to in the above mentioned contract;

That the following is a true, complete and accurate list of all 
of the creditors of affiant and of all persons who, to the 
knowledge of affiant, assert or have claimed to assert one or 
more claims against affiant, together with the correct business 
addresses of each such creditor or claimant and the amounts due 
and owing to such creditors and claimants, to wit:

   Name of          Business        Amount         Admitted or
   Creditor         Address         Of Claim       Disputed

1.____________      ___________     ___________    ______________

2.____________      ___________     ___________    ______________

3.____________      ___________     ___________    ______________


                              ____________________________
                               {SELLER/NAME},
                               Seller


SUBSCRIBED and sworn to before me this ____ day of _____________, 
19____.

                                      _________________________
                                        Notary Public
     SEAL


My commission expires:

_____________________________
.TX3 *** BULK SALE - NOTICE TO CREDITORS - FULL PAYMENT *********
               NOTICE TO CREDITORS-PAYMENT IN FULL

{TODAY/DATE}

To: {CREDITOR/NAME}
    {CREDITOR/ADDR1}
    {CREDITOR/ADDR2}
    {CREDITOR_CY/ST/ZIP}

1.  On {CONTRACT/DATE}, a bulk transfer of the goods of 
{BUSINESS/DESCRIPTION} of {BUSINESS/LOCATION} will be made to 
{BUYER/NAME} of {BUYER/ADDRESS}.

2.  To the knowledge of the transferor, it has not done business 
under any other name during the last three years.

3.  All debts of the transferor will be paid in full as they fall 
due as a part of this bulk transfer.

4.  Creditors are directed to send all bills to the following:

{BILLS/ADDRESSEE}
{BILLS/ADDR1}
{BILLS/ADDR2}
{BILLS_CY/ST/ZIP}

                              ______________________
                               {BUYER/NAME},
                               Buyer
.TX4 *** BULK SALE - NOTICE TO CREDITORS - PARTIAL PAYMENT ******
               NOTICE OF CREDITORS-PARTIAL PAYMENT

{TODAY/DATE}

To: {CREDITOR/NAME}
    {CREDITOR/ADDR1}
    {CREDITOR/ADDR2}
    {CREDITOR_CY/ST/ZIP}

1.  On or after {CONTRACT/DATE}, a bulk transfer of the goods of 
{BUSINESS/DESCRIPTION} of {BUSINESS/LOCATION} will be made to 
{BUYER/NAME} of {BUYER/ADDRESS}.

2.  To the knowledge of the transferor, it has not done business 
under any other name during the last three years.

3.  The debts of the transferor may not be paid in full as they 
fall due as a part of this bulk transfer.

4.  The goods to be transferred in bulk consist of {BULK/GOODS} 
and are presently located at {BUSINESS/LOCATION}.

5.  The estimated total of the debts of transferor, is {DEBT}.

6.  A schedule of the transferor's property and a list of his 
creditors as required by the Uniform Commercial Code in connection 
with this bulk transfer may be inspected at {PUBLIC/OFFICE}.

7.  The bulk transfer contemplated is required to pay existing 
debts.  The existing debts of transferor total and consist of 
the following:

    Name of Creditor       Amount Owed

1.  _____________________  __________________

2.  _____________________  __________________

3.  _____________________  __________________

8.  The bulk transfer contemplated is made for a new consideration 
in the amount of {TOTAL/AMOUNT}, to be paid on {PAY/DATE/TIME} at
{PAY/LOCATION}.

9.  Creditors are directed to send all bills and claims to the 
following:

{BILLS/ADDRESSEE}
{BILLS/ADDR1}
{BILLS/ADDR2}
{BILLS_CY/ST/ZIP}

                              ____________________________
                               {BUYER/NAME},
                               Buyer
.TX5 *** ESCROW AGREEMENT TO ASSURE CREDITOR PAYMENTS ***********
                 ESCROW AGREEMENT FOR BULK SALES

{TODAY/DATE}

To: {ESCROW/NAME}
    {ESCROW/ADDR1}
    {ESCROW/ADDR2}
    {ESCROW_CY/ST/ZIP}

Gentlemen:

Pursuant to the terms and provisions of that certain agreement 
for the sale of the business of {BUSINESS/DESCRIPTION} (hereinafter 
called the "Agreement") between {SELLER/NAME} (hereinafter called 
"SELLER") and {BUYER/NAME} (hereinafter called "BUYER"), a copy of 
which Agreement is attached hereto and hereby made a part hereof, 
there is deposited with you the following from the Seller:

     a.  Bill of Sale covering the sale of the business.

     b.  Notice of Bulk Transfer.

     c.  Verified List of Seller's Creditors and Claimants and
         their Addresses.

and there is deposited with your from the Buyer the sum of 
{DEPOSIT/AMOUNT}, (hereinafter called the "Fund").  The Fund is 
to be held and administered by you, subject to the following terms 
and conditions:

{SPECIAL/CONDITIONS}

1.  The Fund shall be invested from time to time in an interest 
bearing account.

2.  If, prior to the termination time (as hereinafter defined), 
BUYER shall notify you in writing of any breach of warranty with 
respect to the indebtedness of SELLER to its creditors under the 
terms and provisions of the Agreement and such notice shall 
specify the amount which BUYER shall claim is due and owing to 
BUYER by virtue of such breach of claim of breach, you shall, 
within ten days from and after the receipt of such notice from 
BUYER, notify SELLER in writing of such claim by sending written 
notice thereof by registered mail, return receipt requested, to 
BUYER at the following address: {BUYER/ADDRESS} and if SELLER 
shall not have delivered to you, prior to the close of business 
on the 15th day from and after the date on which you shall have 
notified SELLER of the claim of BUYER, sufficient funds from 
SELLER's own sources other than the Fund to pay and discharge the 
amount of the claim asserted by BUYER in consequence of a breach, 
or alleged breach, of warranty by SELLER under the Agreement with 
respect to the indebtedness of SELLER to its creditors under the 
Agreement, you shall, out of the assets and monies held by you in 
the Fund, pay to BUYER the amount claimed by BUYER in the notice 
which it shall have first sent to you under the terms and 
provisions of this paragraph.

3.  In lieu of delivering to you, from its own sources other than 
the Fund, sufficient monies to pay and discharge any claim 
asserted by BUYER in the manner provided in Paragraph No. 2 hereof, 
SELLER may furnish to you, prior to the close of business on the 
15th day following the day on which you shall have mailed notice 
to SELLER of a claim asserted by BUYER under Paragraph No. 2 
hereof, a written acknowledgment signed by BUYER that the asserted 
claim has been discharged to the satisfaction of BUYER.

4.  Not later than thirty days from and after the close of business 
on the {TERMINATION/DATE} (which date is referred to herein as the 
"termination time"), you shall distribute to BUYER any and all 
monies and other assets then remaining in the Fund.  Prior to such 
time you shall, however, out of the Fund, deduct all of your 
reasonable fees and expenses in administering the Fund.

5.  You may resign by mailing written notice thereof to BUYER at 
{BUYER/ADDRESS} and to SELLER at {SELLER/ADDRESS}.  In the event 
of any such resignation, BUYER may appoint (by written notice 
delivered to SELLER at the above specified address) a successor 
escrow which shall be a national bank doing business in 
{ESCROW_CY/ST}.  Any successor or successors shall have all of 
the rights, obligations and immunities granted to you by the terms 
and provisions hereof.

6.  Nothing herein contained shall constitute a limitation of 
any obligations of either BUYER or SELLER under the Agreement 
otherwise.

7.  This instrument and all of the terms, provisions and covenants 
herein set forth shall be binding upon BUYER and SELLER and their 
respective heirs, executors, administrators, successors and assigns 
and shall inure to your benefit and to the benefit of your 
successors and assigns.  No assignment by SELLER of any rights 
hereunder or of any rights in and to the Fund shall be effective 
for any purpose and, notwithstanding any purported assignment by 
SELLER, you shall be fully entitled to disregard any such purported 
assignment in administering the Fund and your responsibilities 
hereunder.

Dated: {TODAY/DATE}.

                              ____________________________
                               {SELLER/NAME},
                               Seller

                               ____________________________
                                {BUYER/NAME},
                                Buyer

We hereby acknowledge receipt of the deposits and other materials 
referred to in the above and foregoing agreement and agree to hold, 
administer and distribute the same in accordance with all of the 
terms and provisions thereof.

                               _____________________________
                                {ESCROW/NAME},
                                Escrow Agent
.END ****************** END OF SALBNS02 TEXT ********************
