.TX1 *** CONTRACT FOR THE SALE OF GOODS FOR LATER DELIVERY ******
To: {BUYER/NAME}
    {BUYER_ADDR1}
    {BUYER_ADDR2}
    {BUYER_CY/ST/ZIP}

We have this day sold to you {GOODS/SOLD} at a price of 
{UNIT/PRICE} per {UNIT/MEASURE}.

The goods are to be delivered at {DELIVERY/POINT}, as and when 
required, between {BEGIN/DATE} and {END/DATE}, in quantities of 
not less than {MIN/QUANTITY} with {DAYS/NOTICE} days notice in 
writing of each delivery to be given to the Seller.  Payment in 
cash for the amount of each delivery is to be made on the {PAYDAY} 
day from the date of delivery thereof, less {DISCOUNT/PCT} percent 
discount if paid on or before such date.

________________________________
 {SELLER/NAME},
 Seller

Dated: {TODAY/DATE}

To: {SELLER/NAME}

I hereby confirm our contract dated {TODAY/DATE} for the purchase 
of {GOODS/SOLD}.

_________________________________
 (Signature of Buyer)
.TX2 *** REQUEST FOR PRICE QUOTATION FOR THE PURCHASE OF GOODS **
                  REQUEST FOR PRICE QUOTATION

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

We are interested in purchasing {PURCHASE/GOODS} for delivery to 
us at {DELIVERY/POINT}, as and when required, between {BEGIN/DATE} 
and {END/DATE}.  Would you please provide us a firm price quotation 
for the above goods as well as any firm discounted price for buying 
in volume, if applicable.

All prices should be FOB our place of business at {DELIVERY/POINT} 
and please state the date on which the price quotation expires.


Very truly yours,


_____________________________
 {BUYER/NAME}
.TX3 *** DEMAND FOR DELIVERY OF GOODS PURCHASED FROM SELLER *****
                        DEMAND FOR GOODS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

      By order dated {ORDER/DATE}, a copy of which is attached, 
we requested delivery of {PURCHASE/GOODS}.  By check dated 
{PAYMENT/DATE} we paid for said goods in full. Demand is hereby 
made of you to deliver these goods.


Very truly yours,

___________________________
 {BUYER/NAME}
.TX4 *** NOTICE THAT DELIVERY OF GOODS CANNOT BE MADE BY SELLER *
              NOTICE THAT DELIVERY CANNOT BE MADE

{TODAY/DATE}

To: {BUYER/NAME}
    {BUYER_ADDR1}
    {BUYER_ADDR2}
    {BUYER_CY/ST/ZIP}

We are in receipt of your order dated {ORDER/DATE}, for {ORDER/GOODS}.
Please be advised that we are unable to deliver the goods to you 
at this time because:

{NONDELIVERY/REASON}


Very truly yours,

_____________________________
 {SELLER/NAME}
.TX5 *** NOTICE OF RECEIPT OF DEFECTIVE GOODS PURCHASED *********
                    NOTICE OF DEFECTIVE GOODS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

We purchased {PURCHASE/GOODS} {SOLD/MANUFACTURED} by you which 
were delivered to us on {DELIVERY/DATE}.

Please accept this as our notice that these goods are defective in 
the following particulars for which we hereby make claim for our 
damages, as follows:

Nature of Defect:  {DEFECT}

Injuries Claimed, if any:  {INJURY/AMOUNT}

This letter is being mailed to you in order to give you prompt 
notice of our claim.


Very truly yours,


______________________________
 {BUYER/NAME}
.TX6 *** NOTICE TO SELLER OF NON-CONFORMING GOODS RECEIVED ******
                NOTICE OF NON-CONFORMING GOODS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

We received {PURCHASE/GOODS} on {DELIVERY/DATE} under the attached 
invoice.  Of the goods received, the following do not conform to 
our specifications for the reason stated below:

Non-Conforming Goods:  {NONCONFORM/GOODS}

Reason for Non-Conformance:  {NONCONFORM/REASON}

Therefore, we reject these goods and demand a credit or cash 
refund.  We will reship the non-conforming goods for you at your 
expense upon receipt of your shipping instructions.



Very truly yours,

_____________________________
 {BUYER/NAME}
.TX7 *** CONDITIONAL ACCEPTANCE OF NON-CONFORMING GOODS *********
         CONDITIONAL ACCEPTANCE OF NON-CONFORMING GOODS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

On {DELIVERY/DATE}, we received {PURCHASE/GOODS} from you, shipped 
pursuant to our order of {ORDER/DATE}, a copy of which is attached.  
The goods received are non-conforming or defective because:

{NONCONFORM/REASON}

Although the goods are defective or non-conforming, we will agree 
to accept them provided you allow us a credit of {CREDIT/AMOUNT} 
against the purchase price.  If accepted, the price of the goods 
will be {PURCHASE/PRICE}.

Please advise us immediately whether, or not, our proposal is 
acceptable to you.


Very truly yours,

___________________________
 {BUYER/NAME}
.TX8 *** NOTICE TO SELLER OF REJECTION OF DEFECTIVE GOODS *******
                   NOTICE OF REJECTION OF GOODS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

On {DELIVERY/DATE}, we received {PURCHASE/GOODS} ordered from you 
on or about {ORDER/DATE}.  We hereby reject the goods for the 
following reasons:

{REJECT/REASON}

As the goods have been prepaid, please provide us with a credit or 
refund.  We will return the goods at your expense once we receive 
your shipping instructions.


Very truly yours,

_______________________________
 {BUYER/NAME}
.TX9 *** NOTICE OF ELECTION TO RETURN GOODS SOLD ON APPROVAL ****
               NOTICE OF ELECTION TO RETURN
                  GOODS SOLD ON APPROVAL	

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

Please take notice of my election to return to you {PURCHASE/GOODS} 
which were purchased from you on approval on {CONTRACT/DATE}.


Very truly yours,

___________________________
 {BUYER/NAME}
.TX10 ******* REQUEST FOR INSTRUCTIONS AS TO REJECTED GOODS *****
       MERCHANT BUYER'S REQUEST FOR INSTRUCTIONS AND DUTIES
                 AS TO RIGHTFULLY REJECTED GOODS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

Please take notice that I do hereby notify you of my rejection of 
goods furnished to me by you under date of {DELIVERY/DATE} 
pursuant to our contract of {CONTRACT/DATE} for the following 
reasons: 

{REJECT/REASON}

kindly notify me forthwith as to the disposition to be made of 
them, otherwise I shall make every reasonable effort to sell them 
for your account inasmuch as they may decline in value.


______________________________
 {BUYER/NAME}
.TX11 *** NOTICE TO SELLER OF DISPOSITION OF REJECTED GOODS *****
                 NOTICE OF BUYER'S DISPOSITION OF
                    RIGHTFULLY REJECTED GOODS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

On {NOTICE/DATE} we requested instructions from you regarding the 
disposition to be made of the goods which you had delivered to us 
on {DELIVERY/DATE} and which were rejected by us for the reasons 
stated in our earlier notice.

Having received no instructions from you, I am {ACTION/TAKEN}.

_______________________
 {BUYER/NAME}
.END ******************** END OF SALGDS01 TEXT ******************
