.TX1 *** NOTICE OF REJECTION OF GOODS WITH SPECIFIC REASONS *****
             BUYER'S PARTICULARIZATION OF OBJECTIONS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

The shipment of {PURCHASE/GOODS} received by us on {DELIVERY/DATE} 
is rejected because of the following defects:

{DEFECT}

Please furnish prompt instruction for the disposition of these 
goods.


______________________________
 {BUYER/NAME}
.TX2 *** PAYMENT AGAINST DOCUMENT WITH RESERVATION OF RIGHTS ****
                    PAYMENT AGAINST DOCUMENTS
                    WITH RESERVATION OF RIGHTS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

Payment is hereby made against the following documents:
{DOCUMENTS} reserving the right to recover payment in respect of 
any defects found to be present therein.

______________________________
 {BUYER/NAME}
.TX3 *** ACKNOWLEDGEMENT OF RECEIPT OF GOODS FROM SELLER ********
             ACKNOWLEDGEMENT OF RECEIPT OF GOODS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

The undersigned hereby acknowledges receipt and delivery of the 
goods described on the annexed list or invoice and further 
acknowledges that said goods have been inspected and are without 
defect.

Signed and sealed this ______day of ______,19__.


______________________________
 {BUYER/NAME}
.TX4 *** NOTICE OF CANCELLATION OF ORDER FOR FAILURE TO SHIP ****
                  NOTICE TO CANCEL ORDER

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

Reference is made to our purchase order or contract dated 
{ORDER/DATE}, a copy of which is enclosed.
 
Due to your failure to ship the goods within the time required, 
we hereby cancel said order, reserving such further rights we 
may have.


Very truly yours,


__________________________________
 {BUYER/NAME}
.TX5 *** NOTICE OF BREACH OF SALE CONTRACT BY SELLER ************
                        BUYER'S NOTICE OF
                       DISCOVERY OF BREACH

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

You are hereby notified that our contract with you dated 
{CONTRACT/DATE} for our purchase from you of:

{PURCHASE/GOODS}

has been breached by you in the following particulars:

{CONTRACT/BREACH}


________________________________
 {BUYER/NAME}
.TX6 *** NOTICE OF BREACH OF WARRANTY BY SELLER *****************
                   NOTICE OF BREACH OF WARRANTY
                AND TO DEFEND ACTION AGAINST BUYER

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

Please take notice that the following goods:

{PURCHASE/GOODS}

furnished by you to me under our contract entered into by and 
between us on {CONTRACT/DATE} are defective in the following 
respects:

{DEFECT}

and that I intend to assert all my legal rights in the premises.

Moreover, I am being sued by {PLAINTIFF} for breach of warranty 
for which you are answerable over to me.  Please take notice, 
therefore, that you are to come in and defend said action, 
otherwise in any proceedings by me against you any determination 
of fact common to the two litigations will be binding upon you.

_________________________________
 {BUYER/NAME}
.TX7 *** REVOCATION OF ACCEPTANCE AFTER FAILURE TO CURE DEFECTS *
                  REVOCATION OF ACCEPTANCE AFTER
                 SELLER'S FAILURE TO CURE DEFECTS

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

Please take notice that I hereby revoke my acceptance of the 
following goods:

{PURCHASE/GOODS} 

which you delivered to me on {DELIVERY/DATE} under contract dated 
{CONTRACT/DATE} based on your failure or refusal to cure the 
defects of which you were previously advised.


_________________________________
 {BUYER/NAME}

.TX8 *** BUYER'S NOTICE TO SELLER OF LITIGATION RE: GOODS SOLD **
              BUYER'S NOTICE TO SELLER OF LITIGATION

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

Take notice that we have been sued by {PLAINTIFF} in Case No. 
{CASE/NUMBER} in the {COURT} on a claim for which you are 
responsible to us by virtue of {RESPONSIBLE/BASIS}.

Unless you defend us at your expense in said action you will be 
bound by all determinations of fact in this litigation.  

This notice is forwarded to you pursuant to the provisions of law.  
Please advise the undersigned promptly whether, or not, it is your 
intention to defend this action.

____________________________
 {BUYER/NAME}
.TX9 *** WAIVER OF SPECIFIED SELLER'S BREACH BY BUYER ***********
                         WAIVER OF BREACH

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

{BUYER/NAME} hereby waives the following breach by you in violation 
of the contract between us dated {CONTRACT/DATE}, said breach 
consisting of the following:   

{CONTRACT/BREACH} 

This waiver is directed solely and exclusively to the foregoing 
and none other whatsoever.


_________________________________
 {BUYER/NAME}
.TX10 *** RENUNCIATION BY BUYER OF CLAIM FOR BREACH OF CONTRACT *
                 RENUNCIATION OF CLAIM FOR BREACH

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

l.  I, {BUYER/NAME}, hereby renounce any cause of action which I 
may have because of the breach committed on or about {BREACH/DATE} 
by {SELLER/NAME} of the contract between us dated {CONTRACT/DATE}.

2.  I do not renounce any claim for any other breach that may be 
hereafter committed and reserve my rights to the following:

{RIGHTS/RESERVED}


_______________________________
 {BUYER/NAME}
.TX11 *** NOTICE TO SELLER OF DISPUTED BALANCE DUE FROM BUYER ***
                     NOTICE OF DISPUTED BALANCE

{TODAY/DATE}

To: {SELLER/NAME}
    {SELLER_ADDR1}
    {SELLER_ADDR2}
    {SELLER_CY/ST/ZIP}

We acknowledge receipt of your bill dated {BILL/DATE}, indicating 
an account balance of {ACCOUNT/BALANCE} claimed to be owed by us 
to you.

We dispute said balance is due on this account because 
{DISPUTE/REASON}.

Please adjust our account accordingly.



Very truly yours,


____________________________
 {BUYER/NAME}

.END *********************** END OF SALGDS02 TEXT ***************
