.TX1 *** OFFER BY SELLER TO SHIP NON-CONFORMING GOODS ***********
              SELLER'S OFFER TO ACCOMMODATE BUYER BY
                 SHIPMENT OF NON-CONFORMING GOODS

{TODAY/DATE}

To: {BUYER/NAME}
    {BUYER_ADDR1}
    {BUYER_ADDR2}
    {BUYER_CY/ST/ZIP}

We have this day shipped via {CARRIER} to you at {DELIVERY/POINT} 
the following goods:

{SHIPPED/GOODS}

in response to your order of {ORDER/DATE}.

The goods we have sent you do not comply with your order in that 
they {NONCONFORM/REASON} but, We have sent them to you for your 
accommodation.

The price of the goods we have sent you is {PURCHASE/PRICE}.  If 
the goods we have sent are not satisfactory to you please return 
them to us freight collect.

We are at present out of the goods which you have ordered and do 
not expect to have a stock sufficient to fill your order until 
some time after {IN/STOCK/DATE}.


______________________________
 {SELLER/NAME}
.TX2 *** NOTICE TO BUYER OF COMMENCEMENT OF PERFORMANCE *********
         NOTICE BY SELLER OF COMMENCEMENT OF PERFORMANCE

{TODAY/DATE}

To: {BUYER/NAME}
    {BUYER_ADDR1}
    {BUYER_ADDR2}
    {BUYER_CY/ST/ZIP}

You are hereby notified that on {COMMENCE/DATE} we commenced the 
following work on {GOODS/SOLD} and shipment shall be made by 
{DELIVERY/DATE}.

We will advise you as the work progresses and when we are ready 
to make shipment to you.


_____________________________
 {SELLER/NAME}
.TX3 *** ORDER CONFIRMATION BY SELLER TO BUYER ******************
                  SELLER'S CONFORMATION OF ORDER

{TODAY/DATE}

To: {BUYER/NAME}
    {BUYER_ADDR1}
    {BUYER_ADDR2}
    {BUYER_CY/ST/ZIP}

We hereby confirm your order for the following goods:

{GOODS/SOLD}

Terms of Shipment: {SHIPMENT/TERMS}

Delivery Date: {DELIVERY/DATE}

Delivery Point: {DELIVERY/POINT}

Terms of Payment: {PAYMENT/TERMS}

All prices quoted are exclusive of sales, use, and other excise 
taxes.  All such taxes, and any other taxes measured, in whole or 
in part, by gross receipts applicable to this transaction are to 
be borne by the purchaser.  All export, import and other duties, 
tariffs and customs shall be paid by the purchaser.  If exemption 
is claimed by the purchaser from any of the foregoing, purchaser 
shall furnish satisfactory proof of the exemption.

_________________________________
 {SELLER/NAME}


To: {SELLER/NAME}

Receipt of the above confirmation is acknowledged this _________ 

day of ___________, 19__.


By________________________

__________________________
.TX4 *** REPURCHASE OF GOODS, SELLER'S AGREEMENT TO REPURCHASE **
                 SELLER'S AGREEMENT TO REPURCHASE

{TODAY/DATE}

To: {BUYER/NAME}
    {BUYER_ADDR1}
    {BUYER_ADDR2}
    {BUYER_CY/ST/ZIP}

Seller agrees that it will at any time upon receipt of a written 
request from Buyer, repurchase any of the following classes of 
goods sold by Seller to Buyer:

{REPURCHASE/GOODS}

which are unused (except as they may be displayed for sale) and 
in the original shipping containers, at a price equal to {PERCENT} 
percent of the original invoice price less return freight and 
shipping charges to Seller's warehouse at {REDELIVERY/POINT}.

The Buyer may, without notice to Seller, assign his right require 
repurchase of all or any goods to any bank, finance company or 
other financier to whom any security interest in the goods, or any 
of them, may be granted, and in any such event, Seller will not 
assert as against any such bank, finance company or other secured 
party, any right of set-off, recoupment or counterclaim which may 
now exist or hereafter arise under or by virtue of any transaction 
between Seller and Buyer.

Seller shall not be obligated to repurchase any goods under this 
contract unless and until it shall have been furnished assurances 
which are in its opinion adequate to insure that the goods will 
be delivered to Seller free and clear of any and all liens, 
encumbrances, security interests and other claims of third parties 
to the goods.

_________________________________
 {SELLER/NAME}
.TX5 *** DEMAND BY SELLER FOR SPECIFICATION OF BREACH ***********
            SELLER'S DEMAND THAT BUYER SPECIFY BREACH

{TODAY/DATE}

To: {BUYER/NAME}
    {BUYER_ADDR1}
    {BUYER_ADDR2}
    {BUYER_CY/ST/ZIP}

Please furnish us promptly a full and final written statement of 
all defects on which you propose to rely to justify rejection of 
our shipment of:

{GOODS/SOLD}

which you have attempted to reject under your communication of
{REJECT/DATE}.


______________________________
 {SELLER/NAME}
.TX6 *** REQUEST FOR DISPOSITION INSTRUCTIONS - REJECTED GOODS **
                  SELLER'S INSTRUCTIONS TO BUYER
                          REJECTED GOODS

{TODAY/DATE}

To: {BUYER/NAME}
    {BUYER_ADDR1}
    {BUYER_ADDR2}
    {BUYER_CY/ST/ZIP}

With respect to our shipment of {GOODS/SOLD} shipped to you on or 
about {SHIP/DATE} which you notified us are being rejected, please 
comply with the following instructions regarding their disposition:

{DISPOSITION/INSTR}



________________________________
 {SELLER/NAME}
.TX7 *** CONTROL OF LITIGATION, SELLER'S DEMAND FOR  ************
            SELLER'S DEMAND FOR CONTROL OF LITIGATION

{TODAY/DATE}

To: {BUYER/NAME}
    {BUYER_ADDR1}
    {BUYER_ADDR2}
    {BUYER_CY/ST/ZIP}

Pursuant to the provisions of law the undersigned hereby agrees 
to bear all expenses of suit and satisfy any adverse judgment 
which may be entered against you in Case No. {CASE/NUMBER} in 
the {COURT} wherein a claim has been asserted against you by 
{PLAINTIFF} and the undersigned further demands that you turn 
over control of the litigation to the undersigned, including our 
right to make any settlement we deem appropriate.

Please acknowledge your willingness to submit control of the 
litigation to the undersigned by executing a copy hereof in the 
space provided below and returning the same to me.


____________________________
 {SELLER/NAME}


ACCEPTED AND APPROVED THIS_________day of _________, 19__.

____________________________
 {BUYER/NAME}

.END ******************** END OF SALGDS03 TEXT ******************
