.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 ************** INTRODUCTION TO TITLE OPINION ***************
{TODAY_DATE}


{CLIENT_TITLE} {CLIENT_FNAME} {CLIENT_LNAME}
{CLIENT_ADDR1}
{CLIENT_ADDR2}
{CLIENT_CITY/ST/ZIP}

 
               Subject: Title Opinion Concerning:
.FT -------------------------L--------------------------------------R
{PPTY_DESCRIPTION}
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R

Dear {CLIENT_TITLE} {CLIENT_LNAME}:

At your request, I have examined the following Abstracts of Title on 
the above-described property, as follows:

   ABSTRACT NUMBER:          CERTIFIED THROUGH:
.FT -----L-----------------------!----------------------------------R
{ABSTRACT1_NO_&_CERT}
{ABSTRACT2_NO_&_CERT}
{ABSTRACT3_NO_&_CERT}
{ABSTRACT4_NO_&_CERT}
{ABSTRACT5_NO_&_CERT}
.TX2 ****** ADDITIONAL ABSTRACT NUMBERS AND CERTIFICATION *******
.FT -----L-----------------------!----------------------------------R
{!ABSTRACT_NO_&_CERT}
.TX3 *********** GENERAL CAVEATS REGARDING OPINION **************

which was last certified by {ABSTRACT_COMPANY} of {ABSTRACT_CO_CITY}.  
From my examination, I find title to {SURFACE_ONLY} said property as 
of the date of the Abstracter's Final Certificate vested in {OWNER}, 
subject to the following:

{!PNO}.  This opinion does not cover boundary disputes, encroachments 
or uses not of record.  You should satisfy yourself relating to 
these matters by having a registered professional surveyor or 
engineer determine the actual boundaries and location of all 
improvements, or at a minimum, you should determine these matters 
by your own personal investigation.  If someone, other than the 
record owners, is in possession of this property, you should 
inquire as to what rights they are claiming.

{!PNO}.  In the event the property is improved, you should satisfy 
yourself as to whether there are unpaid labor or material bills 
incurred within the last four (4) months which might give rise 
to a lien on the property.  If any such unpaid obligations exist, 
and a lien is filed of record, you will take title subject to 
that lien.

{!PNO}.  It is suggested that you obtain adequate insurance on any 
improvements before the transfer of title to you.

{!PNO}.  The Abstract and this opinion do not cover any instruments 
filed only under the Uniform Commercial Code of Oklahoma.

.TX4 ********** EXCEPTION PARAGRAPH FOR TITLE OPINION ***********
{!PNO}.  Appearing at Entry {!EXCPTN_ENTRY} of Abstract of Title 
{!EXCPTN_ABS} certified through {!EXCPTN_DATE} at {!EXCPTN_TIME}, 
{?EXCPTN_DESCRIPTION}.

REQUIREMENT:  {?EXCPTN_REQUIREMENT}

.TX5 ***** NO MECHANICS LIENS, JUDGMENTS, OR TAXES DUE **********
{!PNO}.  The final Abstract Certificate reflects that presently 
there are no effective mechanic's liens or judgments on file in 
the Office of the County Clerk of {COUNTY_NAME} County, Oklahoma, 
and that there are no ad valorem taxes due and owing.  The abstract 
examined does not cover unmatured installments of any special 
assessments, the payment for which may subsequently become a lien 
upon the property.  Special assessments normally would include 
improvements such as streets, sewer lines, water drainage, water 
district assessments and other special improvements of a similar 
nature.  You should satisfy yourself that there are no unmatured 
special improvement assessments levied against the property.  This 
may be done by checking with the County Treasurer or by having the 
abstracter issue a special certificate covering unmatured special 
assessments.

.TX6 ******** NO EASEMENTS OR RIGHTS OF WAY OF RECORD ***********
{!PNO}.  There appear to be no easements or rights-of-way of 
record by which this property is burdened.

.TX7 **** EASEMENTS AND RIGHTS OF WAY OF RECORD HEADING *********
{!PNO}.  There appear to be the following easements and rights-of-
way of record contained in the Abstracts examined which may affect 
your intended use of the property.  Those easements and rights-of-
way are as follows:

.TX8 ********** EASEMENT OR RIGHT-OF-WAY DESCRIPTION ************
     {!SUBPNO}.  Appearing at Entry {!EASMNT_ENTRY} of Abstract of 
Title {!EASMNT_ABS} certified through {!EASMNT_DATE} at {!EASMNT_TIME}, 
{!EASMNT_DESCRIPTION}.

.TX9 ********* GENERAL REQUIREMENT RELATING TO EASEMENTS ********
REQUIREMENT:  You are advised that any title to the surface of 
the property is subject to all of the above easements.  You should 
review each of the easements in detail and determine whether, or 
not, your intended use of the property will be interfered with in 
any manner as a result of them.

.TX10 ******** SPECIFIC REQUIREMENT RELATING TO EASEMENTS *******
SPECIAL REQUIREMENT REGARDING EASEMENTS AND RIGHTS-OF-WAY:  
{EASEMENT_REQ}

.TX11 *** SURFACE ONLY OPINION - OUTSTANDING MINERAL INTERESTS ***
{!PNO}.  This opinion involves only the ownership of the surface 
interest in the property.  Instruments affecting and pertaining 
to oil, gas and mineral interests, including any rights therein, 
are include in the abstract, however this examiner has not 
reviewed those documents to determine ownership of the mineral 
interests or any valid and outstanding oil and gas leases.  It 
does appear that there are such conveyances outstanding and that 
you would take title to the surface subject to all the rights 
granted in those conveyances, including the right if ingress 
and egress to explore and develop those minerals.

.TX12 **** SURFACE ONLY OPINION - NO OUTSTANDING MINERALS *******
{!PNO}.  This opinion involves only the ownership of the surface 
interest in the property.  We have found no instruments of record 
affecting or pertaining to oil, gas or mineral interests, in the 
property, however, since this opinion relates only to the surface 
interest in the property, we have made no attempt to examine the 
title to mineral interests in it.

.TX13 *** FILING OF CORRECTIVE INSTRUMENTS - SUBSEQUENT CHECKS **
{!PNO}.  All corrective instruments or documents required by this 
opinion should be placed of record and a certified copy thereof 
provided to this examiner prior to the date of closing.

The date of the Abstracter's final certificate referred to above 
is the last date the records of the {COUNTY_NAME} County Clerk, 
and {COUNTY_NAME} County Treasurer, were checked by the Abstracter.  
Any instrument filed of record affecting title to the property 
or encumbering the property, such as a mechanic's or materialman's 
lien, special assessment, mortgage or other instrument which was 
filed subsequent to that date is not reflected in the abstract 
nor certified to by this opinion.  You are directed to check with 
the County Clerk, County Court Clerk and the County Treasurer at 
the time of closing to determine if any instrument or other items 
have been filed subsequent to that date which would affect title 
to, or encumber, the property.

.TX14 *********** GOOD TITLE UNCONDITIONAL **********************
OPINION.  It is my opinion that title to the above-described 
property is good, sufficient, legal, merchantable and marketable 
and that a Warranty Deed from {SELLER(S)} would convey good title 
to you subject to the above comments.

.TX15 ************ GOOD TITLE SUBJECT TO CONDITIONS *************
OPINION.  It is my opinion that title to the above-described 
property is good, sufficient, legal, merchantable and marketable 
only if {CONDITIONAL_OPINION}.

.TX16 ********* TITLE NOT GOOD UNTIL CLOUD REMOVED **************
OPINION.  It is my opinion that title to the above-described 
property is not good, not sufficient, not legal, not 
merchantable nor marketable until the cloud thereon is removed 
by {CLOUD_REMOVAL}.  Upon the filing of the {REQUIRED_DOCMNT}, 
then a Warranty Deed from {SELLER(S)} would convey good title to 
you subject to the above comments.

.TX17 ************* SIGNATURE AND CLOSING ***********************


Yours truly,


{~LAW_FIRM}



{~LAWYER_NAME}

{~LWYR/SECY}

.END ******************* END OF TITLES01 TEXT *******************
