.TX1 *** INTRODUCTORY WILL SECTION - SIMPLE & REVOKE ALL ********
.FODate _____________         Page #        Initials ____________
                     LAST WILL AND TESTAMENT

                               OF

{>TSTR_HEADING}

I, {TSTR_NAME}, now domiciled in {TSTR_CITY}, {TSTR_STATE}, do 
make, publish and declare this to be my last will and testament, 
hereby revoking all wills and codicils heretofore made by me.

.TX2 *** INTRODUCTORY WILL SECTION - WITH PERSONAL MESSAGE ******
.FODate _____________         Page #        Initials ____________
                    LAST WILL AND TESTAMENT

                               OF

{>TSTR_HEADING}

I, {TSTR_NAME}, of {TSTR_COUNTY} County, {TSTR_STATE}, declare 
this to be my Will.  I hereby revoke any previous Wills and 
Codicils made by me.

                  A PERSONAL NOTE TO MY FAMILY

I trust that the formal terminology in this Will and the absence 
of personal messages will not cause you to doubt my affection for 
you.  You are well aware of that affection.  A Will is a legal 
instrument, the purpose of which is to dispose of property, and 
as such, it is an inappropriate place for personal messages.

.TX3 *** MARRIED TESTATOR CLAUSE - NAME OF SPOUSE & DESIGNATION *
{>ARTICLE_HEADING}

I am married to {SPOUSE_NAME}.  All references in this will to my 
{SPOUSE_HUSBAND/WIFE}  shall be construed as having reference  to 
{SPOUSE_HIM/HER}.

.TX4 *** UNMARRIED TESTATOR CLAUSE - TESTATOR NOT MARRIED *******
{>ARTICLE_HEADING}

I am not married.

.TX5 *** CHILDREN CLAUSE - TESTATOR WITHOUT ANY CHILDREN ********
I have no natural or adopted children.

.TX6 *** CHILDREN CLAUSE - TESTATOR WITH ONE NAMED CHILD ********
I have one child, my {SON/DAUGHTER}, whose name is {CHILDREN_NAMES}.

.TX7 *** CHILDREN CLAUSE - TESTATOR WITH NAMED CHILDREN *********
I have {CHILDREN_NO.} children whose names are {CHILDREN_NAMES}.

.TX8 *** CHILDREN CLAUSE - ADOPTED CHILD TREATED SAME ***********
Where the  terms "child",  "children" or "issue"  are used or are 
relevant under this will and in the disposition of my estate,  an 
adopted child or adopted children shall be considered and treated 
in all respects the same as my natural child or children.

.TX9 *** CHILDREN CLAUSE - AFTER-BORN CHILDREN TO SHARE *********
If  subsequent to the execution of this will,  there shall be  an 
additional child or children born to me (or adopted by  me),  and 
if  any  such child or children (or issue thereof) shall  survive 
me,  then such child or children (or their issue) shall share  in 
the  benefits  of my estate equally and to the same extent as  my 
children named above and their issue;  and the provisions of this 
will  shall be deemed modified to the extent necessary  to  carry 
out such intention.

.TX10 ** CHILDREN CLAUSE - ADOPTED CHILDREN TO BE EXCLUDED ******
When  used  in this will or when relevant thereunder,  the  words 
"child",  "children" and "issue" and words of like  import  shall 
not be deemed to include adopted children.

.TX11 ** CHILDREN CLAUSE - NO PROVISION FOR EXCEPT AS SPECIFIED *
Except  as specifically provided in this will,   I  intentionally 
make no provision for any of my children now living nor for any 
child of  mine hereafter born or adopted.

.TX12 *** DEBTS TO BE PAID AS SOON AS PRACTICABLE AFTER DEATH ***
{>ARTICLE_HEADING}

I direct that my just debts, including my funeral expenses and 
the cost of a suitable monument at my grave, be paid as soon as 
practicable after my death.  Any debts which are payable in 
installments or are not due until at least one year from the date 
of my death need not be paid during the administration of my 
estate but may, if the terms of such debts permit, be continued 
and paid according to their terms.  My {PERSONAL_REP}, in his 
or her sole discretion, may pay from any portion of my estate 
all or any portion of, (1) the costs of ancillary administration 
and similar proceedings in other jurisdictions, and (2) unpaid 
charitable pledges whether, or not, they are enforceable 
obligations of my estate.

.TX13 *** GIFTS NOT SUBJECT TO LIENS IF MADE SPECIFICALLY *******
I further direct that any financial obligation of mine which is 
secured by mortgage, pledge or other lien on any property, or any 
interest in property, which is specifically bequeathed or devised 
in this will be considered in full as an obligation of my estate, 
and that no part of such debt be charged against or paid by any 
property or entity other than my estate.


.TX14 *** GIFTS SUBJECT TO LIENS EVEN IF MADE SPECIFICALLY ******
I further direct that, if any property or interest in property 
passing under this will, by operation of law, or otherwise by 
reason of my death, other than as a part of my residuary estate, 
shall be encumbered by mortgage or lien or shall be pledged to 
secure any obligation, it is my intention that such indebtedness 
shall not be charged to or paid from my estate, but that the 
devisee, legatee or any joint owner or beneficiary receiving such 
property or interest in such property shall take it subject to 
all encumbrances existing at the time of my death.


.TX15 *** TAXES ON ESTATE TO BE PAID OUT OF RESIDUARY ESTATE ****
{>ARTICLE_HEADING}

I direct that my {PERSONAL_REP} pay out of my residuary estate, 
without apportionment, all estate, inheritance, succession and 
other taxes (together with any penalty thereon) assessed by 
reason of my death by the government of the United States, or any 
state or territory thereof, or by any foreign government or 
political  subdivision  thereof, in respect of all  property  
required to be included in my gross estate for estate or like tax 
purposes by  any  of such governments, whether the property  
passes  under this will or otherwise, including property over 
which I have a taxable power of appointment.  Thus, I direct that 
no contribution for estate or death taxes be collected from any 
recipient of any property which is not a part of my residuary 
estate; provided however, that this article shall have no 
application to any generation-skipping transfer tax imposed by 
the Internal Revenue Code, for it is my intention that any such 
tax be assessed and collected in accordance with the applicable 
provisions of the federal tax law and regulations thereunder.


.TX16 * TAXES ON ESTATE - PAY OUT OF NON-MARITAL-DEDUCTION PPTY *
{>ARTICLE_HEADING}

I direct that my {PERSONAL_REP} pay out of that portion of my 
residuary estate, which is not included in the share qualifying 
for the marital deduction, without apportionment, all estate, 
inheritance, succession and other taxes (together with any 
penalty thereon) assessed by reason of my death by the 
government of the United States, or any state or territory 
thereof, or by any foreign government or political subdivision 
thereof, in respect of all property required to be included 
in my gross estate for estate or like tax purposes by any of 
such governments, whether the property passes under this will or 
otherwise, including property over which I have a taxable power 
of appointment.  Thus, I direct that no contribution for estate 
or death taxes be collected from any recipient of any property 
which is not a part of my residuary estate; provided however, 
that this article shall have no application to any generation-
skipping transfer tax imposed by the Internal Revenue Code, for 
it is my intention that any such tax be assessed and collected 
in accordance with the applicable provisions of the federal tax 
law and regulations thereunder.

.END **************** END OF WILLS01 TEXT ***********************
