.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** COMMON DISASTER CLAUSE - WITH SIX MONTH SURVIVAL *******
{>ARTICLE_HEADING}

If my {SPOUSE_HUSBAND/WIFE}, {SPOUSE_NAME}, and I shall die under 
such  circumstances  that  there is not  sufficient  evidence  to 
determine the order of our deaths or if {SPOUSE_HE/SHE} shall die 
within  a period of six months after the date of my  death,  then 
all  bequests,  devises  and  provisions made herein  to  or  for 
{SPOUSE_HIM/HER} shall be void; and my estate shall be administered 
and distributed,  in all respects,  as though {SPOUSE_HE/SHE} had 
not survived me.


.TX2 *** PERSONAL REPRESENTATIVE (EXECUTOR) APPOINTMENT *********
{>ARTICLE_HEADING}

I appoint {PERS_REP_NAME} to be the {PERSONAL_REP} of my estate to 
serve without bond, and where permitted by law, I direct that no 
action shall be had in the county or probate court in relation to 
the settlement of my estate other than the probating and recording 
of this Will and the return of the statutory inventory, appraisement 
and list of claims of my estate.

.TX3 *** PERSONAL REPRESENTATIVE (EXECUTOR), ALTERNATIVE ********
If for any reason {PERS_REP_NAME} is unable or unwilling to serve 
as the {PERSONAL_REP} of my estate, then I appoint {ALT_REP_NAME} 
as {PERSONAL_REP} of my estate, to serve without bond, subject to 
the instructions in the foregoing paragraph.

.TX4 *** PERSONAL REPRESENTATIVE, POWERS OF RE: PROPERTY ********
{>ARTICLE_HEADING}

I give and grant unto my Personal Representative the full right, 
power and authority to mortgage and encumber, sell, convey and 
transfer any and all of my said property and to make, execute 
and deliver mortgages, deeds, bills of sale and other instruments 
necessary or proper to mortgage or transfer said property, upon 
such terms and conditions as my Personal Representative in 
{PERS_REP_HIS/HER} sole discretion deems advisable in connection 
with the administration of my estate, and any and all such property 
may be mortgaged or sold without the approval of the Probate or any 
other Court having jurisdiction of my estate; provided, however, 
that any such mortgage or sale shall be subject to confirmation 
as may be provided by law.

.TX5 *** GUARDIAN APPOINTMENT FOR MINOR CHILDREN ****************
{>ARTICLE_HEADING}

In  the event my {SPOUSE_HUSBAND/WIFE} shall predecease me or  is 
unable  to care for my children at the time of my  death  then  I 
appoint my {GUARDIAN_RELATION}, {GUARDIAN_NAME},  guardian of the 
person of each of my minor children, and request that {GUARDIAN_HE/SHE} 
seek appointment as guardian of their estates.   If so appointed, I 
direct that no bond or other security be required of {GUARDIAN_HIM/HER} 
for  the  faithful performance of  {GUARDIAN_HIS/HER} duties as 
guardian.

.TX6 *** CLOSING PARAGRAPH AND ATTESTATION - MANDATORY  *********
If  any  provision of this Will or any Codicil  thereto  is  held 
inoperative,  invalid, or illegal, it is my intention that all of 
the  remaining  provisions  thereof shall continue  to  be  fully 
operative and effective so far as is possible and reasonable.

IN TESTIMONY WHEREOF,  I, {TSTR_NAME}, hereby set my hand to this 
my last  Will, each page of which has been initialed by me on this 
____day of ______________ 19____.

                                  ______________________________
                                   {TSTR_NAME},
                                   {TESTATOR/TESTATRIX}


                       ATTESTATION CLAUSE

The foregoing instrument was in our presence signed by {TSTR_NAME} 
and declared by {TSTR_HIM/HER} to be {TSTR_HIS/HER} last Will.  We, 
at {TSTR_HIS/HER} request,  and in {TSTR_HIS/HER} presence and  in 
the presence of each other,  have hereunto subscribed our names as 
witnesses on this _______day of _______________, 19____.

 ________________________ residing at _________________________

 ________________________ residing at _________________________


{~LWYR_NAME}
{~LWYR_FIRM}
{~LWYR_ADDR1}
{~LWYR_CITY/ST/ZIP}
{~LWYR_TELEPHONE}

.TX7 *** SELF-PROVING AFFIDAVIT - OPTIONAL **********************
                     SELF-PROVING AFFIDAVIT

STATE OF ___________)
                    )
COUNTY OF __________)
          
               BEFORE ME,  the undersigned authority, on this day 
personally appeared {TSTR_NAME}, {TESTATOR/TESTATRIX}, and 
_______ _______ _______ and _______  _______  _______ known to me 
to be the {TESTATOR/TESTATRIX} and the witnesses respectively, 
whose names are subscribed to the annexed or foregoing instrument 
in their respective capacities, and, all of said persons by me duly 
sworn,  the {TESTATOR/TESTATRIX}, {TSTR_NAME}, declared to me and 
to  the  said witnesses in my  presence  that  {TSTR_HE/SHE}  had 
willingly  made  and executed it as {TSTR_HIS/HER} free  act  and 
deed for the purposes therein expressed;  and the said witnesses, 
each on his or her oath stated to me in the presence and  hearing 
of the said {TESTATOR/TESTATRIX} that the said {TESTATOR/TESTATRIX} 
had declared to them that said instrument is {TSTR_HIS/HER}  Last 
Will  and Testament, and that {TSTR_HE/SHE} executed the same  as 
such  and wanted each of them to sign it as a witness;  and  upon 
their  oaths each witness stated further that they did  sign  the 
same  as witnesses in the presence of  said  {TESTATOR/TESTATRIX} 
and  at  {TSTR_HIS/HER} request; that {TSTR_HE/SHE} was  at  that 
time  eighteen (18) years of age or over and was of  sound  mind; 
and  that each of said witnesses was then at least fourteen  (14) 
years of age.

                               ________________________________
                                {TSTR_NAME},
                                {TESTATOR/TESTATRIX}

                               ________________________________
                                Witness

                               ________________________________
                                Witness


               SUBSCRIBED  AND ACKNOWLEDGED BEFORE ME by the said 
{TESTATOR/TESTATRIX},  {TSTR_NAME},  and subscribed and sworn  to 
before  me  by  the  said  witnesses _______ _______ _______  and 
_______ _______ _______  on this ____day  of ___________________, 
19____.


                                  _____________________________
                                    Notary Public

.END ***************** END OF WILLS09 TEXT **********************
