.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** INTRODUCTORY HEADING FOR RESPONSE TO AUDITOR'S LETTER **
{CURRENT_DATE}


{AUDITOR_NAME}
{AUDITOR_ADDRESS1}
{AUDITOR_ADDRESS2}
{CITY_STATE_ZIP}

{SALUTATION}

By letter dated {LETTER_DATE},  {NAME_OF_OFFICIAL}, {TITLE_OF_OFFICIAL} 
of {CLIENT_COMPANY}, has requested that I furnish you information 
regarding  material  contingencies with respect to which  I  have 
been  engaged and to which I have devoted  substantive  attention 
on  behalf of {CLIENT_COMPANY} as of {END_DATE} and the  date  of 
this letter.

Although I have represented {CLIENT_COMPANY} on a {SPORADIC/REGULAR} 
basis,  my engagement has been limited to specific matters as  to 
which  I was consulted by the officers or principal employees  of 
{CLIENT_COMPANY}.

.TX2 *** NO MATERIAL CONTINGENCY REPORTED BY THE ATTORNEY *******
Subject  to the foregoing and the last paragraph of this  letter, 
I advise you that as of {END_DATE},  and since that date,  I have 
not  been  engaged  to  give  substantive  attention  to,  or  to 
represent  {CLIENT_COMPANY}  in connection with  any  contingency 
referred  to in {MR/MS_OFFICIAL_NAME} letter which  comes  within 
the  scope of clause (a) Paragraph 5 of the Statement  of  Policy 
referred to in the last paragraph of this letter.

.TX3 *** MATERIAL CONTINGENCY REPORTED AND DESCRIBED ************
{?CONTINGENCY}

.TX4 *** STATEMENT OF AMOUNT CLIENT OWES FOR LEGAL SERVICES *****
As of the date of this letter the amount accrued  and not  billed 
by us for legal services to {CLIENT_COMPANY} is {UNBILLED_FEES}.

.TX5 *** CLOSING PARAGRAPHS OF RESPONSE TO AUDITOR'S LETTER *****
This will confirm as correct the understanding of {CLIENT_COMPANY} 
personnel  that  whenever I form a professional  conclusion  that 
disclosure  should  be  made,  or considered,  in the  course  of 
performing  legal services for {CLIENT_COMPANY} with  respect  to 
unasserted  possible claims or assessments calling for  financial 
statement disclosure, as a matter of professional  responsibility 
I  will  advise  and  consult  with  the  appropriate  management 
personnel concerning such disclosure.

This  response  is limited by,  and is in  accordance  with,  the 
American Bar Association's statement of policy regarding lawyers' 
responses to auditors' requests for information.  The information 
provided herein is as of the date of this letter.  I specifically 
disclaim  any  undertaking to advise you of changes that  may  be 
brought to my attention after this date.


Yours truly,


{LAWYER_NAME}

{LWYR/SECY_INITIALS}

cc: {NAME_OF_OFFICIAL}
.END ***************** END OF AUDLTR01 TEXT *********************
