.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** INTRODUCTION FOR AN AGREEMENT TO LEASE REALTY **********
                     AGREEMENT TO LEASE

This agreement is made this date by and between {LANDLORD_NAME} 
of {LANDLORD_ADDR}, hereinafter referred to as LANDLORD, and 
{TENANT_NAME} of {TENANT_ADDR}, hereinafter referred to as TENANT.

        In consideration of the promises and covenants contained 
herein, and in consideration of {AMOUNT_PAID} paid by TENANT to 
LANDLORD, which shall be credited toward the first month's rent, 
receipt of which is hereby acknowledged, LANDLORD hereby agrees 
to grant, demise and let, and TENANT hereby agrees to take 
{PREMISES}, with the appurtenances thereto, from {START_DATE} to 
{END_DATE}, at the rent of {RENT_AMOUNT} per {RENT_PERIOD} to be 
paid as follows:  {PAYMENT_TERMS}.

.TX2 *** LANDLORD OBLIGATIONS IN AN AGREEMENT TO LEASE REALTY ***
	LANDLORD shall provide {LANDLORD_FURNISH}.

.TX3 *** TENANT OBLIGATIONS IN AN AGREEMENT TO LEASE REALTY *****
	TENANT shall provide {TENANT_FURNISH}.

.TX4 *** CLOSING PARAGRAPHS OF AN AGREEMENT TO LEASE REALTY *****
	The lease herein provided for shall be executed by the 
parties hereto on or before {LEASE_DEADLINE} at {EXEC_LOCATION}.  
Time is of the essence of this agreement.

	In the event the lease is executed as provided for herein 
LANDLORD shall give and TENANT shall take possession of the 
leased premises on {POSSESSION_DATE}; and the rent to be reserved 
in said lease shall commence and be payable from that date.

	In the event either party shall neglect, refuse or fail 
to execute the lease as provided for herein then the party in 
default shall pay to the other party the sum of {LIQ_DAMAGES} 
as liquidated damages and not as a penalty.

	It is agreed that this agreement shall operate only as an 
agreement to lease, and not as a lease.

	In witness whereof, the parties have executed this 
agreement {EXEC_DATE}.

                                  ___________________________
                                   {LANDLORD_NAME},
                                       Landlord

                                  ___________________________
                                    {TENANT_NAME},
                                        Tenant

.TX5 *** INTRODUCTION TO A RESIDENTIAL PREMISES LEASE ***********
                       RESIDENTIAL LEASE

       This Agreement is made this date between {LANDLORD_NAME} 
(LANDLORD) of {LANDLORD_ADDR} and {TENANT_NAME} (TENANT) of 
{TENANT_ADDR}, as follows:

       1.  LANDLORD hereby leases and rents to TENANT the 
premises described as follows:

.TX6 *** DESCRIPTION OF PREMISES -RESIDENTIAL LEASE *************
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{PREMISES}

.TX7 *** LEASE TERM -START DATE TO END DATE -RESIDENTIAL LEASE **
       2.  This Lease shall be effective for a term commencing on 
{START_DATE} and terminating on {END_DATE}.

.TX8 *** LEASE TERM -ONE YEAR -CONTINUING UNTIL TERMINATED ******
2.  This Lease shall be in effect for a term of one (1) year, 
commencing on {START_DATE} and continuing from year to year 
thereafter unless {DAYS_NOTICE} days prior to the termination of 
a term of the lease either party sends notice in writing to the 
other party electing to terminate it.

.TX9 *** RENT PAYMENT & TENANT OBLIGATIONS -RESIDENTIAL LEASE ***
       3.  TENANT shall pay LANDLORD annual rent of {ANNUAL_RENT} 
during said term, in monthly payments of {MONTHLY_RENT} each, 
payable monthly in advance.

       4.  TENANT shall at its own expense provide the following 
utilities:  {TENANT_FURNISH}.

       5.  TENANT further agrees that:

       a)  Upon the expiration of the lease TENANT will return 
possession of the leased premises in its present condition, 
reasonable wear and tear, and fire casualty excepted.  TENANT 
shall commit no waste to the leased premises.

       b)  TENANT will not assign or sub-let or allow any other 
person to occupy the leased premises without LANDLORD's prior 
written consent.

       c)  TENANT will not make any material or structural 
alterations to the leased premises without LANDLORD's prior 
written consent.

       d)  TENANT will comply with all building, zoning and health 
codes and other applicable laws for said leased premises.

       e)  TENANT will not conduct a business deemed extra 
hazardous, a nuisance or requiring an increase in fire insurance 
premiums.

       f)  In the event of any breach of the payment of rent or 
any other allowed charge, or other breach of this Lease, 
LANDLORD shall have full rights to terminate this Lease in 
accordance with state law and re-enter and claim possession of 
the leased premises, in addition to such other remedies 
available to LANDLORD arising from said breach.

       6.  This Lease shall be binding upon and inure to the 
benefit of the parties, their successors, assigns and personal 
representatives.

.TX10 *** ADDITIONAL TERMS, IF ANY - RESIDENTIAL LEASE **********
       7.  {ADDITIONS}.

.TX11 ***  LEASE DATE AND SIGNATURES FOR LANDLORD AND TENANT*****
       Executed {EXEC_DATE}.

                                  ___________________________
                                   {LANDLORD_NAME},
                                       Landlord

                                  ___________________________
                                    {TENANT_NAME},
                                        Tenant

.TX12 *** NOTICE TO TERMINATE TENANCY AT WILL *******************

{EXEC_DATE}


{TENANT_NAME}
{TENANT_ADDR1}
{TENANT_ADDR2}
{TENANT_CY_ST_ZIP}

                 Subject:  NOTICE TO TERMINATE TENANCY

You are hereby notified to quit and deliver up no later 
than the end of the next month of your tenancy, beginning after 
this notice, those premises now held and occupied by you as my 
tenant, located at:

   {PREMISES}


Very truly yours,



{LANDLORD_NAME},
    Landlord

.TX13 *** NOTICE TO QUIT FOR NON-PAYMENT OF RENT ****************
                   NOTICE TO QUIT FOR
                   NON-PAYMENT OF RENT

{EXEC_DATE}


{TENANT_NAME}
{TENANT_ADDR1}
{TENANT_ADDR2}
{TENANT_CY_ST_ZIP}

           Subject:  Notice to Quit Premises for
                     Non-Payment of Rent

You are hereby notified to quit and deliver up the premises you 
now hold as our tenant, to wit:

{PREMISES}

in or within {DAYS_TO_QUIT} days of the receipt of this notice.


This notice is given you because of your failure to pay the rent 
on the leased premises when due.  The amount now due for rent is 
{RENT_DUE}.

You may redeem your tenancy by full payment of the rent due if 
your payment is received by us within {PAY_DAYS} days of receipt 
of this notice.


Very truly yours,



{LANDLORD_NAME},
Landlord

Certified Mail
Return Receipt Requested

.END ******************* END OF LEASES01 TEXT *******************
