.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** CANCELLATION AGREEMENT TO CANCEL A LEASE ***************
            MUTUAL AGREEMENT TO CANCEL LEASE

{LANDLORD_NAME} as LANDLORD and {TENANT_NAME} as Tenant executed 
a certain lease dated {LEASE_DATE} for the premises described as:  
{PREMISES}; and the parties desire to cancel said lease;

Now, in consideration of their mutual promises and other good and 
valuable considerations, receipt of which is hereby acknowledged, 
the parties hereby agree to terminate and cancel said lease 
effective {END_DATE} at which time, Tenant agrees to vacate said 
premises.

All rights and obligations of the parties under said lease shall 
be cancelled and discharged as of said date except those rights 
and obligations accruing prior to said date and which have not 
been exercised, performed or discharged.

This Agreement shall be binding upon, and inure to the benefit of 
the parties hereto, their heirs, successors and assigns.

Dated {EXEC_DATE}.

                                  ___________________________
                                   {LANDLORD_NAME},
                                       Landlord

                                  ___________________________
                                    {TENANT_NAME},
                                        Tenant

.TX2 *** EQUIPMENT OR PERSONAL PROPERTY -LEASE FOR USE OF *******
                      EQUIPMENT LEASE


1.  PARTIES.  This agreement is made this date between 
{LESSOR_NAME} of {LESSOR_ADDR}, herein called "Lessor," and 
{LESSEE_NAME} of {LESSEE_ADDR}, herein called "Lessee."

2.  LEASE OF EQUIPMENT.  For and in consideration of the 
covenants and agreements hereinafter contained, to be kept and 
performed by lessee, lessor has leased and does hereby lease to 
lessee the personal property known and described as follows:

{EQUIP_DESCRIPTION}

hereafter referred to as "the equipment", to have and to hold 
the same unto Lessee for the period of {MONTHS_TERM} months 
commencing {START_DATE}.

3.  DELIVERY AND RETURN OF PROPERTY.  Lessor shall deliver the 
equipment to {DELIVERY_ADDR}, freight prepaid.  At the end of 
the term thereof Lessee shall return the equipment freight 
prepaid to Lessor at the place from which it was shipped in as 
good condition as it was in at the commencement of the term, 
reasonable wear and tear excepted.

4.  RENT.  Lessee shall pay as rent for this lease the sum of 
{RENT_AMOUNT} at the office of Lessor at {LESSOR_ADDR} in 
{RENT_MONTHS} monthly installments of {MONTHLY_RENT} each, 
payable in advance on the first day of each month beginning 
{START_DATE}. and continuing for the term of the lease.

5.  RESERVATION OF TITLE.  Equipment and all parts thereof shall
retain its character as personal property and the title thereto 
shall remain in Lessor during the term of this Lease.

6.  REPOSSESSION.  If Lessee shall sell, assign or attempt to 
sell or assign, equipment or any interest therein, or if Lessee 
defaults in any of the covenants, conditions or provisions of 
this Lease, it is agreed that Lessor may immediately and 
without notice take possession of equipment wheresoever found 
and to remove and keep or dispose of the same and any unpaid 
rentals shall at once become due and payable.

7.  LOCATION AND USE.  Lessee shall use the leased equipment only 
in {USE_LOCATION} and shall not remove it from that location 
without the specific written consent of Lessor, except to return 
it to Lessor.

8.  INDEMNIFICATION OF LESSOR.  Lessee shall and does hereby 
agree to protect and save Lessor harmless against any and all 
losses or damage to equipment by fire, flood, explosion, tornado 
or theft and Lessee shall and does hereby assume all liability to 
any person whomsoever arising from the location, condition or use 
of equipment, and shall indemnify Lessor of and from all liability, 
claims or demands whatsoever arising from the location, condition, 
or use of equipment whether in operation or not, and growing out 
of any cause related to this Lease or arising while the equipment 
is in the possession of Lessee.  Lessee also agrees to promptly 
reimburse Lessor, in cash, for any and all personal property 
taxes levied against equipment and paid by Lessor.

9.  TIME OF ESSENCE.  Time is of the essence of this agreement.

10.  NO ASSIGNMENT.  Neither this Lease and agreement nor any 
right or interest thereunder shall be assigned by Lessee.

11.  CHOICE OF LAW.  This Lease and agreement shall be governed 
in all respects by the laws of the State of {LAW_STATE} and shall 
be construed, enforced and performed in accordance with the laws 
thereof.

12.  EXCLUSION OF ORAL STATEMENTS.  This agreement supersedes all 
prior agreements or arrangements between the parties and shall 
not be modified, amended or terminated except in writing signed 
by each of them.

13.  GUARANTY.  All parts of this equipment are guaranteed 
against defective parts or workmanship for a period of ninety 
(90) days from date of delivery and any parts returned to the 
factory freight prepaid will be replaced free of charge if found 
defective.

14.  DATE.  Executed {EXEC_DATE}.


                                  {LESSOR_NAME},
                                      Lessor

                                  By ________________________

                                  ___________________________
                                        (Title)

                                  {LESSEE_NAME},
                                      Lessee

                                  By ________________________

                                  ___________________________
                                         (Title)

.TX3 *** LEASE OF PERSONAL PROPERTY WITH OPTION TO PURCHASE *****
             LEASE AGREEMENT WITH OPTION TO PURCHASE

     I, {LESSEE_NAME} of {LESSEE_ADDR} (Lessee) hereby lease and 
hire of {LESSOR_NAME} of {LESSOR_ADDR} (Lessor) the following 
property:

{PROPERTY_DESCRIPTION},

upon the following terms and conditions:

     The leased property is to be used by Lessee at the following 
location and shall remain at said location throughout the term of 
this lease:

{PROPERTY_LOCATION}

     Lessee agrees to pay to Lessor, in {NMBR_INSTL} installments 
of {INSTL_AMOUNT} each, the first installment being paid upon the 
execution of this agreement and subsequent installments on the 
{PAY_DAY} day of each succeeding month.

    Lessee agrees that, in event of the happening of any one or 
more of the following events:

     1.  Failure to pay any installment of rent,
     2.  Removal of the leased property from the above location
         without the prior written approval of Lessor,
     3.  Lessee is adjudicated a bankrupt, becomes insolvent or
         enters into a compromise agreement with creditors,
     4.  Assignment, mortgage, pledge or delivery of possession
         of the leased property,
     5.  Seizure or attachment of the leased property by anyone
         other than Lessor,

then, in that event, Lessee shall be in default hereunder and 
Lessor shall be entitled to retain all payments of rent for the 
use of said property and shall be entitled to enter into or upon 
the premises where the property is located and take possession 
thereof, it being understood that the leased property shall 
remain the sole and absolute property of {LESSOR_NAME} and that 
it is only lent or hired to the Lessee.

     At the expiration of the term of this lease Lessee agrees to 
surrender and return the leased property in good order and 
condition, normal wear and tear excepted.  After such surrender 
it is agreed that, at the option of Lessee, the said Lessee shall 
have the right to purchase the leased property upon the further 
payment of {OPTION_PAYMENT} provided all rentals have been paid 
as agreed upon above.

     Lessee further agrees to take reasonable care of the leased 
property during the term of this lease and, in the case of damage 
by fire, or otherwise, will bear the risk of loss.

     Executed {EXEC_DATE}.

                                  ___________________________
                                   {LESSOR_NAME},
                                      Lessor

                                  ___________________________
                                   {LESSEE_NAME},
                                      Lessee

.END ******************* END OF LEASES02 TEXT *******************
