.TX1 *** AGREEMENT - VERBAL, CONFIRMATION - EMPLOYER ABSENT *****
{PERSON_NAME} is in {PERSON_LOCATION} and not expected back in 
the office until {RETURN_DATE}.

Before {PERSON_HE/SHE} left, {PERSON_HE/SHE} authorized me to 
tell you that {PERSON_HE/SHE} agrees to {CONFIRMED_AGREEMENT}.  
This letter will confirm that arrangement.

If you have any questions please let me know.
.TX2 *** ANNOUNCEMENT - ADOPTION OF NEW POLICIES ****************
{MEMO_DATE}

TO:  {ADDREE_DESCR}

FROM:  {WRITER_NAME}

SUBJECT:  {MEMO_SUBJECT}

{EFFEC_DATE} a new policy has been adopted by {COMPANY/ORGANZ} 
concerning the above subject, as follows:

{POLICY_DESCR}

I will appreciate each of you making sure you understand this new 
policy and especially your cooperation in making it work for the 
benefit of our organization.

Everyone benefits from a smoothly run organization and so your 
assistance in implementing these rules will be appreciated by 
everyone.  Thank you.
.TX3 *** ANNOUNCEMENT - DEATH OF A SALESMAN & REPLACEMENT *******
For a long time you have been a valued customer and gave our 
salesman, {DEC_NAME}, a warm reception.  Regretfully, we must 
inform you that {DEC_NAME} suddenly died {DEATH_DATE}.

This is a quick note to let you know that {PERSON_NAME} will be 
taking over {DEC_NAME}'s territory and will be dropping in on you 
soon.  We think very highly of {PERSON_NAME} and {PERSON_HIS/HER} 
knowledge of our product.

We are sure that you will continue to enjoy the same profitable 
and pleasant relationship that you knew with {DEC_NAME}.
.TX4 *** ANNOUNCEMENT - INCREASE IN SERVICE CHARGES *************
There has been a rapid rise in labor and operating costs.  
Because of these facts, {COMPANY_NAME} reluctantly has decided to 
increase its charges on {INCR_DATE}.

These service charge increases will vary depending on the service 
your company uses.  If you have any questions, please call us at 
{TELE_NO}.

We appreciate your patronage and look forward to continuing our 
mutually beneficial business relationship.
.TX5 *** ANNOUNCEMENT - MERGER OF BUSINESSES ********************
Effective {MERGE_DATE}, {BUSINESS_1} will become associated with 
{BUSINESS_2}.  This merger provides added strength to 
{BUSINESS_2} both in terms of public acceptance and operating 
capital and we expect to be able to serve our customers more 
efficiently than ever before.

You will be pleased to know that {ALL/MOST} of your old friends 
and acquaintances at {BUSINESS_2} will remain on our staff and 
that {ALL/MANY} of the employees of {BUSINESS_1} will be joining 
them to serve you better.  As the new owners of {BUSINESS_1} we 
do not wish to disturb the relationships which have been built up 
over the years with its valued customers.
.TX6 *** ANNOUNCEMENT - NEW BUSINESS LOCATION *******************
In keeping with our need for a convenient location for serving 
our clientele, we are proud to announce the {COMPANY_DESCR} is 
moving its operations to {NEW_LOCATION} on or about {MOVE_DATE}.

We believe you will find this new location a convenient place to 
do future business with us.  We think our facilities there will 
enable us to provide you better service in the future.

Why not come by sometime after our move and let us show you 
around?  You will probably be interested in the {NEW_ADDITION} we 
have added to our business.  We look forward to seeing you soon.

.TX7 *** ANNOUNCEMENT - NEW EMPLOYEE OF A BUSINESS **************
It is with a great deal of pleasure that we advise you that 
effective {BEG_DATE}, {PERSON_NAM/DESCR} will be joining our 
staff at {EMPL_COMPANY} as {PERSON_TITLE}.  {PERSON_NAME} comes 
from a background of {PERSON_BACKGROUND}, and {PERSON_HE/SHE} is 
highly qualified for this position.

We look forward to our continued business relationship and think 
you will be pleased with your future dealings with our company 
through {PERSON_NAME}.

.TX8 *** ANNOUNCEMENT - NEW HOME FURNISHINGS STORE OPENING ******
{STORE_NAME} has opened a new store in {STORE_LOCATION} at 
{STORE_ADDR} which we think you will enjoy.  {STORE_NAME} has 
been satisfying home furnishing needs since {TIME_PERIOD}.  Our 
experience has shown us that when you shop, you want selection, 
quality, availability, and value.  We can offer you all this and 
more!

We have expanded our inventory of furnishings of over 
{NMBR_GROUPS} room groupings to include {BRAND_NAME}.  This 
collection features {BRAND_NAMES} as well as many other famous 
name brands that complete our {INVENTORY_AMT} inventory.

As an introductory offer to visit our new {STORE_LOCATION} store, 
we're offering you a {DISCOUNT_DESCR} discount on ALL regularly 
priced merchandise.  We also have a "get-acquainted" gift for 
you.  It is {GIFT_DESCR} which is absolutely FREE with any 
purchase of {MIN_PURCHASE} or more.  You have a choice of 
{CHOICE_DESCR} to select from.

To make shopping even more of a convenience, {STORE_NAME} invites 
you to open a charge account with us, today.  With this card you 
can charge your purchases and not have to be concerned about a 
down payment or tying up your other charge cards.  And your 
credit card will be welcomed at any of our {NMBR_STORES} other 
stores across the United States.

All you have to do is complete the coupon below and return it in 
the postpaid envelope that is enclosed for your convenience.  Why 
not do it today?
.TX9 *** ANNOUNCEMENT - NEW TELEPHONE NUMBER ********************
In order to serve you better, we have recently moved and changed 
our telephone number to {NEW_TELEPHONE}.

We will appreciate it very much if you will make note of this 
change in your records to make it easier for you to contact us, 
if necessary, in the future.

.TX10 *** ANNOUNCEMENT - PROMOTION OF AN EMPLOYEE ***************
It is a pleasure to write this letter advising you that effective 
{BEG_DATE}, {PERSON_NAME} is being promoted to the position of 
{PERSON_TITLE} with {EMPL_COMPANY}.  {PERSON_NAME} has been 
employed with us for {EMPL_YEARS} years in the capacity of 
{FORMER_TITLE}, and has made significant contributions to our 
success.

{PERSON_HE/SHE} will probably be in touch with you in the near 
future.  I am sure you will find this contact rewarding.

.TX11 *** ANNOUNCEMENT - RATE INCREASE - INCREASED COSTS ********
Effective {BEG_DATE}, there will be a small increase in our rates 
for {SERVICE_DESCR}, necessitated by a continuing rise in costs 
of providing this service.  A copy of our new rate schedule is 
enclosed for your information.

I am sure this modest increase will be more than offset by the 
improved services we offer and we intend to continue providing 
more for your money than you can obtain elsewhere.
.TX12 *** ANNOUNCEMENT - RESIGNATION OF AN EMPLOYEE *************
Like most of our {CUST/CLNTS/FRNDS}, you may be aware that on 
{END_DATE}, {PERSON_NAME}, our {PERSON_TITLE} will no longer be 
with our company due to {PERSON_HIS/HER} resignation.

{PERSON_NAME} has been with us {EMPL_YEARS} years and made many 
friends in the business.  While we wish {PERSON_HIM/HER} well in 
{PERSON_HIS/HER} career elsewhere, {PERSON_HIS/HER} presence here 
will be missed.

However, we are completely confident that your needs will 
continue to be served well by our other employees who have many 
years experience in this business.

.TX13 *** ANNOUNCEMENT - RETIREMENT OF AN EMPLOYEE **************
Like most of our {CUST/CLNTS/FRNDS}, you may be aware that on 
{END_DATE}, {PERSON_NAME}, our {PERSON_TITLE} will no longer be 
with our company due to {PERSON_HIS/HER} retirement.

{PERSON_NAME} has been with us {EMPL_YEARS} years and made many 
friends in the business.  While we wish {PERSON_HIM/HER} well in 
{PERSON_HIS/HER} retirement, {PERSON_HIS/HER} presence here will 
certainly be missed.

However, we are completely confident that your needs will 
continue to be served well by our other employees who have many 
years experience in the business.

.TX14 *** ANNOUNCEMENT - TRANSFER OF AN EMPLOYEE ****************
Like most of our {CUST/CLNTS/FRNDS}, you may be aware that on 
{END_DATE}, {PERSON_NAME}, our {PERSON_TITLE} will no longer be 
with this office of the company due to {PERSON_HIS/HER} transfer 
to {NEW_LOCATION}.

{PERSON_NAME} has been with us {EMPL_YEARS} years and made many 
friends in the business.  While we wish {PERSON_HIM/HER} well in 
{PERSON_HIS/HER} transfer, {PERSON_HIS/HER} presence here will 
certainly be missed.

However, we are completely confident that your needs will 
continue to be served well by our other employees who have many 
years experience in the business.
.END ***************** End of LTRBNS02 Text *********************
