.TX1 *** APPRECIATION - EMPLOYEE'S JOB WELL DONE ****************
Thanks, {PERSON_NAME}, and all the other people working at 
{COMPANY_NAME}, for a job well done during the past year and most 
especially during the {SEASON_NAME} rush.

We appreciate your interest in {COMPANY_NAME} as well as the 
courtesy and cooperation you have displayed.
.TX2 *** APPRECIATION - FOR A NICE BUSINESS RECEPTION ***********
Thanks a lot, {PERSON_NAME}!

I appreciate your interest you have shown me.  Often times I 
encounter difficult purchasing agents and sales managers.  That's 
why a warm reception such as the one you gave me is a delightful 
experience.

I hope to continue our mutually satisfying relationship.  Thanks, 
again for being so pleasant to do business with.
.TX3 *** APPRECIATION - ON ANNIVERSARY OF RELATIONSHIP **********
It gives {ME/US} great pleasure to remind you that we have been 
doing business together for {BUS_YEARS}.  Such pleasant, long-
standing relationships do not occur by chance.  They reflect the 
mutual confidence and loyalty that have developed between us over 
this period.

We here at {COMPANY/ORGANZ} wish to extend to you and your staff 
our heartiest thanks and wish you continued future success.
.TX4 *** APPRECIATION - PUNCTUAL PAYMENT OF ACCOUNT *************
In my work, I rarely come across accounts that are in good 
standing.  Therefore, I am writing you personally to let you know 
that {COMPANY_NAME} appreciates your promptness in paying your 
account.  You make my job easier and more enjoyable.

If you ever have a problem with shopping at our store, please do 
not hesitate to call me.  I will be most happy to see that 
everything possible is done to make your association with 
{COMPANY_NAME} continue to be mutually agreeable.

Thank you again for your consistent punctuality and reliability.
.TX5 *** APPRECIATION - SEASONAL, FOR A GOOD RELATIONSHIP *******
As the {SEASON_DESCR} approaches, {I/WE} can't help but think 
about how much more enjoyable it will be, due to the fact that we 
can count {COMPANY/ORGANZ} among our {CUST/CLNTS/FRNDS}.

Our relationship with you has always been one of understanding 
and cooperation.  After doing business with you for {BUS_YEARS} 
{I/WE} have come to believe that you are one of the finest 
{CUST/CLNTS/FRNDS} we have.

If {OUR/MY} expression of appreciation adds to your enjoyment of 
this special season of the year, {I/WE} will be well rewarded.

Please accept {OUR/MY} best wishes for you and yours for a happy 
{SEASON_DESCR}.
.TX6 *** APPRECIATION - TO SALESMAN FOR SALES EFFORTS ***********
Congratulations for fine sale efforts in our behalf.  We at 
{COMPANY_NAME} now have an annual sales volume of {ANNUAL_SALES}.

We know that your efforts in securing the {ACCOUNT_NAME} account 
has definitely helped us continue our success.

We certainly appreciate your efforts and hope they will continue 
to prove as successful in the future as in the past.
.TX7 *** APPRECIATION - THANK YOU LETTER FOR A COMPLIMENT *******
Thank you very much for you kind letter of {LTRRCVD_DATE} 
concerning {LTR_SUBJECT}.

It is always gratifying to receive a compliment like yours which 
indicates that our efforts to serve you are appreciated.  You may 
be sure that our {DEPT_DESCR} will receive the recognition 
deserved for a job well done.

Thank you again for your courtesy.
.TX8 *** APPRECIATION - THANK YOU LETTER FOR A FAVOR ************
Thank you very much for {FAVOR_DESCR}.  {I/WE} appreciate you 
taking the time and making the effort to be of assistance to 
{ME/US}.

It was nice of you to provide {ME/US} this assistance and {I/WE} 
want you to know how much {I/WE} appreciate your generosity.  
Your aid will be invaluable in helping {ME/US} accomplish 
{MY/OUR} objectives.

If I can reciprocate at any time, please be sure to let {ME/US} 
know.
.TX9 *** APPRECIATION - THANK YOU LETTER FOR A SUGGESTION *******
Thanks for your letter of {LTRRCVD_DATE} containing a suggestion 
that {SUGGESTION_DESCR}.  We appreciate you taking the time to 
write us concerning this matter.

Your suggestion has been passed along to the appropriate person.  
You may be sure it will be given every consideration.  As soon as 
we reach a conclusion, you will hear from us.

Thank you, again.
.TX10 *** APPRECIATION - THANK YOU LETTER TO A CUSTOMER *********
Just a quick 'thank you' for being one of our customers this 
year.

We appreciate your business and we hope to continue serving you 
during the coming year.
.TX11 *** APPRECIATION - THANK YOU LETTER TO AN EMPLOYEE ********
In reviewing the events of the past year, it is apparent that the 
fact the we will begin another year in such wonderful condition 
is largely due to your excellent efforts on behalf of the 
company.

I would like to extend my sincere thanks to you, {PERSON_NAME}, 
for your cooperation and assistance in helping us accomplish our 
goals.  Be assured that you will be suitably rewarded at the 
earliest possible time.

Meanwhile, I would like to wish your and yours the best in the 
coming year.  Keep up the good work!
.TX12 *** CHARITY - DECLINING TO MAKE A DONATION ****************
I am sorry that I cannot make a donation to {CHARITY_NAME} at 
this time.

I am involved with several other charities.  I know that your 
cause is genuine but my financial resources are limited.  I have 
to make my own choices over the distribution of these funds.

I wish you every success in your program.
.TX13 *** CHARITY - DECLINING USE OF NAME AS SPONSOR ************
Please accept my sincere apologies for having to decline the use 
of my name as a sponsor of {CHARITY_NAME} I feel extremely 
uncomfortable about sponsoring something that I have not put my 
energies into.  I now work with a few charities and I just do not 
have the time to add any more at this moment.

Your cause has merit.  I wish you well in your search to find 
prominent names for your sponsor's list.  Thank you again for 
asking me.
.TX14 *** CHARITY - DECLINING - WE GIVE TO THE UNITED WAY *******
Thank you so much for your recent letter requesting a donation to 
{CHARITY_NAME}.  However, it is impossible to support all the 
worthwhile causes in each area that our company has offices in.  
Therefore, our company makes an annual contribution to the United 
Way Fund which then supports many local organizations.

Because of the above policy, we are unable at this time to make a 
contribution to {CHARITY_NAME}.  It is a fine project and we wish 
you luck in your endeavors.
.TX15 *** CHARITY - REJECT SOLICITATION FOR A CONTRIBUTION ******
Thank you for your recent request for a contribution to support 
the {COMPANY/ORGANZ}.

I think you will understand that a company like ours cannot 
support every worthwhile cause, much as we would like to.  Since 
we have already contributed to {CHARITY_DESCR}, we regret that we 
must decline any further requests of that kind.

Perhaps next year we will be in a position to contribute some 
support to this effort.
.END ************** End of LTRBNS04 Text ************************
