.TX1 *** COMPLAINT - NO NON-CONFORMING GOODS IN FUTURE **********
The {GOODS_DESCR} made for our last order, {ORDER_NO} are too 
much at variance from those we ordered.

We can correct these {GOODS_DESCR}, but we cannot and will not 
tolerate a variance like this for the future.
.TX2 *** COMPLAINT - OPENING OF LETTER - GOODS UNSATISFACTORY ***
On {RECEIPT_DATE}, we received our shipment of {PRODUCT_DESCR} 
which was ordered from you on {ORDER_DATE}.

.TX3 *** COMPLAINT - GOODS DAMAGED EN ROUTE *********************
We are sorry to report that the {PRODUCT_DESCR} was damaged en 
route and is no longer in condition for resale or use.

Please let us know what disposal you wish us to make of this 
product and how soon we may expect a replacement.
.TX4 *** COMPLAINT - GOODS RECEIVED ARE DEFECTIVE ***************
We are sorry to report that the {PRODUCT_DESCR} was defective 
when received by us due to {DEFECT_DESCR}.  As a result, it is 
impossible for us to {USE/SELL}.

Will you please advise what disposition to make of the product 
and when we can expect a replacement shipment or reimbursement.
.TX5 *** COMPLAINT - RESPONSE AND REPORT ON ACTION TAKEN ********
Thank you so much for your letter explaining the incident which 
occurred on {OCCURRENCE_DATE}.  It is only when people take the 
time to let us know about occasional slip-ups that we can rectify 
problems and continue to serve our customers with courtesy and 
reliability.

The information in your letter is now under investigation by our 
personnel office.  Proper disciplinary steps will be taken to 
those persons involved.  We will try very hard to make sure that 
there will be little chance of a similar circumstance occurring.
.TX6 *** COMPLAINT - SHIPMENT OF GOODS DELAYED ******************
On {ORDER_DATE}, we ordered from you {PRODUCT_DESCR}.

The shipment has not yet arrived and every day's delay means loss 
and inconvenience for us.  If this product is en route, please 
telephone us when to expect receipt.

If the order has not yet been sent out, we would appreciate your 
putting a rush on it.  If it has been held up because of 
unavailability of all or part of the order please let us know 
immediately.

Thank you for your attention to this problem
.TX7 *** COMPLAINT - SHIPMENT OF GOODS INCORRECT ****************
On {ORDER_DATE}, we ordered from you {PRODUCT_DESCR}.

The shipment has arrived, but in the wrong {DEFECT_DESCR}.  
Please advise us when we can expect shipment of the order we sent 
and, if not, how you intend to correct for this defective 
shipment.
.TX8 *** CONFIRMATION - AGREEMENT TERMINATED ********************
We are sorry that you wish to end our agreement that has been in 
effect for {TIME_PERIOD}.  We do understand your position.

Even though you did not state it in the letter, I assume that you 
wish to terminate as of {Q_DATE} instead of extending it for the 
cancellation period mentioned in the contract.

I have enjoyed working with you, and I know that our paths will 
cross again in the future.
.TX9 *** CONFIRMATION - MATERIALS RECEIVED **********************
Thank you so much for the {MATERIALS_DESCR} which arrived 
{ARRIVAL_TIME}.

{I/WE} can make good use of this material and appreciate very 
much your sending it to {ME/US}.
.TX10 *** CONFIRMATION - MATERIALS RECEIVED, EMPLOYER ABSENT ****
This will acknowledge receipt today of {MATERIALS_DESCR} which 
you were good enough to send to {PERSON_NAME}.  I wanted to let 
you know this material has arrived since {PERSON_HE/SHE} has been 
looking forward to receiving it.

{PERSON_NAME} is away from the office and is not expected back 
until {RETURN_DATE}.  At that time I'm sure {PERSON_HE/SHE} will 
be in touch with you personally.
.TX11 *** COMPLAINTS - CUSTOMERS', REGARDING CERTAIN GOODS ******
We have been receiving many complaints from our customers about 
your {GOODS_DESCR}.  They have not been satisfactory and, 
therefore, we have had to refund the purchase price on many of 
them.

The trouble seems to be with the last shipment.  The 
{GOODS_DESCR} before seemed sufficient and we did not have any 
complaints from our customers.

Please check to see if there was an error in making these 
{GOODS_DESCR}.  We would also like to suggest that you check to 
see if they are being packed with enough protection for shipping.

We have {GOODS_LEFT} left and we would like to have you send us a 
replacement shipment.  We will wait for instructions from you 
before returning these goods.
.TX12 *** CONGRATULATIONS - BUSINESS ACHIEVEMENT ****************
This is just a brief letter to congratulate you on the excellent 
record you have made in {ACCOMPLISHMENTS}.

The report of your recent accomplishment has just come to my 
attention.  I am really proud to see your progress and want you 
to know that I recognize that such an achievement would be 
impossible without your loyalty and untiring efforts.

Keep up the good work, {PERSON_NAME}.
.TX13 *** CONGRATULATIONS - EMPLOYEE'S RETIREMENT ***************
Congratulations and best wishes for your retirement.

We commend you for your {TIME_PERIOD} of productive service with 
us.

Many of your ideas have been instituted within our company.  We 
will surely miss you but know that you will enjoy your leisure 
time.  Come see us often; we will always think of you as part of 
our family!
.TX14 *** CONGRATULATIONS - NEW APPOINTMENT OR JOB **************
This is just a brief note to let you know how pleased I was to 
hear of your new {APPT/JOB}.  I'm sure that your proven 
capability in the field of {FIELD_DESCR} will be just what is 
needed in this position.

Best wishes for your future success.
.END **************** End of LTRBNS05 Text **********************
