.TX1 *** EMPLOYMENT - ABSENTEE RECORD UNSATISFACTORY ***********
Your work has been excellent.  However, your absentee record is 
now overshadowing your work record.  I realize that your health 
has been poor but one of our job requirements is regular 
attendance.  We have difficulty scheduling when we cannot depend 
on your attendance.  

We have discussed this subject with you several times before.  
Now your attendance must meet our requirements or we will have to 
terminate you.
.TX2 *** EMPLOYMENT - AGREEMENT CONFIRMATION ********************
This will confirm the agreement made {AGREEMENT_DATE} for your 
employment in the position of {EMPL_POSITION} with {EMPL_COMPANY} 
starting {BEG_DATE}.

1.  The job will have the title:  {JOB_TITLE}

2.  Your duties will involve {JOB_DUTIES}.

3.  The beginning salary is {JOB_SALARY}.

I am sure you will enjoy your work at {EMPL_COMPANY} and I am 
pleased to know you will be with us shortly.
.TX3 *** EMPLOYMENT - INFORMAL LETTER CONTRACT ******************
This letter is will constitute an agreement between you and
{EMPL_COMPANY} for your employment as {JOB_TITLE}.

1.  You agree to {JOB_DUTIES}.

2.  Your employment will begin {BEG_DATE} and continue for as 
long as {EMPL_COMPANY} is satisfied with your services and you 
are satisfied with such employment.

3.  For this work you will be paid {JOB_SALARY}.

Please sign all copies of this letter and return a signed copy to 
us for our records.  I am sure you will enjoy your work with us 
at {EMPL_COMPANY} and look forward to being associated with you 
in our business.
.TX4 *** EMPLOYMENT - ANNOUNCEMENT OF EMPLOYEE'S DISMISSAL ******
{PERSON_NAME} will no longer be {WORK/REPR} us after {END_DATE}.  
{PERSON_HE/SHE} leaves with our best wishes for future success.

In a few days {I/WE} will be in touch with you to introduce 
{PERSON_NAME}'s replacement.  In the meantime, feel free to call 
on {ME/US}, if there is anything {I/WE} can do to serve you.
.TX5 *** EMPLOYMENT - APPLICATION IN RESPONSE TO A WANT AD ******
In answer to your advertisement for {JOB_DESCR}, I am presently a 
{PRESENT_JOB} with the responsibility for {RESP1}, {RESP2} and 
{RESP3}.

I have over {EXPERIENCE_PERIOD} of {EXPERIENCE_DESCR} relating to 
this kind of employment.

My resume is enclosed.
.TX6 *** EMPLOYMENT - APPLICATION IN RESPONSE TO A WANT AD ******
This letter is in response to your advertisement in the 
{PUBL_NAME} on {PUBL_DATE}, for a {JOB_DESCR}.  I have 
EXPERIENCE_PERIOD} experience in {EXPERIENCE_DESCR}.

I am ready to meet the demands required to become an effective 
{JOB_DESCR}.

My resume is attached.
.TX7 *** EMPLOYMENT - APPLICATION REJECTION WITH APPRECIATION ***
Thank you for giving us the occasion to consider you for 
employment.

We have carefully reviewed your background and qualifications and 
find that we do not have an appropriate position for you at this 
time.  If one should develop, however, we will be pleased to 
contact you.

We appreciate your interest in {COMPANY_NAME} and wish you 
success in your search.
.TX8 *** EMPLOYMENT - CONFIRMATION OF JOB TO BE PERFORMED *******
This will confirm our mutual understanding with respect to the 
{SERVICE_DESCR} which {I/WE} have agreed to perform for you.

For your records, we plan to begin the {SERVICE_DESCR} or or 
about {BEG_DATE} and proceed as agreed to complete this project.  
We plan to complete our work on or about {END_DATE}.

If this schedule is not agreeable, please let us know.

.TX9 *** EMPLOYMENT - CONFIRMATION OF OFFER FOR JOB TO BE DONE **
This will confirm our offer of {PAYMENT_AMOUNT} for you to 
{SERVICE_DESCR} starting {BEG_DATE}.  This job should be 
completed by {END_DATE} in the manner to which we have agreed.

If the above does not reflect our agreement concerning this 
matter, please advise.
.TX10 *** EMPLOYMENT - CONFIRMATION OF QUOTATION FOR A PROJECT **
This will confirm our agreement to begin work on {PROJECT_DESCR} 
as soon as possible.  The work to be done will conform to the 
specifications we have agreed upon.

The cost of this project will be {PROJECT_COST}.  {DOWN_PAYMENT} 
is to be paid as soon as possible so that we can begin our work.  
Another {SECOND_PAYMENT} will be due on {PAYMENT_DATE}.  The 
balance will be payable on full completion of the project.

{I/WE} look forward to working with you on this project.
.TX11 *** EMPLOYMENT - CONFIRMATION OF SALARY TO BE PAID ********
This is to confirm our arrangement made {AGREEMENT_DATE} in 
connection with your employment in the position of 
{EMPL_POSITION} here at {COMPANY_NAME}.

This job will pay {JOB_SALARY} to start.  If your work proves to 
be satisfactory there will be an opportunity for an increase in 
salary at the end of {DAYS/WEEKS/MONTHS}.  {FRINGE_BENEFITS} will 
be available to you after {DAYS/WEEKS/MONTHS2}.

We will expect you to report for work at {TIME_START} on 
{BEG_DATE} and look forward to having you working for us.
.TX12 *** EMPLOYMENT - EMPLOYEE SUGGESTION TO BE ADOPTED ********
Your suggestion concerning {SUGGESTION_DESCR} has been thoroughly 
explored and we want to thank you for providing it to us.

We think this suggestion has considerable merit and plan to put 
it into practice here at {COMPANY/ORGANZ}.  We want to assure you 
that you have made a valuable contribution to our operations and 
a copy of this letter and your suggestion will be made a part of 
your employment record.

Please, feel free to provide us with any other suggestions which 
you believe can be of help in making our organization operate 
more efficiently.  Thank you.
.TX13 *** EMPLOYMENT - GRANTING PERSONAL JOB INTERVIEW **********
The resume you sent to {ME/US} recently certainly indicates to me 
that you have the qualifications for a job as {POSITION_DESCR} 
here at {COMPANY/ORGANZ}.

There may be an opening in the {DEPT_DESCR} department in about 
{DAYS/WEEKS/MONTHS}.  I suggest that you come in to see me about 
{MEET_TIME}.  At that time we can discuss your qualifications in 
depth for a position with {COMPANY/ORGANZ}.

If that time or date is not convenient, will you please let me 
know so we can arrange a time to get together.
.TX14 *** EMPLOYMENT - GRANTING PERSONNEL DEPT INTERVIEW ********
The resume you sent to {ME/US} recently certainly indicates to me 
that you have the qualifications for a job as {POSITION_DESCR} 
here at {COMPANY/ORGANZ}.

Will you please come in for an interview with our personnel 
manager, {PERSON_NAME}, at {MEET_TIME}?  After you have talked 
with {HIM/HER}, I will make arrangements for us to visit about 
the possibility of securing employment with us.

If this time or date is not convenient, will you please contact 
our personnel department to arrange a more convenient time for an 
interview.
.TX15 *** EMPLOYMENT - RECOMMENDING A HIGHLY QUALIFIED SECY *****
{APPL_NAME} is highly recommended as a highly qualified 
secretary.  She worked for me for {TIME_PERIOD}.  During that 
time, she proved to be efficient, well organized and tactful with 
all thee people with which she was in contact.

I do not hesitate for a moment to recommend her to you as an 
outstanding secretary.
.END **************** End of LTRBNS06 Text **********************
