.TX1 *** GIFT - GENERAL LETTER OF THANKS ************************
Your gift of {GIFT_DESCR} arrived in good condition.  It reminded 
us of your warm and sincere {HOSP/FRNDSHP}.

We shall treasure the {GIFT_DESCR} very much.  Most of all, every 
time we {USE/SEE} it, we will think of our wonderful friendship.

Thank you, very much, for your thoughtfulness.
.TX2 *** GIFT - REFUSAL BY JUDGE AS BEING UNETHICAL TO ACCEPT ***
Your appreciation gift following the recent court decision was 
very thoughtful.

However, I must decline your kind offer.

As a civil court judge, I work very hard at maintaining the 
required impartiality.  Accepting gifts of any kind could very 
well taint that image.
.TX3 *** GIFT - RETURN OF EXPENSIVE GIFT PER COMPANY POLICY *****
The {GIFT_DESCR} you sent goes well with the decor of my office.

However, I am sorry that I must return it with sincere thanks for 
the thought behind the giving of it.

We here at {COMPANY_NAME} have a policy of not accepting gifts of 
an expensive nature from {CLIENTS/CUSTOMERS}.  I believe an 
original {GIFT_DESCR} by {ARTIST_NAME} fits that category.
.TX4 *** INFORMATION - REQUEST REGARDING LIFE INSURANCE POLICY **
I have several questions regarding my life insurance policy No. 
{POLICY_NO}.  They are as follows:

l.  What is the present death benefit?

2.  What is the current cash value?

3.  What is the present loan against the cash value?

4.  What will the death benefits be at {FUTURE_DATE}?

Your prompt reply will be appreciated.
.TX5 *** INFORMATION - ACKNOWLEDGING RECEIPT ********************
Thank you for sending {ME/US} the information concerning 
{INFO_DESCR}.

{I/WE} appreciate your providing this information to {ME/US}.  It 
will be very helpful.  If, at any time, {I/WE} can reciprocate in 
any way, please let me know.
.TX6 *** INFORMATION - ACKNOWLEDGE REQUEST, EMPLOYER ABSENT *****
This will acknowledge receipt of your letter of {LTRRCVD_DATE} 
addressed to {PERSON_NAME} in connection with {LETTER_SUBJECT}.

{PERSON_NAME} is out of town until {RETURN_DATE}, but I want to 
assure you that your request for information will be given 
{PERSON_HIS/HER} immediate attention when {PERSON_HE/SHE} 
returns.
.TX7 *** INFORMATION - ACKNOWLEDGE RECEIPT WITH THANKS **********
Thank you so much for sending the information requested regarding 
{LETTER_SUBJECT}.

This will be very helpful.  {I/WE} appreciate your taking the 
trouble to assist {ME/US}.

If {I/WE} can ever reciprocate in any way please let {ME/US} 
know.
.TX8 *** INFORMATION - COVER LETTER FOR INFORMATION FURNISHED ***
Thank you for your interest in our {COMPANY/ORGANZ}.  We are 
{SENDING/ENCL} the {INFO_DESCR} you requested, which I think will 
be of helpful to you.

If there is further information we can provide you on this 
subject please let me know.
.TX9 *** INFORMATION - FOLLOW UP ON BROCHURE SENT ***************
PLEASE DO US A FAVOR:

Tell us whether you received our brochure, and

l)  Whether it gave you all the necessary information.

2)  Whether you are still interested in {GOODS_DESCR}.

3)  Whether you have made other plans.

4)  Whether you have any problems.

If you have problems please either write us or stop by our 
{OFFICE/STORE}.  I am sure that we will be able to help you.

If you have changed your plans or made other arrangements, we 
will be happy to remove your name off our list and not send 
further letters and literature.

A self-addressed, postage-free envelope is enclosed and you may 
use the back of this letter for your reply.  We hope to be 
hearing from you soon.

Thanks for your cooperation.
.TX10 *** INFORMATION - REFERRAL TO A BETTER SOURCE *************
{I/WE} have your request of {REQUEST_DATE} seeking information 
about {INFO_DESCR}.

The data we have concerning this subject is very limited.  For 
that reason, {I/WE} suggest you send an inquiry to {ALT_SOURCE}, 
who will be able to furnish you more complete information.

Thank you for thinking of us.  We are always happy to try to be 
of help when we can.
.TX11 *** INFORMATION - REGARDING PROPOSED COMPANY MEETING ******
{MEMO_DATE}

TO:  {ADDREE_DESCR}

FROM:  {WRITER_NAME}

SUBJECT:  {MEMO_SUBJECT}

Their will be a {MEET_NAME} meeting at the {MEET_PLACE} starting 
at {MEET_TIME} on {MEET_DATE} and continuing through {MEET_END}.

An agenda for the meeting will be sent to you very soon but, in 
the meantime, you may want to start making arrangements to 
attend.  In case you want us to make arrangements for your to 
{STAY/DINE} at the {MEET_PLACE}, please notify my secretary as 
soon as possible and she will make the necessary reservations.

All {PERSON(S)_DESCR} are expected to attend.  I will appreciate 
it if you will notify me immediately if, for any reason, you are 
unable to attend.
.TX12 *** INFORMATION - REQUESTED ABOUT PRODUCTS TO BE BOUGHT ***
We are interested in the purchase of {PRODUCT_DESCR}, and would 
appreciate any information you can send us regarding yours.

We would like to have details concerning {DETAILS_DESIRED} and 
availability at this time.  We would also like our name placed on 
your mailing list for any new information issued concerning your 
{PRODUCT_DESCR}.

Please let us hear from you soon.
.TX13 *** INFORMATION - REQUESTED ABOUT SERVICES DESIRED ********
We are interested in the possibility of using your 
{SERVICE_DESCR} service, and would like any information you can 
send us regarding it.

We would appreciate receiving details regarding your rates and 
the amount of service covered by each price.

It would also be helpful if you can advise us the earliest date 
your service would be available to us.
.TX14 *** INFORMATION - REQUESTING INFORMATION TO BE SENT *******
{IAM/WEARE} interested in securing some information concerning 
{INFO_DESCR}.

As you are one of the most prominent {COMPANY/ORGANZ} in this 
field, {IAM/WEARE} requesting your assistance.  If you have any 
material or information on this subject which you think might be 
helpful would you please send it to {ME/US}.

We urgently need this material and would especially appreciate 
hearing from you as soon as possible.  Thank you.
.TX15 *** INFORMATION - STATISTICAL INFORMATION REQUESTED *******
In connection with a {STUDY/SURVEY/ETC} {I/WE} are conducting, 
{I/WE} need some statistical information concerning {SUBJ_DESCR}.

If you have any information you think would be helpful, {I/WE} 
would appreciate your sending it to us.  {I/WE}, of course, will 
give your organization full credit for your assistance.

Thank you for a prompt reply.
.TX16 *** INFORMATION - SUPPLIED ABOUT COMPANY SERVICES *********
We appreciate your interest in our services.  Our {SERVICE_DESCR} 
service is available {SERV_AVAILABLE} at a cost of {SERV_COST}.

For this charge, your are entitled to receive {SERV_DETAILS}.

If there is further information we can supply, please let us 
know.  We look forward to an opportunity to be of service to you 
in the near future.
.END ****************** End of LTRBNS08 Text ********************
