.TX1 *** INVITATION - OPENING, DECLINING CONVENTION INVITE ******
Thank you for your invitation to attend the {CONV_NAME} to be 
held in {CONV_PLACE} the week of {CONV_TIME}.  I had hoped that 
it would be possible for me to be there but, because of a more 
crowded schedule than anticipated, it has become impossible.

.TX2 *** INVITATION - DECLINING CONCLUDED - NO SUBSTITUTE *******
Please accept my regrets and I'll try to make it to the next one.

.TX3 *** INVITATION - DECLINING CONCLUDED - WITH SUBSTITUTE *****
However, I want our organization to be represented, so I have 
asked {SUBST_NAME} to attend in my place.  {SUBST_HE/SHE} is 
looking forward to the opportunity to see you there.

.TX4 *** INVITATION - DECLINING BREAKFAST, DINNER OR LUNCH ******
Thank you for your invitation to {BKFST/LNCH/DNR} for 
{DAY_OF_WEEK}, {ENT_DATE}.

{I/NAME} {REGRET/REGRETS} that {I/HE/SHE} {AM/IS} unable to 
accept your kind invitation because of {DECLINE_REASON}.

{I/NAME} would appreciate it if you would again try arranging to 
get together sometime soon.
.TX5 *** INVITATION - DECLINING DINNER FOR WRITER & SPOUSE ******
{SPOUSE_NAME} and I appreciate your dinner invitation on 
{ENT_DATE}.  I am sorry to report that we have other plans for 
that particular date and cannot accept your kind invitation.

Thank you for thinking of us.  We hope to be seeing you soon.
.TX6 *** INVITATION - DECLINING TO ATTEND BANQUET ***************
Thank you very much for your invitation to attend the {ENT_DESCR} 
banquet on {ENT_DATE} at {ENT_PLACE}.

Unfortunately, I am unable to be there at that time because of 
{EXCUSE_DESCR}.  It would have been a pleasure to see you and to 
hear {SPEAKER_NAME} speak.

Please accept my regrets.
.TX7 *** INVITATION - LATE ACCEPTANCE BECAUSE AWAY FROM OFFICE **
Please accept my apologies for the delay in acknowledging your 
invitation for {ENT_DESCR} on {ENT_DATE}.  I have been away from 
the office and only just returned.

Luckily, I have no other plans for {ENT_DATE}, and shall be happy 
to see you at {ENT_TIME} at {ENT_PLACE}.
.TX8 *** INVITATION - LATE REFUSAL WITH AN APOLOGY **************
Please accept my apologies for the delay in acknowledging your 
invitation for {ENT_DESCR} on {ENT_DATE}.  I have been away from 
the office and only just returned.

Unfortunately, I have other plans for {ENT_DATE}, but will be 
happy to make a date for some other convenient time.
.TX9 *** INVITATION - RESPONSE EMPLOYER NOT RETURNING IN TIME ***
{PERSON_NAME} is away from the office and is not expected back 
until {RETURN_DATE}.

Unfortunately, this will make it impossible for {PERSON_HIM/HER} 
to accept your kind invitation for {INV_DATE}.  I regret that 
{PERSON_HE/SHE} is not able to thank you personally today.  

Please accept my apologies.
.TX10 *** INVITATION - RESPONSE, EMPLOYER RETURNING IN TIME *****
{PERSON_NAME} is away from the office and is not expected back 
until {RETURN_DATE}.

I have checked {PERSON_HIS/HER} calendar and {PERSON_HE/SHE} 
seems to have no other plans for the date you mention, but this 
will have to be confirmed.  I regret that {PERSON_HE/SHE} is not 
here to thank you promptly for your kind invitation.

Please accept my apologies for the delay.
.TX11 *** INVITATION - TO ATTEND A BANQUET **********************
As a person interested in {SUBJ_DESCR}, I think you would enjoy 
hearing the speech by {SPEAKER_NAME}, to be given at the 
{ENT_DESCR} banquet on {ENT_DATE} at {ENT_TIME}.

If so, I would like for you to be our guest that evening for that 
event.  Cocktails will be served at {ENT_TIME} with dinner to 
follow.

If you are able to join us, won't you please let me know.
.TX12 *** INVITATION - TO ATTEND A CONVENTION *******************
We hope you have set aside the week of {CONV_TIME} to attend the 
{CONV_NAME} to be held in {CONV_PLACE} this year.

The meetings will be held at the {MEET_PLACE} and sessions will 
start each morning at {MEET_TIME} in the {ROOM_NAME}.  Lunch will 
be served in the {LUNCH_PLACE} at {LUNCH_TIME}.  After 
{STOP_TIME} you will be free for relaxation and some evening 
entertainment.

The cost of the {CONV_PERIOD}, including transportation by 
{AIRLINE_NAME} from {ORIGIN_CITY} to {CONV_CITY}, is 
{TOTAL_COST}.  If you are interested, please fill in the attached 
reservation form and return it to me.  No reservations will be 
accepted after {DEADLINE_DATE}.

I know you will find your attendance at the {CONV_NAME} enjoyable 
as well as productive and look forward to seeing you there.
.TX13 *** INVITATION - TO ATTEND A MEETING *********************
As {WRITER_TITLE} I want to extend you an invitation to attend a 
meeting of {GROUP_DESCR} scheduled for {MEET_DATE/TIME} to 
discuss {SUBJ_DESCR}.

Your thinking on the subject would contribute greatly to the 
success of the proposed conference.  Please advise me if you will 
be able to attend.
.TX14 *** INVITATION - TO ATTEND A PARTY ************************
On {DAY_OF_WEEK}, {ENT_DATE}, {SPECIAL_GUEST(S)} will celebrate 
{OCCASION_DESCR}.

We have decided to to have a party in honor of the occasion.  It 
will be at {ENT_PLACE} beginning at {ENT_TIME}.  Please come and 
bring your {PERSON(S)_DESCR} or other guest.  We look forward to 
seeing you there.

In order to make proper reservations, will you please send your 
acceptance to the attention of {PERSON_NAME} no later than 
{DEADLINE_DATE}.
.TX15 *** INVITATION - TO ATTEND A RECEPTION ********************
As {WRITER_TITLE}, it would please me very much if you could 
attend a reception in honor of {SPECIAL_GUEST(S)}.

The reception is to be held on {ENT_DATE} at {ENT_TIME} at 
{ENT_PLACE}.  Cocktails will be served promptly at {ENT_TIME} to 
be followed by {FOLLOW_COCKTAILS}.  Dress will be 
{SEMI/IN/FORMAL}.

I hope you can attend.  Please let us know by {DEADLINE_DATE} 
whether, or not, you can make it.
.TX16 *** INVITATION - TO MAKE A SPEECH *************************
The {GROUP_DESCR} would like to extend an invitation to you to be 
our guest speaker on {ENT_DATE} at {ENT_DESCR} to be held at 
{ENT_PLACE} at {ENT_TIME}.

As you may know, the {GROUP_DESCR} is interested in {SUBJ_DESCR}.  
Since you are familiar with this subject, we know your views will 
be extremely interesting to us.

Your will receive further details later, but we would appreciate 
having your acceptance as soon as possible to permit us to 
complete our agenda.
.TX17 *** INVITATION - TO MEET AT OFFICE AT A PROPOSED TIME *****
There are details {I/NAME} would like very much to discuss with 
you in connection with {APPT_SUBJECT}.

How about dropping be on {APPT_DATE} at {APPT_TIME} to discuss 
it.  {I/HE/SHE} would enjoy seeing you and getting your reactions 
concerning this matter.  If this is not convenient, please let 
{ME/US} know what time you would prefer.

{I/WE} will be waiting to hear from you.
.TX18 *** INVITATION - TO MEET AT OFFICE WITH TIME LEFT OPEN ****
How about a meeting some time in the near future with {ME/NAME} 
to discuss {APPT_SUBJECT}.

{I/HE/SHE} would enjoy seeing you and getting your reactions on 
this subject.  Let {ME/US} know what time would be convenient for 
you to drop by and {I/WE} will consider it a definite date.
.TX19 *** INVITATION - TO MEET FOR A MEAL ***********************
Are you free for {BKFST/LNCH/DNR} on {DAY_OF_WEEK}, {ENT_DATE}.  
If you are, {I/NAME} would like it if you could join {ME/HIM/HER} 
at about {ENT_TIME} at {RESTAURANT_NAME}.

This will give {US/YOU} an opportunity to talk about {SUBJ_DESCR} 
and exchange views.  Please let me know if you can make it.
.END ***************** End of LTRBNS10 Text *********************
