.TX1 *** ORDER - BASED ON DISCUSSION - REQUEST FOR CONFIRMATION *
In our discussion on {DISCUSS_DATE} I expressed an interest in 
ordering {PRODUCT_DESCR}.

This will confirm our order for {ORDER_QUANTITY} of your 
{PRODUCT_DESCR} at a price of {PRODUCT_PRICE1}, to be delivered 
by {DELIVERY_DATE}.

Please furnish a written confirmation of your acceptance of this 
order or of its shipment, if shipped immediately.
.TX2 *** ORDER - PLACED BASED ON A PREVIOUS ESTIMATE ************
We  are hereby placing an order for {ORDER_DESCR}, in  accordance 
with your estimate of {ESTIMATE_DATE}.

Will  you please ship these goods by {DEADLINE_DATE} by the  most 
practical means available.

Thank you for your consideration.
.TX3 *** ORDER - REQUEST FOR GOODS TO BE SHIPPED EARLIER ********
On {ORDER_DATE} we sent you our purchase order number 
{ORDER_NO} for {GOODS_DESCR}.  You confirmed the requested 
delivery date of {DELIVERY_DATE}.

Due to forecasted changes in the {CHANGE_REASON}, these 
{GOODS_DESCR} will be needed {TIME_PERIOD} earlier.  We now will 
need {GOODS_AMT} before {SHIP_DATE1} and the balance completed by 
{SHIP_DATE2}.  Could you reschedule your shipments to work in at 
least {GOODS_AMT} to meet the earlier delivery date?  I realize 
that your production schedules are full at this time of the year 
but a profitable {SEASON_NAME} is dependent upon us having these 
goods on hand by the earlier date.

We certainly appreciate your help.  We do not want to split 
the order with another supplier.  Please let me know immediately 
if you can take care of this for us.
.TX4 *** ORDER - SPECIAL SHIPMENT BECAUSE OF ERROR, WITH CREDIT *
We shipped your order No. {ORDER_NO} for {GOODS_DESCR} via 
{DELIVERY_DESCR} instead of parcel post because we thought that 
time was a critical factor.

yecause of our error, we are mailing you a credit for the 
difference in delivery rates.
.TX5 *** ORDER - SUPPLIES OR EQUIPMENT **************************
I am placing this order, to be billed to {EMPL_NAME} for the 
following {GENERAL_DESCR}:

     {FIRST_ITEM(S)}
     {SECOND_ITEM(S)}
     {THIRD_ITEM(S)}

Will you please make delivery of this order to the attention of 
the undersigned at the above address as soon as possible.
.TX6 *** ORDER - SUPPLIES OR EQUIPMENT - RUSH *******************
Please send the following as soon as you can and bill to our 
account:

     {FIRST_ITEM(S)}
     {SECOND_ITEM(S)}
     {THIRD_ITEM(S)}

Deliver this order to the address shown above to the attention 
of the undersigned.
.TX7 *** POLITICAL - ANNOUNCEMENT OF POSITION ON PROPOSITION ****
In reply to your request of {REQUEST_DATE} that I make a decision 
about {PROPOSITION_DESCR}, {IAM/IAMNOT} in favor of that 
{PROPOSITION_DESCR}, and {WOULD/WOULD NOT} agree to work 
personally in its support.

Thank you for thinking of me in this connection.  I appreciate 
your confidence in my judgment.
.TX8 *** POLITICAL - OPINION IN SUPPORT OF CANDIDATE ************
I have your request of {REQUEST_DATE} for an endorsement in 
connection with the candidacy of {PERSON_NAME} for {OFFICE_DESC}.

I am happy to make a statement in favor of {PERSON_NAME}'s 
candidacy, as I consider {PERSON_HIM/HER} eminently qualified to 
carry out the duties of {OFFICE_DESC} in a way that will benefit 
everyone.  {PERSON_NAME}'s stands on the issues which concern us 
should assure good leadership for the {COUNTRY/CITY} upon his 
election.
.TX9 *** POLITICAL - REJECTION OF REQUEST FOR SUPPORT ***********
I have your request of {REQUEST_DATE} for an endorsement in 
connection with the candidacy of {PERSON_NAME} for {OFFICE_DESC}.

Frankly, I do not think I shall cast my vote for {PERSON_NAME}.  
This is certainly not a personal rejection.  It merely means that 
I prefer the platform of one of {PERSON_HIS/HER} opponents.

In  any case, I am sure the majority of the vote will go  to  the 
most deserving candidate.
.TX10 *** POLITICAL - REQUESTING SUPPORT AND ENDORSEMENT ********
Your  name  has  been given {ME/US}  by  {PERSON_NAME}  with  the 
suggestion that {I/WE} request your endorsement for {CANDID_NAME} 
as a candidate for {POSITION_DESCR} {IN/AT/OF} {PLACE_NAME}.

{PERSON_NAME}'s program for the {PLACE_NAME} should,  {IAM/WEARE} 
sure, be of benefit to us all, if {CANDID_HIS/HER} past record is 
any indication.

Any statement you care to make in {CANDID_HIS/HER} behalf will be 
greatly appreciated.
.TX11 *** POLITICAL - REQUESTING SUPPORT FOR PROPOSITION ********
The {COMPANY/ORGANZ} is at present making plans to back the 
{PROPOSITION_DESCR}, and would like to enlist your personal 
support.

We would appreciate learning your feelings on the subject, and 
your active cooperation would be helpful.  It will facilitate 
matters if you can let us have your decision by {DEADLINE_DATE}.
.TX12 *** POLITICAL - UNDECIDED ON HOW TO VOTE ******************
I am still uncertain how I shall cast my vote in the election and 
need a little time to decide which of the candidates has the most 
appeal to me.

I am sure {PERSON_NAME} will agree with my decision not to offer 
an endorsement until I am sure of my own opinion.  Why don't you 
get in touch with me in another few {DELAY_PERIOD}, when I have 
had an opportunity to consider the matter further?
.END ************** End of LTRBNS12 Text ************************
