.TX1 *** REQUEST - ASSISTANCE REQUESTED FOR A SPECIAL FUNCTION **
We would like to have you {ACTION_DESCR} during our planned 
{ENT_DESCR} to be held at {ENT_PLACE} on {ENT_DATE}.

If you are in a position to make a contribution to our efforts in 
this regard, we would be most grateful for your help.

Any assistance you can offer us will be appreciated and you will 
be most welcome to attend this event.
.TX2 *** REQUEST - BY SELLER OF UNSATISFACTORY PRODUCT **********
We are sorry to learn that the {PRODUCT_DESCR} you purchased from 
us has not proved satisfactory.  We want our customers to be 
pleased with our merchandise and thank you for bringing this 
matter to our attention.

Will you please let us know the time and day when it will be 
convenient to have the {PRODUCT_DESCR} picked up and returned?  
Also, will you let us know whether you wish to receive a 
replacement, a credit or a cash refund?

We regret the inconvenience caused you and hope to continue to 
serve you in the future.
.TX3 *** REQUEST - CAUSE OF INACTIVITY IN BUSINESS RELATION *****
We are at a loss when we see that you are no longer working with 
us in a business relationship.  Is there something we have done, 
or for that matter, have not done?  Please take a moment's time 
to write a brief sentence or two on the back of this letter.  You 
can mail it in the postpaid envelope that is enclosed.

We have just expanded our warehouse and have increased our 
{GOODS_DESCR} product line to serve you more efficiently.  

We value you as a business associate and hope that we will hear 
from you soon.
.TX4 *** REQUEST - CAUSE OF NO ORDERS IN BUSINESS RELATION ******
In the past I have valued your patronage.  But despite the fact 
that we have always enjoyed a mutually pleasant and profitable 
relationship, you have not placed an order with me in recent 
{WEEKS/MONTHS}.  Am I responsible for something said or done that 
offended or displeased you?

Please let me know if anything is troubling you that I can 
rectify.  Just call on the phone so we can talk.  I definitely 
respect your insight and good will.
.TX5 *** REQUEST - FOR ANSWER TO UNANSWERED LETTER **************
In examining my follow-up file today, I notice that I have not 
received a reply to my letter to you dated {LTRRCVD_DATE} 
concerning {LTR_SUBJECT}.  In case the letter has gone astray or 
been mislaid, I am enclosing a copy for your information.

I look forward to hearing from you soon, as I am anxious to have 
your reaction to my {SUBJ_DESCR}.
.TX6 *** REQUEST - FOR RESPONSE TO UNANSWERED PHONE CALLS *******
While checking my calendar today, I notice that I have not 
received a reply to my phone call to you on {CALL_DATE}, when I 
wanted to discuss {SUBJ_DESCR}.  In case my message has been 
mislaid, or you've just forgotten to return the call, I'm 
bringing the matter to your attention with this letter.

I look forward to hearing from you soon, as I think an exchange 
of ideas would be helpful to both of us.
.TX7 *** REQUEST - QUOTATIONS ON GOODS TO BE SUPPLIED ***********
We are currently developing a program of vendor sources.  
Therefore, we would appreciate a quote from you on the items 
listed below:

     {GOODS_DESCR1}
     {GOODS_DESCR2}
     {GOODS_DESCR3}

Please return your quote in the prepaid envelope that is enclosed 
for your convenience.
.TX8 *** RESPONSE - ACKNOWLEDGE RECEIPT OF LETTER ***************
Thank you so much for your letter of {LTRRCVD_DATE}, concerning 
{LETTER_SUBJECT}.

{I/WE} appreciate you taking the trouble to write {ME/US} 
concerning this matter and will {PROPOSED_ACTION}.

{I/WE} {AM/ARE} always happy to hear from you.
.TX9 *** RESPONSE - APOLOGY FOR DELAY IN REPLY TO INQUIRY *******
Thank you for your recent inquiry about our {INQUIRY_DESCR}.

Please accept our apology for the inadvertent delay in furnishing 
you the desired information, which is enclosed.

We appreciate your interest, and hope to hear from you further.
.TX10 *** RESPONSE - EMPLOYER WILL RESPOND UPON RETURN **********
Because {PERSON_NAME} is out of town until {RETURN_DATE}, I am 
acknowledging receipt of your letter of {LTRRCVD_DATE}.  When 
{PERSON_HE/SHE} returns {PERSON_HE/SHE} will give it 
{PERSON_HIS/HER} immediate attention and you may expect to hear 
from us shortly afterwards.
.TX11 *** RESPONSE - INQUIRY REGARDING DELIVERY DATES ***********
In reply to your inquiry, {I/WE} want to assure you that your 
order of {ORDER_DATE} for {ORDER_QUANTITY} of {ORDER_DESCR} will 
be shipped on or about {SHIP_DATE}.  If you fail to receive this 
shipment within a reasonable time after that date please let me 
know.

Your patronage is appreciated and {I/WE} look forward to the 
opportunity of serving you in the future.
.TX12 *** RESPONSE - INQUIRY REGARDING PRICES OF PRODUCTS *******
In reply to your request for prices of our {PRODUCT_DESCR}, the 
following will give you some idea of their range.

     {PRODUCT_PRICE1}
     {PRODUCT_PRICE2}
     {PRODUCT_PRICE3}

If {I/WE} can provide you with any additional information, please 
let me know and I will be happy to respond as soon as possible.
.TX13 *** RESPONSE - LETTER ADDRESSED TO A PERSON WHO IS ILL ****
This letter is to inform you that we have received your letter 
dated {LTR_DATE} that was addressed to {PERSON_NAME}.

{PERSON_NAME} has been ill and is not expected to return to the 
office until about {RTRN_DATE}.  When {PERSON_HE/SHE} returns, I 
will bring your letter to {PERSON_HIS/HER} attention.
.TX14 *** RESPONSE - REJECT OFFER FOR INVESTMENT IN A PROJECT ***
Thank you for your recent letter offering me an opportunity to 
invest in {PROJECT_DESCR}.

After careful consideration of this proposal, we have decided 
that we are unable to take advantage of this offer at this time.  
This should not be interpreted as a lack of confidence in its 
potential, however, we are not prepared to make an investment in 
the project at this time.

I am sorry we are unable to assist you in this venture, although 
we wish you the greatest success in it.  Thanks for providing us 
this opportunity.
.TX15 *** RESPONSE - REJECT REQUEST TO RETURN GOODS FOR CREDIT **
Thank you so much for writing us about the {GOODS_DESCR} you 
purchased on {PURCH_DATE} that you wish to return for credit.  
However, these are the {GOODS_DESCR} you ordered and, in fact, 
paid for them with our {PERCENT} percent cash discount.

As I understand it, you would like to return these goods because 
they have proved to be a slow seller.  We cannot accept this 
proposal because we discontinued this line {DISCONT_DATE}.  Most 
of our dealers found them to be good sellers during the 
{SEASON_NAME} promotion that we sponsored.  

We are sending you additional promotional ideas and materials 
that have been successful with other dealers.  Our salesman, 
{PERSON_NAME}, will also be calling on you soon with additional 
suggestions.
.TX16 *** RESPONSE - REPLACEMENT OF APPAREL WHICH SHRUNK ********
We agree that the {APPAREL_DESCR} you returned shrunk in the 
washing machine.  That {APPAREL_DESCR} was not washable although 
many today are.  Our sales associate should have explained this 
to you.  Sometimes, however, a clerk may forget.

Whether this was the case or not, {PERSON_NAME}, we are sorry for 
the inconvenience.

Please be assured that we will be very happy to replace the 
{APPAREL_DESCR} or credit your account.
.END *************** End of LTRBNS13 Text ***********************
