.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** RESPONSE - TO REQUEST FOR INFORMATION REGARDING GOODS **
We were so pleased to receive in today's mail your inquiry about 
our {GOODS_DESCR}.  This is definitely an indication of an 
intelligent and sensible approach to your {PROPOSED_ACTION}.  You 
will be the one to use the equipment; therefore, it is up to you 
to examine and judge each piece on its own merit before making 
your purchase decisions.

Our enclosed catalog tells the background information about our 
{GOODS_DESCR}.  We hope that it will prove helpful to you in 
making this important decision.

Thank you so much for your letter and consideration.  We feel 
that our {GOODS_DESCR} will meet your needs and more!
.TX2 *** RESPONSE - WILL CALL TO ABSENT EMPLOYER'S ATTENTION ****
{PERSON_NAME} is away from the office and is not expected back 
until {RETURN_DATE}.

The information concerning {LETTER_SUBJECT} will be called to 
{PERSON_HIS/HER} attention as soon as {PERSON_HE/SHE} returns.

Thank you for sending us this information.
.TX3 *** RESPONSE - WILL PASS ALONG A COPY TO PROPER PARTY ******
{PERSON_NAME} is away from the office and is not expected back 
until {RETURN_DATE}.

A copy of your letter concerning {LETTER_SUBJECT} will be passed 
along to {COPY_RECIPIENT} and I will keep the original for 
{PERSON_NAME} to read when {PERSON_HE/SHE} returns.
.TX4 *** RESPONSE - WITH APOLOGY FOR DELAYED REPLY **************
Because {PERSON_NAME} is out of town until {RETURN_DATE} I am 
acknowledging receipt of your letter of {LTRRCVD_DATE} concerning 
{LETTER_SUBJECT}.  I will bring it to {PERSON_HIS/HER} attention 
as soon as {PERSON_HE/SHE} returns.  You should be hearing from 
us then.

Please accept my apology for this unavoidable delay.
.TX5 *** SALES - FOLLOW-UP LETTER TO SALES PROPOSAL *************
I am taking the liberty of writing you this letter instead of 
interrupting you by phone.

Last week I mailed you a brief proposal.  Now I am wondering if 
it suits your company's needs.

We wish to do business with you and would appreciate it if you 
would let us know as soon as possible if we fit into your plans.
.TX6 *** SALES - FOLLOW UP - ARE THE GOODS SATISFACTORY? ********
HAVE YOU HEARD THIS STORY?

A young man walked to a telephone booth and called a certain 
number and had the following conversation:

     Is this Mr. Jones?
     Yes.
     I'm calling about the ad in yesterday's paper for the 
     job of {JOB_DESCR}.  Is it filled yet?
     Yes.
     Is that person doing a satisfactory job?
     Yes.
     Thank you.  Good-bye.

The drugstore clerk was very curious and asked this young man if 
he had wanted to apply for the job.  "No," he answered, "I have 
the job!  I was just checking to see if I was doing it 
adequately."

That's why we are writing to you today.  We want to see if the 
{GOODS_DESCR} that you recently purchased has been to your 
liking.

We at {COMPANY_NAME} pride ourselves not only on our products but 
also on making sure of your continued satisfaction.
.TX7 *** SALES - FOLLOW UP SALES CALL WITH QUALITY ASSURANCES ***
The other day our representative, {REPR_NAME} called on you about 
the possible use of our {GOODS_DESCR} by your company.  He has 
asked that we write you to go over several important points 
discussed in that meeting.

Since our business opened {TIME_PERIOD} ago, we have learned that 
it was not enough just to furnish quality {GOODS_DESCR}.  No 
matter how good the products, they will not be reliable unless 
they are used properly.  Therefore, our products are sold with a 
guarantee that one of our associates will be available for advice 
and instruction as you need it.  For example, {REPR_NAME} has 
been with us for over {REPR_TIME}.  {REPR_HE/SHE} is very 
conscientious and will follow through whenever you need 
{REPR_HIS/HER} help.

Placing an order with {COMPANY_NAME} assures you of quality 
products as well as careful instructions and maintenance of the 
products.
.TX8 *** SALES - SOLICITATION BY TAX CONSULTANT FOR BUSINESS ****
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
As an experienced tax consultant, I can probably save you a great 
deal of money!  By doing your tax return, I often can find enough 
missed deductions to pay my fee and more.

Below is a list of reasons for you to use my services:

.FT P---L-----!----!----!----!----!----!----!----!----!----!----!---R
1.  Personalized Service.  No two people are alike and no two 
people possess the same tax returns.

2.  Reasonable Fee.  The basic price of {BASE_PRICE} is for an 
itemized state and federal return.  Business schedules, stock 
sales, and other complications are additional.

3.  Fast, Confidential Service.  There is usually no waiting time 
for an appointment and your returns are returned within 
{TIME_PERIOD}.

4.  Convenient.  This is an individually owned business that is 
opened {NMBR_MONTHS} during the year for your convenience.

.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
We would like to include you as one of our satisfied customers.  
Please place this letter with your tax papers and when you are 
ready to work on them, give us a call.
.TX9 *** SYMPATHY - FOR ACCIDENT OR INJURY WITH GIFT ************
I am so sorry to hear about your {ACCIDENT/INJURY}.  I sure hope 
that you are on the road to a quick recovery.

Since you will be confined for a few {TIME_PERIOD}, I think you 
will enjoy this {GIFT_DESCR} during your recuperation period.
.TX10 *** SYMPATHY - ON DEATH OF A BUSINESS ASSOCIATE ***********
I would like to express my sorrow at the recent death of your 
{RELATIONSHIP}, {PERSON_NAME}.

In the time it has been my privilege to know and work with 
{PERSON_NAME} here at {COMPANY_NAME} I have thoroughly enjoyed 
{HIS/HER} friendship and help.  I found {HIM/HER} a sincere and 
helpful associate with whom it was a real pleasure to work.

The knowledge that my thoughts are with you at this time, I hope 
will be of some comfort to you.
.TX11 *** SYMPATHY - ON THE DEATH OF AN ACQUAINTANCE ************
We were saddened to learn of your recent loss.  {DEC_NAME} was 
liked so much that it is hard to believe that {DEC_HE/SHE} is no 
longer with us.

{DEC_HIS/HER} death will be mourned by all those who loved 
{DEC_HIM/HER}.
.TX12 *** SYMPATHY - TO RELATIVE ON THE DEATH OF AN EMPLOYEE ****
I was just informed by our {INFORMANT} of your {RELATION}'s 
death.  It is impossible to adequately express my sincere 
sympathy at this most difficult time.  

I had worked very closely with {EMPLOYEE_NAME} here at 
{COMPANY_NAME}.  Therefore, I feel that I have lost a very good 
friend as well as a fellow co-worker.

Please let me know if I can be of any help to you.
.TX13 *** TRANSMITTAL - CIRCULAR, CATALOGUE, ETC. ***************
We are happy to send you our {ENCLOSURE_DESCR}, which you 
requested on {REQUEST_DATE}.

Our {DEPT_NAME} department has provided this material which 
describes our {PRODUCT/SERVICE} in detail.  We hope that you will 
find the enclosed material helpful.

It is always a pleasure to serve you.  Thanks for your interest 
in our {PRODUCT/SERVICE}.
.TX14 *** TRANSMITTAL - TO TRANSMIT A CUSTOMER'S BILL ***********
Enclosed is our bill for {DOLLAR_AMOUNT} for {ORDER_QUANTITY} of 
{ORDER_DESCR} purchased by you on {ORDER_DATE}.

We will expect payment within {PAYMENT_DAYS} days, in accordance 
with our usual terms.

Thank you for your patronage.
.TX15 *** TRANSMITTAL - WITHOUT ANY COMMENT *********************
The {ENCLOSURE_DESCR} is enclosed for your consideration and use.

{I/WE} hope you will find it useful.  We will be happy to hear 
from you again at any time.
.END ******************* End of LTRBNS14 Text *******************
