.TX1 *** ACCOUNT - ACKNOWLEDGE & CORRECT ACCOUNT ERROR **********
Thank  you for calling our attention to the error in our  billing 
for  your  order  of {ORDER_DATE}  for  {ORDER_DESCR}.   We  have 
corrected  this error and your account will be charged  with  the 
correct amount of {CORRECT_AMOUNT}.

We are sorry for this error and appreciate you calling it to  our 
attention.
.TX2 *** ACCOUNT - ACKNOWLEDGE BILLING ERROR IN ACCOUNT *********
The error in your {STMT_DESCR} showing a price of {PRICE} for a 
shipment of {GOODS_DESCR} was due to a billing error.

We are sorry for the inconvenience.  A credit memo to cancel the 
billing is enclosed.
.TX3 *** ACCOUNT - ACKNOWLEDGE CLERICAL ERROR *******************
You  were  recently  sent our  invoice  No.  {INVOICE_NO},  dated 
{INVOICE_DATE}  in the amount of {INVOICE_AMOUNT}, covering  your 
purchase of {PRODUCT_DESCR}.

Since  sending  this invoice we have discovered that,  due  to  a 
clerical error, the invoice was incorrect.

If you will return the invoice to us, we will make the  necessary 
correction.   Thank  you, and please accept our apology  for  any 
inconvenience this error has caused you.
.TX4 *** ACCOUNT - ACKNOWLEDGE INCORRECT ACCOUNT WITH APOLOGY ***
We are enclosing a corrected statement of your account.  We are 
sorry about the error and hope that it has not caused you too 
much inconvenience.

Please accept our apologies.   We appreciate your giving us the 
opportunity to be of service to you.
.TX5 *** ACCOUNT - BANK, ADJUSTMENT OF FOR INAPPLICABLE ENTRY ***
Today we received the monthly statement of the checking account 
of {ACCOUNT_NAME} covering deposits and withdrawals from {BEG_DATE} 
to {END_DATE}.

There is a discrepancy between your figures and ours which we 
would appreciate your rechecking.  You show a {DEPOSIT/WITHDRAWAL} 
of {ERROR_AMOUNT}, which does not appear on our records.

We show a bank balance for {ACCOUNT_NAME} of {BALANCE_AMOUNT} and 
would appreciate a verification of our figures.
.TX6 *** ACCOUNT - ADJUSTMENT OF FOR INCORRECT ENTRY ************
Today we received the monthly statement of the checking account 
of {ACCOUNT_NAME} covering deposits and withdrawals from {BEG_DATE} 
to {END_DATE}.

There is a discrepancy between your figures and ours which we 
would appreciate your rechecking.  You show a {DEPOSIT/WITHDRAWAL} 
of {ERROR_AMOUNT}, which appears in our records as {CORRECT_AMOUNT}.

We show a bank balance for {ACCOUNT_NAME} of {BALANCE_AMOUNT} and 
would appreciate a verification of our figures.
.TX7 *** ACCOUNT - CHARGE, NOTICE OF INAPPLICABLE PURCHASE ******
Today we received the monthly statement of the charge account 
covering purchases of {PURCHASED_ITEM(S)} from {BEG_DATE} to 
{END_DATE}.

There is a discrepancy between your figures and ours which we 
would appreciate your rechecking.  You show a purchase of 
{ERROR_AMOUNT}, which does not appear in our records.

We show a balance for this account of {BALANCE_AMOUNT} and would 
appreciate a verification of our figures.
.TX8 *** ACCOUNT - CHARGE, NOTICE OF INCORRECT CHARGE ***********
Your statement of {STMT_DATE} charges the {EMPL_COMPANY} account 
{INCORRECT_AMOUNT} for {CHARGED_ITEM(S)} in {CHARGE_PLACE} on 
{CHARGE_DATE}.  According to the charge record, the total of this 
charge should be {CORRECT_AMOUNT} instead of the amount on the 
statement making the total due {CORRECT_TOTAL}.

Enclosed is a check of {EMPL_COMPANY} for this month's statement 
in the amount      of {CORRECT_TOTAL}.  Please credit 
this account in full.
.TX9 *** ACCOUNT - CHARGE, NOTICE OF INCORRECT PURCHASE *********
Today we received the monthly statement of the charge account 
covering purchases of {PURCHASED_ITEM(S)} from {BEG_DATE} to 
{END_DATE}.

There is a discrepancy between your figures and ours which we 
would appreciate your rechecking.  You show a purchase of 
{ERROR_AMOUNT}, which is recorded in our records as 
{CORRECT_AMOUNT}.

We show a balance for this accountant of {BALANCE_AMOUNT} and 
would appreciate a verification of our figures.
.TX10 *** ACCOUNT - CHARGE, OPENING FOLLOW-UP INVITATION ********
Thanks so much for opening a charge account with us!  You have 
placed your trust in us and, therefore, we hope to see that you 
have complete satisfaction in your purchases.

Our showing of {GOODS_DESCR} is comprehensive and includes some 
of today's best designers.  They include the following:   
{BRAND_NAMES}.

We are most eager to have you get acquainted with our store, 
products and associates.  We know that you will be served with 
promptness and courtesy.  Please feel welcome to come into our 
store frequently.
.TX11 *** ACCOUNT - REQUEST FOR, BY AN ESTABLISHED CUSTOMER *****
We have been purchasing merchandise from you on a cash basis for 
{PURCH_PERIOD}.  Now we would like the convenience of a charge 
account.

Please let us know what information and references are necessary 
as well as your credit terms.
.TX12 *** ACCOUNT - SUGGESTED PLAN FOR REPAYMENT ****************
We feel sure you would like to bring your charge account 
up-to-date by reducing the outstanding sum you owe on it.  This 
amount of {BALANCE_AMOUNT} can be paid in installments if you 
would find that more convenient.

You may pay off the bill at the rate of {PAYMENT_AMOUNT} per 
month over a period of {NUMBER_MONTHS}.  Just stop at the credit 
desk, or send us a check or money order to make your first 
payment on the bill.  Then, with approved credit, you may use 
your charge account as usual, for additional purchases.

We hope to see you or hear from you soon.
.TX13 *** ACCOUNT - CORRECTION OF AMOUNT BILLED IN ERROR ********
Thank you for calling our attention to the error in your account 
as indicated by our statement of {STMT_DATE}.

The amount has been corrected and a revised bill is enclosed.

Please accept our apologies for this error.
.TX14 *** ACCOUNT - CORRECTION OF BILLING - GOODS NOT ORDERED ***
We appreciate you calling our attention to our error in billing 
you for {PRODUCT_DESCR} which you did not order from us.

The charge of {INCORRECT_AMOUNT} was made due to a clerical 
error and a credit memo is enclosed cancelling it.

Please accept our apologies for this error.
.TX15 *** ACCOUNT - CREDIT DUE NOT REFLECTED IN ACCOUNT *********
We  have  just  received your  invoice  No.  {INVOICE_NO},  dated 
{INVOICE_DATE} in the amount of {INVOICE_AMOUNT}.

Your  records  should  show  the  we  had  a  credit  due  us  of 
{DOLLAR_AMOUNT}.   This  would reduce the amount owed  by  us  to 
{BALANCE_AMOUNT}.

Please furnish us with a corrected invoice.
.TX16 *** ACCOUNT - GOODS INVOICED AT INCORRECT PRICE ***********
We  have  just  received your  invoice  No.  {INVOICE_NO},  dated 
{INVOICE_DATE}  in  the amount of {INVOICE_AMOUNT}  covering  our 
purchase of {PRODUCT_DESCR}.

It  was our understanding that we were to be billed at a  reduced 
price  of {PRICE} for this order.  According to those  terms  the 
amount due would be only {CORRECT_AMOUNT}.

Please furnish us with a corrected invoice for this purchase.
.END ***************** End of LTRFNL01 Text *********************