.TX1 *** ACCOUNT - INACTIVE BANK'S REQUEST FOR INFORMATION ******
As a {BANK_NAME} depositor, you are very important to us.  
Therefore, we are concerned when we see that you have not used 
your account for some time.  

Up to this time, we could only measure your satisfaction by the 
use of your account.  Now, however, you can take advantage of 
this easy-to-answer letter and tell us if you are taking 
advantage of the bank's many other facilities or anything else 
you would like to say!

Have we lived up to the standards that you had expected?  Have we 
served you adequately?

May be you haven't used your account because you have moved or 
because you have misplaced your passbook.  (We will gladly issue 
you a new one!)  Whatever the reason, please tell us on the 
enclosed confidential form.  Postage is not needed and you do not 
have to sign your name.  Your input is always welcome.
.TX2 *** ACCOUNT - NEW INVOICE TO CORRECT PREVIOUS ERROR ********
Thank  you  for  returning our invoice  No.  {INVOICE_NO},  dated 
{INVOICE_DATE}  for  {INVOICE_AMOUNT} covering your  purchase  of 
{PRODUCT_DESCR}  so that we may make the necessary correction  in 
your account.

Enclosed  is a new invoice in the amount of {CORRECT_AMOUNT}  for 
this  order.   We  are sorry for the error  and  appreciate  your 
calling it to our attention.
.TX3 *** ACCOUNT - NOTICE OF BAD CHECK DRAWN AGAINST INS FUNDS **
This letter is to inform you that the check number {CHECK_NO} 
dated {CHECK_DATE} drawn payable to {PAYEE_NAME} in the amount of 
{CHECK_AMT} has been returned from the bank with the notation 
"Insufficient Funds."  

We all make mistakes when it comes to bank accounts.  Since this 
is the {SEASON_NAME} season, I am sure that this mistake was just 
an oversight.

I am sure, though, that you understand that I would like to have 
this situation rectified at once.  Therefore, please send me 
immediately a certified check for {CHECK_AMT} plus {PROTEST_CHG} 
for protest charges (statement enclosed) which I was required to 
pay.

Your promptness will enable me to readjust your account with the 
bank and return your original check.
.TX4 *** ACCOUNT - NOTICE OF BILLING MISTAKES *******************
This letter is to inform you that recently  there have  been many 
mistakes in our billing.  Can this situation be rectified?

I am sure that you would agree that if a  little more  time, care 
and  effort  was  made  towards  accuracy  on  the  part of  your 
accounting department, we would mutually benefit.
.TX5 *** ACCOUNT - REFUND FOR RETURNED MERCHANDISE **************
We  are  in  receipt  of  your  letter regarding  the merchandise 
purchased  {PURCH_DATE}  and then  returned.  You  noted in  your 
letter  that  one of  our employees  had made  a mistake  and you 
received the incorrect package.

As  you  can  imagine,  we  deal  in  a  high  volume  of  sales.  
Therefore, occasional errors such as the  one you  experienced do 
occur.  However, we are proud of the fact  that these  errors are 
few and far between in number.  We are enclosing a check for  the 
full amount of your purchase. 

Your patronage is highly valued.  Please drop in again and let us 
see that your next purchase is handled correctly.
.TX6 *** ACCOUNT - REFUND WITH APOLOGY FOR DELAY ****************
I am sorry you had to wait such a long  time for  your credit  of 
{CREDIT_AMT}.  We had trouble tracing your sale and the return of 
part of the merchandise.

The refund check has now been mailed.  Again, thanks for excusing 
the delay.
.TX7 *** ACCOUNT - REQUEST FOR CORRECTING BILLING ***************
We have not paid your bill for the recent shipment of {PRODUCT_DESCR} 
because it was for a different amount than the price of the goods 
we received.  We ordered only {ORDER_QUANTITY} of {ORDER_DESCR}, 
the total cost of which would be {CORRECT_TOTAL}.

Please furnish us with a correct bill for this shipment and we 
will pay the amount due upon its receipt.
.TX8 *** ACCOUNT - REQUEST TO CORRECT PURCHASE ERROR ************
We have just received your invoice No.  {INVOICE_NO}, dated 
{INVOICE_DATE} in the amount of {INVOICE_AMOUNT} covering our 
purchase of {PRODUCT_DESCR}.

Our records indicate the amount due for this purchase should have 
been {CORRECT_AMOUNT}.  We assume that the amount shown in your 
invoice is a clerical error.

This invoice is being returned to you for correction.
.TX9 *** ACCOUNT - RESPONSE CORRECTING ERRONEOUS BILL ***********
In response to you letter of {LTRRCVD_DATE}, the invoice for the 
{PRODUCT_DESCR} shipped to you has been corrected to 
{CORRECT_TOTAL} in accordance with your request.  A corrected 
bill is enclosed for your payment.

{I/WE} regret our error in this billing and assure you we will 
take the necessary steps to prevent it from happening again.
.TX10 *** ACCOUNT - RETURN OF INVOICE FOR CORRECTION ************
In  accordance  with  your instructions, we  are  returning  your 
invoice No. {INVOICE_NO}, dated {INVOICE_DATE}, in the amount  of 
{INVOICE_AMOUNT}, covering the purchase of {PRODUCT_DESCR}  which 
was ordered by us on {ORDER_DATE}.

We understand that you will now make the necessary correction  in 
our account.  We appreciate your cooperation in this matter.
.TX11 *** ACCOUNT - SERVICE CHARGES CREDITED - GOODS DEFECTIVE **
I guess you are right, {PERSON_NAME}!

Although I thought that our charges are justified, your letter as 
well as a discussion with our service crew who visited you, has 
convinced me that you are partially correct.  The {GOODS_DESCR} 
must have been defective and that is why it has given you so much 
difficulty.

Therefore, I have told the bookkeeping department to cancel all 
of last {TIME_PERIOD}'s service charges.

Now I understand that all the equipment is working smoothly.  
Please let me assure you that we will continue to stand by our 
products.
.TX12 *** COLLECTION - ATTEMPT TO WORK OUT PAYMENTS *************
We are interested in our customers and are always trying to find 
new ways to improve our service.  For these reasons, we are 
inquiring if there is a reason for your delay in paying your long 
overdue account.  If we can help - by making your payments 
smaller or extending our terms or by recommending a loan company 
-- please let us know.

We would appreciate a word from you -- and your check.
.TX13 *** COLLECTION - CANNOT ACCEPT ANY FURTHER DELAY **********
We cannot accept any further delay in paying your balance due.  
Your ignoring our suggestions of working together to get your 
account current is having a negative effect on your credit 
record.  We must have a payment now!

If you cannot send at least a partial payment now, call us so 
that we can come to a workable agreement.
.TX14 *** COLLECTION - COMPANY'S RESOURCES EXHAUSTED ************
How can we persuade you to pay your delinquent account?  We have 
tried many suggestions for extending the payment period, for 
making the monthly payments smaller, for getting help from 
lenders, and for at least discussing this matter with us.

Now we have exhausted our own resources.  We must seek help from 
outside our company.  We have consulted with our attorney.  He 
tells us that we have several avenues available to us for 
collecting our money.

We are very uncomfortable with the thought of going to court and 
so we have decided to extend your credit for {EXTEN_PERIOD}.

To avoid legal action, we must have your check for {AMT_DUE} on 
or before {DEADLINE_DATE}.
.TX15 *** COLLECTION - CONTINUOUS DELINQUENT PAYMENTS ***********
With our hope that you will understand our motives, we want to 
bring to your attention something that concerns us and my affect 
your credit rating in the future.

An examination of your account indicates that payments on it 
are reaching us late with increasing regularity.  We appreciate 
your business very much, but, at the same time, would like to 
receive your payments when they are due.

If your payments are being delayed because of some problem we 
would like to discuss it with you.  If not, we hope you will be 
able to make these payments in the future when they are due.
.TX16 *** COLLECTION - GENERAL DELINQUENCY **********************
In looking over your account, we note that there still remains 
a balance of {BALANCE_AMOUNT} which has been overdue now for 
{OVERDUE_PERIOD}.

We will certainly appreciate receiving your remittance for this 
overdue balance in your account within the next few days.

If your remittance has already been sent, please accept our 
thanks and disregard this letter.
.END ***************** End of LTRFNL02 Text *********************
