.TX1 *** CREDIT - APPLICATION FOR CREDIT INCOMPLETE *************
Thank you for your recent request for a charge account for 
{COMPANY_NAME}.  We appreciate your interest.

We routinely conduct a credit investigation before new accounts 
are opened.  The information you supplied us to support
your credit application is incomplete.  

Therefore, when it is convenient, please call the Credit Office.  
We are sure that you can provide us the needed information to 
reconsider your request.

We look forward to talking to you and meeting with you 
personally.
.TX2 *** CREDIT - APPLICATION REFUSED - SMALLER LINE SUGGESTED **
Thank you so much for your credit application at {BUS_NAME}.  We 
appreciate your confidence in our business.

Your references are extremely good and your employment record 
shows a strong future.  However, at present your financial 
condition does not totally meet our requirements.  For that 
reason, we cannot grant you the line of credit requested.

Please come in and talk to me at your convenience.  I am sure 
that we can set up a gradually increasing credit line that will 
meet with your satisfaction.  Meantime, deliveries paid by cash 
will be made within {DELIVERY_DAYS} days.

We hope to be hearing from you shortly.
.TX3 *** CREDIT - APPLICATION REFUSED - SUGGEST USE OF LAYAWAY **
Thanks so much for your recent charge account application at 
{COMPANY_NAME}.  Unfortunately, after much consideration we find 
that the information furnished by you does not meet our credit 
requirements.

Perhaps we can consider your application request when your 
circumstances change.  Our decision is based on the following:

1.  {DENIAL_REASON1}

2.  {DENIAL_REASON2}

Meantime, please feel free to take advantage of our lay away 
service.  And, of course, our quality selections are available 
for cash.
.TX4 *** CREDIT - CANCELLATION FOR UNPAID PAST-DUE BALANCE ******
Your account, as shown on the enclosed statement, indicates 
{NMBR_ITEMS} items long past .  Since the balance of your account 
will soon amount to {BALANCE_AMOUNT}, we feel that we must stop 
extending your credit until your current obligation is paid.

We regret the necessity for taking this action, but we think you 
will understand that we cannot continue to carry this outstanding 
indebtedness indefinitely.
.TX5 *** CREDIT - CONFIRM PAYMENTS FOR PRODUCT OR SERVICE *******
This will confirm our understanding as to the method of payment 
we have agreed upon for {PRODUCT_DESCR}.

For your records, the total cost will be {TOTAL_AMOUNT}.  
{DOWN_PAYMENT} of this price is to be paid on of before 
{DOWNPAY_DATE} so that we may {PERFORM_DESCR}.  Another 
{PAYMENT_AMOUNT} will be due on or before {PAYMENT_DATE}.  The 
balance of the price will be payable on or before 
{FINALPAY_DATE}.

We look forward to serving you.
.TX6 *** CREDIT - GOOD RESPONSE TO REQUEST FOR CREDIT REFERENCE *
It is with a great privilege and pleasure to answer your letter 
about {APPL_NAME}.

{APPL_NAME} has been a credit customer of ours the past 
{TIME_PERIOD}.  {APPL_HE/SHE} has always paid {APPL_HIS/HER} 
account on time.  In addition, {APPL_HE/SHE} has sent us several 
customers equally reliable.  Judging from {APPL_HIS/HER} his 
purchases, {APPL_HE/SHE} seems to be a {MAN/WOMAN} of 
considerable means.

We recommend {APPL_NAME} to you with no reservations.
.TX7 *** CREDIT - NOTICE OF NO FURTHER CREDIT & DEADLINE ********
Enclosed is our {DOCU_DATE} statement carrying a notation that no 
further purchases can be delivered to you until we receive full 
payment of our {BILL_DESCR} billings.

Since your credit standing is good, it is difficult to understand 
why the {BALANCE_AMOUNT} has been on our books since {BALANCE_DATE}.
We hope you can see your way clear to sending us your check by
{DEADLINE_DATE} in {FULL/PARTIAL} payment so that we can get the
matter cleared up soon.
.TX8 *** CREDIT - NOTICE OF NON-AVAILABILITY FOR ORDER **********
Thank you for your generous order received {ORDER_RCVD_DATE} 
which you requested to have shipped immediately and charged to 
your account.

You have apparently overlooked the fact that for {OVERDUE_PERIOD} 
your account has been past due.  Our policy has always been to 
suspend credit until all past monies are paid.  Therefore, we 
request that you remit the amount owed on your previous orders.

After receipt of your check, we will promptly ship your order.
.TX9 *** CREDIT - NOTICE OF OPENING OF A CREDIT CARD ACCOUNT ****
We are pleased to send you the enclosed {CREDIT_CARD}, in 
accordance with your recent request.  Will you kindly sign it at 
once?

Unless otherwise instructed, we will bill you on a calendar 
monthly basis with a 30-day charge, without interest, on any item 
purchased.  If you would prefer, our delayed payment plan which 
bills you for {PERCENT/AMOUNT} of your outstanding balance each 
month, there will be an interest charge of {INTEREST_PERCENT} per 
month on the balance each billing date.

We appreciate your patronage and hope that we may be of service 
to you in the future.
.TX10 *** CREDIT - NOTIFICATION THAT INFORMATION INCOMPLETE *****
Thank you for your request to open a {ACCOUNT_DESCR}CR} charge 
account.  We appreciate your confidence in us.

Before new accounts are opened, we conduct a routine credit 
investigation.  However, the information needed for your credit 
application is incomplete.

Therefore, please call at our credit office at your convenience.  
At that time we are sure that you can provide us with the 
necessary information to reconsider your request.

We look forward to talking to you and meeting you personally.
.TX11 *** CREDIT - OPENING OF LETTER REFUSING CREDIT ************
It is gratifying to know from your recent application for a 
credit account that we have earned your good opinion.  We hope 
that we may always enjoy your confidence and approval.

.TX12 *** CREDIT - PARAGRAPH - REFUSING FOR PAY DIFFICULTIES ****
In accordance with our policy, we have carefully investigated the 
references you provided.  While, in most respects, your past 
record is satisfactory, there has been a pattern of periodic 
payment difficulties.

.TX13 *** CREDIT - PARAGRAPH - REFUSING FOR BAD INFORMATION *****
To our regret, we find that current credit information available 
to us does not provide a sufficient basis for establishing an 
account for you at this time.

.TX14 *** CREDIT - REFUSING - CONCLUSION OF LETTER **************
Although we cannot extend credit privileges to you at the present 
time, we would be happy to ship merchandise to you on C.O.D. 
terms.  Perhaps, in the future, if you try us again, we will be 
able to reconsider your application.

Meanwhile, we hope you will give us the opportunity to serve you.
.END ***************** End of LTRFNL04 Text *********************
