.TX1 *** CREDIT - PROPOSAL TO GRANT CREDIT LINE TO ADDRESSEE ****
I am sure that you have heard about {CREDIT_DESCR}.  This is our 
service that has been invented for individuals with an above 
average income and credit standing.  I just thought that you 
might be interested in hearing a little more about it.

With Individual Financing, you have independent control in 
handing your own long-term credit needs.  And if your annual net 
income is {MIN_INCOME} or better and you qualify in other 
respects, you will be given a credit line up to {MAX_CREDIT}.  
Then you can use it for family, personal, or household purchases 
just by writing a special check of {MIN_CHECK}.

Individual Financing can give you the flexibility you want 
through the following benefits:

.FT -----P---L-------------------------------------------------R
l.  No charge until you use it.

2.  You have the option of paying more than the 
minimum payment which would reduce the amount of 
future financial charges.

3.  No collateral is required.

4.  No prepayment penalties.

5.  No bank visits needed each time you need a 
loan.

6.  Credit life insurance of up to {MAX_INSRNC} is 
available.

.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
Please complete and sign the enclosed application and financial 
statement.  This information will be handled in confidence.  You 
are under no obligation.  As soon as we receive your application, 
either a loan officer or I will call you.
.TX2 *** CREDIT - QUESTIONNAIRE - FELLOW EMPLOYEE FOR REFERENCE *
Will you please furnish us the following information regarding 
{APPL_NAME} who has requested that we establish a line of credit 
with {APPL_HIM/HER}:

CREDIT QUESTIONNAIRE

Creditability and Reputation _________________________________
How long have you worked with him, or her? ___________________
Highest credit on:  Charge account ___________________________
Highest credit on:  Installment credit _______________________
Present amount owed:  Due now ________________________________
Present amount owed:  Past due _______________________________
Meeting obligations promptly? ________________________________
Present Address ______________________________________________
Remarks ______________________________________________________
Signed ________________________  Date ________________________

.TX3 *** CREDIT - QUESTIONNAIRE TO ACQUAINTANCE FOR REFERENCE ***
Will you please furnish us the following information regarding 
{APPL_NAME} who has requested that we establish a line of credit 
with {APPL_HIM/HER}:

              CREDIT QUESTIONNAIRE

Length of time known? _____________________ Age ______________
Single or married __________________________
Character ______________ Community Reputation ________________
Occupation ____________ Employer's Name _____________________
Employment steady? ______ Monthly Income (estimate)$ _________
Amount owed you:  Due now$ ______________ Past due$ __________
Meeting obligations promptly? ________________________________
Present Address ______________________________________________
Remarks ______________________________________________________
Signed _______________________    Date _______________________
.TX4 *** CREDIT - REFERENCE DECLINED - CREDITOR WITH BAD RECORD *
As requested, we are replying to your recent letter of query 
regarding {APPL_NAME} as a credit risk.

In all fairness to you, we regret that we cannot recommend this 
{PERS/FIRM/CO}.  Despite the fact that we granted generous credit 
privileges for {CREDIT_PERIOD}, {APPL_HE/SHE} did not meet the 
obligations agreed upon and were lax in making payments on the 
account.  Therefore, we withdrew these privileges and now will 
only do business on a cash basis.

This is the only basis that we feel secure in dealing with 
{APPL_NAME}.
.TX5 *** CREDIT - REFERENCE REQUEST DENIED - UNSATISFACTORY *****
We regret that we cannot vouch for the reliability of 
{APPL_NAME}.  Our experience dealing with this {APPL_DESCR} has 
been unsatisfactory.

During the past {TIME_PERIOD} that we have had dealings with 
{APPL_NAME}, {APPL_HE/SHE} have repeatedly failed to meet their 
financial obligations.  In fact, right now they owe us {AMT_DUE} 
for purchases made over a period of {PURCH_PERIOD}.

We know that this information will remain in confidence and we 
hope that it will be helpful to you.
.TX6 *** CREDIT - REFERENCE SUPPLIED OR DENIED BY A CREDITOR ****
With regard to your recent inquiry, our credit department tells 
me that our experience with {PERSON_NAME} has been 
{CREDIT_EXPRNC}.  {PERSON_HE/SHE} pays {PROMPTLY/SLOWLY}, and we 
have had {TROUBLE/NO} effecting settlement of the account since 
it was first opened on {ACCT_DATE}.

On the strength of these facts, I feel you {WILL/WILL NOT} be 
justified in extending credit to {PERSON_NAME}.
.TX7 *** CREDIT - REFERENCE - INSUFFICIENT KNOWLEDGE BUT GOOD ***
Although {APPL_NAME} has been a customer of ours, we do not have 
a sufficient enough relationship to feel comfortable about 
vouching for {APPL_HIM/HER}.

We have made {NMBR_SHIPMENTS} of shipments to this customer 
during the past {SHIP_PERIOD} and payments have been timely.  
{APPL_NAME} has a good reputation within the trade but we do not 
have any knowledge of the credit standing of this customer.

I regret that I cannot give you more complete information.
.TX8 *** CREDIT - REJECTION OF REQUEST FOR A LINE OF CREDIT *****
Thank you for your interest in {COMPANY_NAME} and your request 
for a line of credit from us.

Unfortunately, we are unable to grant you the open credit you 
requested.  This was decided based on the information you gave us 
as well as from our normal sources.  However, if you can supply 
us with additional references and current financial statements, 
we will be most pleased to reconsider our decision.

In the meantime, we will welcome any orders made by a cash 
payment.
.TX9 *** CREDIT - REQUEST DENIED FOR BAD CREDIT RISK ************
Thank you for your recent request to establish credit.  We 
appreciate your interest in {BUS_NAME}.

However, based on the credit information we have received, we can 
only make shipments to you when cash is received with the order.

We apologize for this but we know that you understand.  If we can 
be of service to you further, please let us know.
.TX10 *** CREDIT - REQUEST FOR EXTENSION OF TIME FOR PAYMENT ****
We have a very uncomfortable request - we are asking for an 
extension of time on our bill for {AMT_DUE}.

We had been depending on a check from one of our clients to cover 
this bill.  However, we have just been informed that this check 
will not arrive until {CHECK_DATE}.

Therefore, we must ask for your indulgence and grant us a two 
weeks' extension of time on our bill.  We are sorry about any 
inconvenience this may bring to you.
.TX11 *** CREDIT - REQUEST REFUSED FOR BAD CREDIT RISK **********
To tell you the truth, many of our customers prefer to make their 
purchases by cash.  This alleviates the anxiety of having to make 
late payment charges.  I would like to recommend this method to 
you because, as much as I have tried, I cannot find a way to add 
you to our list of credit customers.

Our gathered information indicates that your payments this year 
have been getting more and more behind.  Of course, this may be a 
result of your having a particularly bad year.  But, ethically, 
we cannot add to your outstanding debts.  We, of course, hope 
your condition improves.

We do appreciate your considering us as a supplier and would be 
pleased to do business with you on a cash basis.  Our service and 
products continue to be outstanding!
.TX12 *** CREDIT - REQUEST TO PURCHASE GOODS ON ACCOUNT *********
This letter is requesting that I be allowed to open a credit 
account with your organization.

I have been buying {GOODS_DESCR} from your company for 
{TIME_PERIOD} on a cash basis.  Now I would like the convenience 
of charging these purchases with payment to be made within 
{CREDIT_TERMS} from receipt of the invoice.

My business has grown substantially during the last 
{GROWTH_PERIOD} and I have recently added quite a number of new 
customers.

I have my account with {BANK_NAME}.  You can speak to their 
{OFFICER_TITLE}, {OFFICER_NAME} as a reference.  In addition, I 
am listing below other references who will vouch for my business 
and personal integrity:

{REF_NAME1}
{REF_CY_ST1}

{REF_NAME2}
{REF_CY_ST2}

{REF_NAME3}
{REF_CY_ST3}

I am confident that the references given will prove satisfactory 
and I look forward to your prompt favorable reply.
.TX13 *** CREDIT - REQUESTING REFERENCE BY CREDITOR'S BANK ******
{PERSON_NAME}, who has applied for a charge account with us, has 
told us that {PERSON_HE/SHE} has a checking account with your 
bank.

We would appreciate it if you will advise us how long 
{PERSON_NAME} has had the account and how much {PERSON_HIS/HER} 
balance averages, customarily.
.TX14 *** CREDIT - RESPONSE TO ORDER OF BAD CREDIT RISK *********
Thank you for sending us your order of {ORDER_DATE} for 
{GOODS_DESCR}.

As you may recall, we had a great deal of difficulty collecting 
payment for your last purchase.  As a matter of fact, your 
account had to be turned over to {COL_AGENCY} for collection.

Of course, we know that times and conditions change and, 
therefore, we should not be concerned.  However, we would 
appreciate your sending us a few current credit references and a 
recent statement of your financial condition.

If you are in a hurry for the {GOODS_DESCR}, please send us a 
check for {AMT_DUE}.  We will then promptly deliver your 
{GOODS_DESCR}.

Thank you again for considering us and we look forward to hearing 
from you soon.
.TX15 *** CREDIT - RESPONSE TO REFNC REQUEST - STANDING UNKNOWN *
{APPL_NAME} who was mentioned in your letter of {LTR_DATE} has 
had very few dealings with us.

This is a reliable and reputable {APPL_DESCR} as far as we know 
but we cannot ethically vouch for {APPL_HIS/HER} credit standing 
since {APPL_HE/SHE} is not well known to us.

We are sorry that we are not able to be more helpful.
.END ****************** End of LTRFNL05 Text ********************
