.TX1 *** PROMISSORY NOTE WITH INTEREST - INDIVIDUAL MAKER *******
.MT3
                     PROMISSORY NOTE
                      (Individual)

                                DATE:  {NOTE_DATE}
${NUMERIC_AMOUNT}
                                  AT:  {NOTE_LOCATION}

{DEMAND/DATE/TIME}, I, {MAKER_NAME}, promise to pay to the order 
of {PAYEE_NAME}, {WRITTEN_AMOUNT} Dollars (${NUMERIC_AMOUNT}) 
with interest at the rate of {INTEREST%} per annum.

.TX2 *** PROMISSORY NOTE WITH INTEREST - JOINT MAKERS ***********
.MT3
                     PROMISSORY NOTE
                         (Joint)

                                DATE:  {NOTE_DATE}
${NUMERIC_AMOUNT}
                                  AT:  {NOTE_LOCATION}

{DEMAND/DATE/TIME}, We, {MAKER_NAMES}, jointly and severally 
promise to pay to the order of {PAYEE_NAME}, {WRITTEN_AMOUNT} 
Dollars (${NUMERIC_AMOUNT}) with interest at the rate of 
{INTEREST%} per annum.

.TX3 *** INSTALLMENT NOTE WITH INTEREST - INDIVIDUAL MAKER ******
.MT3
                     PROMISSORY NOTE
                 (Individual Installment)

                                DATE:  {NOTE_DATE}
${NUMERIC_AMOUNT}
                                  AT:  {NOTE_LOCATION}

FOR VALUE RECEIVED, the undersigned hereby promises to pay to the 
order of {PAYEE_NAME}, the sum of {WRITTEN_AMOUNT} Dollars 
(${NUMERIC_AMOUNT}), together with interest thereon at the rate of 
{INTEREST%} per annum on the unpaid balance.  Said sum shall be 
paid in {NMBR_EQUAL_PAYMTS} equal payments of ${EQUAL_AMOUNT} on 
or before the {DAY} of {MONTHS}, beginning with the {DAY} of 
{FIRST_MONTH_YEAR}, and a final payment of ${LAST_AMOUNT} on or 
before the {DAY} of {LAST_MONTH_YEAR}.

.TX4 *** INSTALLMENT NOTE WITH INTEREST - JOINT MAKERS **********
.MT3
                     PROMISSORY NOTE
                   (Joint Installment)

                                DATE:  {NOTE_DATE}
${NUMERIC_AMOUNT}
                                  AT:  {NOTE_LOCATION}

FOR VALUE RECEIVED, the undersigned hereby jointly and severally 
promise to pay to the order of {PAYEE_NAME}, the sum of {WRITTEN_AMOUNT} 
Dollars (${NUMERIC_AMOUNT}), together with interest thereon at 
the rate of {INTEREST%} per annum on the unpaid balance.  Said 
sum shall be paid in {NMBR_EQUAL_PAYMTS} equal payments of 
${EQUAL_AMOUNT} on or before the {DAY} of {MONTHS}, beginning 
with the {DAY} of {FIRST_MONTH_YEAR}, and a final payment of 
${LAST_AMOUNT} on or before the {DAY} of {LAST_MONTH_YEAR}.
 p73 
.TX5 *** PAYMENTS AND PREPAYMENT, PAYMENT OF ********************
All payments hereunder shall be made to such address as may from 
time to time be designated by any holder hereof.  All payments 
shall be first applied to interest and the balance to principal.  
This Note may be prepaid, at any time, in whole or in part, 
without penalty.

.TX6 *** ACCELERATION CLAUSE - DUE AND PAYABLE UPON DEFAULT *****
This Note shall at the option of the holder hereof become due 
and payable upon failure to make any payment due hereunder 
or for breach of any condition of any security agreement, 
mortgage, pledge agreement or guaranty granted as collateral 
security for this Note or upon the breach of any condition of 
any security agreement or mortgage, if any, having a priority 
over any security agreement or mortgage on collateral granted, 
in whole or in part, as collateral security for this Note or 
upon the filing by any of the undersigned of an assignment for 
the benefit of creditors, bankruptcy, or for relief under any 
provisions of the Bankruptcy Code, or by the filing of an 
involuntary petition in bankruptcy or receivership not vacated 
within thirty days, thereafter.

.TX7 *** LATE CHARGE FOR PAYMENTS NOT MADE IN GRACE PERIOD ******
Payments not made within {GRACE_PERIOD} days of the due date shall 
be subject to a late charge of {LATE_CHARGE}.

.TX8 *** SECURITY DESCRIPTION FOR NOTE SECURED BY MORTGAGE ******
This Note is secured by {SECURITY_DESCRIPTION}.

.TX9 *** COLLATERAL, AUTHORIZATION TO SELL  *********************
In the event of default the holder of this instrument may sell any 
collateral which the maker has given to secure this instrument.

.TX10 *** COLLECTION COST INCLUDING ATTORNEYS' FEES *************
In the event this Note is not paid at maturity (whether by 
acceleration, extension, renewal or otherwise) and is placed with 
attorneys for collection or suit be instituted to enforce payment 
thereof, the maker, or makers, agree to pay all cost of collection 
including a reasonable attorney's fee.

.TX11 *** WAIVER OF DEMAND PRESENTMENT & PROTEST ****************
The undersigned and all other parties to this Note, whether as 
endorsers, guarantors or sureties, waive demand, presentment and 
protest and all notices thereto and further agree to remain bound, 
notwithstanding any extension, modification, waiver, or other 
indulgence by any holder or upon the discharge or release of any 
obliger hereunder or to this Note, or upon the exchange, 
substitution, or release of any collateral granted as security 
for this Note.

.TX12 *** SERIES OF NOTES - NOTE IS ONE OF A SERIES *************
This note is Number {-NMBR} in a certain series of {TTLNMBR} notes.

Should there be a default in the payment of any of the notes, 
then, at the option of the holder hereof, the remaining notes 
within the series shall immediately become due and payable.

.TX13 *** ONE MAKER SIGNATURE LINE FOR PROMISSORY NOTE **********

                                ___________________________
                                    {MAKER1_NAME}

.TX14 *** TWO MAKERS SIGNATURE LINE FOR PROMISSORY NOTE *********

                                ___________________________
                                    {MAKER1_NAME}

                                ___________________________
                                    {MAKER2_NAME}

.TX15 *** THREE MAKERS SIGNATURE LINE FOR PROMISSORY NOTE *******

                                ___________________________
                                    {MAKER1_NAME}

                                ___________________________
                                    {MAKER2_NAME}

                                ___________________________
                                    {MAKER3_NAME}

.TX16 *** GUARANTEE OF PAYMENT FOR PROMISSORY NOTE **************
                          GUARANTY

FOR VALUE RECEIVED, the undersigned hereby guarantee payment of 
the above note in full and agree to remain fully bound until the 
said note is fully paid.
 
.TX17 *** ONE GUARANTOR SIGNATURE LINE FOR PROMISSORY NOTE ******

                                ___________________________
                                    {GUARANTOR1}
.TX18 *** TWO GUARANTOR SIGNATURE LINE FOR PROMISSORY NOTE ******

                                ___________________________
                                    {GUARANTOR1}

                                ___________________________
                                    {GUARANTOR2}
.TX19 *** THREE GUARANTOR SIGNATURE LINE FOR PROMISSORY NOTE ****

                                ___________________________
                                    {GUARANTOR1}

                                ___________________________
                                    {GUARANTOR2}

                                ___________________________
                                    {GUARANTOR3}

.END ******************* END OF NOTES01 TEXT ********************
