.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** EXCHANGE AGREEMENT FOR REAL PROPERTIES - GENERAL FORM **
               AGREEMENT FOR EXCHANGE OF REALTY

This agreement is made this day between {EX1_NAME} of {EX1_ADDR}, 
hereinafter  called  {EX1_ABBR}, and  {EX2_NAME}  of  {EX2_ADDR}, 
hereinafter called {EX2_ABBR}, for the purpose of arranging  for 
the exchange of the real properties described below, as follows:

{!PARNO}.  Agreements for Exchange.  {EX1_ABBR}, in consideration 
of the payment of One Dollar ($1.00) paid by {EX2_ABBR},  receipt 
of  which  is acknowledged and of the conveyance of  property  by 
{EX2_ABBR}  agreed to be made herein, hereby agrees to  sell  and 
convey  by Warranty Deed to {EX2_ABBR}, at a valuation,  for  the 
purpose  of this contract, of {PPTY1_VALUE}, all of that  certain 
plot,  piece  or  parcel  of  land,  with  the  buildings  and 
improvements  erected  thereon,  situate,  lying  and  being  in 
{PPTY1_LOCATION} and more particularly described as follows:

               DESCRIPTION OF {EX1_ABBR} PROPERTY
.FT -----L----!----!----1----!----!----!----!----!----!----1---R

{PPTY1_DESCRIPTION}
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R

{EX2_ABBR},  in  consideration  of One  Dollar  ($1.00)  paid  by 
{EX1_ABBR}, receipt of which is acknowledged and of the conveyance 
by {EX1_ABBR} of property agreed to be made herein, hereby  agrees 
to  sell  and  convey  by  Warranty  Deed  to  {EX1_ABBR},  at  a 
valuation,  for the purpose of this contract,  of  {PPTY2_VALUE}, 
all  of  that  certain plot, piece or parcel of  land,  with  the 
buildings  and improvements erected thereon, situate,  lying  and 
being  in  {PPTY2_LOCATION} and more  particularly  described  as 
follows:

               DESCRIPTION OF {EX2_ABBR} PROPERTY
.FT -----L----!----!----1----!----!----!----!----!----!----1---R

{PPTY2_DESCRIPTION}
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R

{!PARNO}  Payment  of  Valuation  Difference.  The difference 
between  the  values of the respective premises  of  {DIFF_VALUE} 
shall be due and payable by {EX2_ABBR} to {EX1_ABBR} as follows:
.FT -----L----!----!----!----!----!----!----!----!----!----1---R

{DEPOSIT_AMOUNT}  upon  the  execution  and  delivery  of  this 
agreement,  receipt thereof by check, subject to  collection,  is 
hereby acknowledged by Vendor.

.TX2 *** BALANCE OF PAYMENT ON REALTY EXCHANGE BY CASH **********
.FT -----L----!----!----!----!----!----!----!----!----!----1---R
{BALANCE_AT_CLOSE} in cash or be valid certified check drawn by 
the Purchaser to the order of the Vendor upon a bank or trust 
company acceptable to Vendor upon the delivery of the deed as 
provided herein.

.TX3 *** BALANCE OF PRICE BY ASSUMPTION OF EXISTING MORTGAGE ****
.FT -----L------------------------------------------------------R
{BALANCE_BY_ASSUM} by {EX2_ABBR} assuming and agreeing to pay the 
existing  mortgage  on the {EX1_ABBR} property  for  that  amount 
bearing interest at the rate of {INT_RATE} per annum.

.TX4 *** BALANCE OF PRICE BY TAKING SUBJECT TO EXISTING MORTGAGE *
.FT -----L------------------------------------------------------R
{BALANCE_SUBJ_TO}  by {EX2_ABBR} taking the  {EX1_ABBR}  property 
subject  to an existing mortgage in that amount bearing  interest 
at the rate of {INT_RATE} per annum.

.TX5 *** BALANCE OF PRICE BY PURCHASE MONEY MORTGAGE ************
.FT -----L------------------------------------------------------R
{BALANCE_MTG} by {EX2_ABBR} giving back to {EX1_ABBR} a standard 
promissory note for that amount, bearing interest at the rate  of 
{INT_RATE},  payable in equal monthly installments over a  period 
of {TERM_YEARS} and secured by a standard purchase money mortgage 
containing  a prepayment option, exercisable on  any  installment 
paying  day  and a power to confess judgment for  non-payment  of 
principal  and interest.  Taxes, insurance premiums  and  special 
assessments  are to be paid by {EX2_ABBR} during the life of  the 
mortgage.

.TX6 *** MORTGAGE CONTINGENCY CLAUSE FOR REALTY EXCHANGE ********
{!PARNO}.  Contingent on Loan Commitment.  This agreement is 
contingent  on {EX2_ABBR}'s ability to obtain  a  {FIRST/SECOND} 
mortgage  loan  commitment of  {MORTGAGE_AMOUNT}.  {EX2_ABBR} 
agrees  to apply for said mortgage loan commitment on  or  before 
{MTG_APPL_DATE}  using the {EX1_ABBR} property as collateral.  In 
the  event {EX2_ABBR} is unable to obtain a commitment  for  said 
mortgage  loan  on  or before  {COMMIT_DATE}  the  Vendor  shall 
promptly  notify  the  Vendor,  or  Vendor's  broker,  and  this  
contract  shall  become  null and void and  all  payments  made 
hereunder shall be refunded and all obligations of the parties to 
each other shall terminate.  If such notice is not received on or 
before  the expiration date specified above, the Purchaser  shall 
be bound to perform the obligations under this contract.

.TX7 *** PROPERTY INCLUDED IN THE EXCHANGE OR SALE **************
{!PARNO}.  Property Included in Exchange.  The sale by each party 
includes all right, title and interest, if any, of the seller  in 
and  to any land lying in the bed of any street, road  or  avenue 
opened  or proposed, in front of or adjoining the premises to  be 
conveyed  to  the center line thereof, and all right,  title  and 
interest of the seller in and to any award made or to be made  in 
lieu  thereof and in and to any unpaid award for damage  to  said 
premises  by  reason of change of grade of any street;  and  each 
party will execute and deliver to the other, on closing of title, 
or thereafter, on demand, all proper instruments for the sale and 
conveyance of such title and assignment and collection of any such 
award.

.TX8 *** EXCEPTIONS TO TITLE OF PARTIES IN REALTY EXCHANGE ******
{!PARNO}.  Exceptions  to  Title.  The premises of each party 
hereto are sold and are to be conveyed subject to:
.FT -----L------------------------------------------------------R
(1)  Zoning regulations and ordinances of the city, town or other 
jurisdiction in which the premises lie which are not violated  by 
existing structures, and
(2)  Consents by the seller or any former owner of the  premises 
for  the  erection of any structure or structures  on,  under  or 
above any street or streets on which said premises may abut, and
(3)  Encroachments  of  stoops, areas, cellar  steps,  trim  and 
cornices, if any, upon any street or highway.

.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
If there be a mortgage on the premises the seller of the premises 
so  affected  agrees to deliver to the purchaser thereof  at  the 
time  of delivery of the deed a proper certificate  executed  and 
acknowledged  by  the  holder of such mortgage and  in  form  for 
recording,  certifying as to the amount of the  unpaid  principal 
and  interest  thereon,  date of maturity  thereof  and  rate  of 
interest  thereon,  and  such  seller  shall  pay  the  fees  for 
recording such certificate.

.TX9 *** ASSESSMENTS PAYABLE IN INSTALLMENTS ON EXCHANGED REALTY *
{!PARNO}.  Assessments.  If, at the time of the delivery of deeds, 
either of the premises or any part thereof shall be or shall have 
been  affected by an assessment or assessments which are  or  may 
become payable in installments, of which the first installment is 
then a charge or lien, or has been paid, then for the purposes of 
this  contract,  all  the  unpaid  installments  of  any  such 
assessment, including those which are to become due and  payable 
after  the  delivery of the deed, shall be deemed to be  due  and 
payable  and to be liens upon the premises affected  thereby  and 
shall  be  paid and discharged by the seller  thereof,  upon  the 
delivery of the deed.

.TX10 *** APPORTIONMENT OF RENTS, INTEREST, PREMIUMS, TAXES, ETC. *
{!PARNO}.  Apportionments.  The following are to be apportioned 
as  of  the  date  of delivery of deeds  and  possession  of  the 
respective properties:

.FT -----L------------------------------------------------------R
(1)  Rents as and when collected;
(2)  Interest on mortgages;
(3)  Premiums  on existing transferable  insurance  policies  or 
renewals of those expiring before closing;
(4)  Taxes and sewer rents, if any, on the basis of  the  fiscal 
year for which they are assessed;
(5)  Water charges on the basis of the period for which they  are 
usually due and payable, and
(6)  Fuel, if applicable.

If  the closing of the title shall occur before the tax  rate  is 
fixed, the apportionment of taxes shall be upon the basis of  the 
tax  rate  for  the next preceding year  applied  to  the  latest 
assessed valuation.

If  there  be  a  water meter on  either  of  the  premises,  the 
respective sellers shall furnish a reading to date not more  than 
thirty days prior to the time herein set for closing titles,  and 
the  unfixed  meter charge and the unfixed sewer  rent,  if  any, 
based  thereon for the intervening time shall be  apportioned  on 
the basis of such last reading.

.TX11 *** CONVEYANCE AND ABSTRACTS ON EXCHANGED PROPERTIES ******
{!PARNO}.  Conveyance.  Each of the sellers agrees to convey the 
premises  being exchanged by a good and sufficient Warranty  Deed 
to  the Purchaser, subject only to the lien of general taxes  for 
the  year of {TAX_YEAR}, to building restrictions of  record,  to 
the  provisions  of zoning ordinances, to any  and  all  existing 
rights of way for public highways, utilities and drainage and  to 
any other easements to which the premises are subject.  The  deed 
shall  be  delivered  to  the Purchaser  at  the  time  of  final 
settlement on or before {CLOSING_DATE}.

{!PARNO}.  Abstract.  The Vendor agrees to furnish by 
{ABSTR_DATE}, an abstract of title or a title insurance policy 
showing a merchantable title in the name of the Vendor, subject 
only to the exceptions set out in the above paragraph.  The 
abstract, if furnished, shall be certified by a reliable abstract 
company on a current date and the Purchaser shall have two weeks 
within which to examine it.  The Vendor shall have two weeks to 
cure any defects in said title or abstract upon written notice 
by the Purchaser of defects therein.  The balance due under this 
agreement shall not be payable until such time as said defects 
are corrected.

.TX12 *** FIXTURES AND PERSONAL PROPERTY INCLUDE IN EXCHANGE ****
{!PARNO}.  Fixtures  and Personal Property.  All  fixtures and 
articles of personal property attached or appurtenant to or  used 
in  connection with said premises are represented to be owned  by 
the respective sellers of said premises, free from all liens  and 
encumbrances  except  as herein stated and are included  in  this 
exchange.  Without limiting the general nature of the  foregoing, 
such fixtures and articles of personal property include plumbing, 
heating, lighting and cooking fixtures, air conditioning fixtures 
and  units, ranges, refrigerators, radio and television  aerials, 
bathroom  and  kitchen cabinets, mantels door  mirrors,  venetian 
blinds,  shades, screens, awnings, storm windows,  window  boxes, 
storm  doors,  mail  boxes,  weather  vanes,  flagpoles,  pumps, 
shrubbery and outdoor statuary.

.TX13 *** DEFAULT OF EITHER PARTY TO REALTY EXCHANGE AGREEMENT **
{!PARNO}.  Default of Either Party.  In the event that either of 
the  parties hereto is unable to convey title in accordance  with 
the terms of this contract, the sole liability of the  defaulting 
party  shall  be limited to {LIQ_DAMAGES} and the refund  to  the 
other party the amount, if any, paid on account of the difference 
between  the agreed values of the respective premises and to  pay 
the  cost  of any surveys, title examinations  and  attorney  fees 
incurred by the other party in furtherance of this agreement.

.TX14 *** CLOSING AND FINAL SETTLEMENT OF REALTY EXCHANGE *******
{!PARNO}.  Closing.  The deeds shall be delivered and exchanged 
by  the  parties  at  {CLOSING_TIME}  at  {CLOSING_PLACE}  on 
{CLOSING_DATE}.

.TX15 *** BROKER'S COMMISSION TO BE PAID FOR PROPERTY EXCHANGE **
{!PARNO}.   Broker's  Commission.  The  parties  agree  that 
{BROKER_NAME}  brought  about this exchange and agree  to  pay  a 
broker's  commission  of  {COMMISSION} upon the  closing  of  the 
proposed transaction.

.TX16 *** MERGER OF PRIOR ORAL UNDERSTANDINGS AND AGREEMENTS ****
{!PARNO}.  Oral Understandings and Agreements.  It is understood 
and  agreed that all prior understandings and agreements  between 
the parties hereto are merged in this contract, which alone fully 
and  completely expresses their agreement and that if is  entered 
into  after  full investigation, neither party relying  upon  any 
statement or representation made by the other party which is  not 
embodied  in  this  contract.  The  parties  have  inspected  the 
premises  and  the  improvements  thereon  and  are  thoroughly 
acquainted with their condition.

.TX17 *** CONSTRUCTION AND CONCLUSION OF REALTY EXCHANGE ********
{!PARNO}.  Construction of Agreement.  This agreement may not be 
changed or terminated orally.  the stipulations aforesaid are  to 
apply to and bind the heirs, executors, administrators,  personal 
representatives,  successors  and  assigns  of  the  respective 
parties.  The  word  "party" shall be construed as  if  it  read 
"parties"  whenever  the sense of the agreement so  requires  and 
wherever  the word "seller" is used it shall mean the  party  who 
has  contracted  to sell the premises owned by him, or  her,  and 
word "purchaser" shall mean the party who has agreed to  purchase 
such property.

IN WITNESS WHEREOF, this agreement has been duly executed by  the 
parties hereto the date shown below.

Dated {DOCU_DATE}.

Witnesses:                     ________________________________
                                {EX1_NAME}
_____________________________
                               ________________________________
_____________________________   {EX2_NAME}

