.TX1 *** SALE OF BUSINESS FOR CASH & A NOTE, CONTRACT FOR *******
                    AGREEMENT TO SELL BUSINESS

Agreement made this day by and between {SELLER/NAME} (doing 
business as {TRADE/NAME}) of {BUSINESS/LOCATION} (hereinafter 
referred to as "SELLER") and {BUYER/NAME} (hereinafter referred 
to as "BUYER").

Whereas the SELLER desires to sell and the BUYER desires to buy 
the business of {BUSINESS/DESCRIPTION} now being operated at 
{BUSINESS/LOCATION} and known as {TRADE/NAME} and all the assets 
thereof as contained in Schedule "A" attached hereto, the parties 
hereto agree and covenant as follows:

1.  The total purchase price for all fixtures, furnishings and 
equipment is {TOTAL/PRICE}, payable as follows:

(a) {DOWN/PAYMENT} paid in cash; certified or bank checks, as 
a deposit upon execution of this Agreement, to be held by 
{ESCROW/AGENT}.

(b) {BALANCE/CASH} additional to be paid in cash, certified or 
bank checks, at the time of passing title to the business.

(c) {NOTE/AMOUNT} to be paid by a note of the BUYER to the SELLER, 
bearing interest at the rate of {INTEREST} percent per annum with 
an option of the BUYER to prepay the entire outstanding obligation 
without penalty.  Said note shall be secured by a chattel mortgage 
and financing statement covering the property to be sold hereunder, 
together with any and all other property acquired during the term 
of said note and placed in or within the premises of the business 
sold.

2.  The property to be sold hereunder shall be conveyed by a 
standard form Bill of Sale, duly executed by the SELLER.

3.  The SELLER promises and agrees to convey good, clear, and 
marketable title to all the property to be sold hereunder, the 
same to be free and clear of all liens and encumbrances.  Full 
possession of said property will be delivered in the same 
condition that it is now, reasonable wear and tear excepted.

4.  Consummation of the sale, with payment by the BUYER of the 
balance of the down payment and the delivery by the SELLER of a 
Bill of Sale, will take place on or before {CLOSING/DATE}.

5.  The SELLER may use the purchase money, or any portion thereof, 
to clear any encumbrances on the property transferred and in the 
event that documents reflecting discharge of said encumbrances 
are not available at the time of sale, the money needed to 
effectuate such discharges shall be held by the attorneys of the 
BUYER and SELLER in escrow pending the discharges.

6.  Until the delivery of the Bill of Sale, the SELLER shall 
maintain insurance on said property in the amount that is presently 
insured.

7.  Operating expenses of the business sold, including but not 
limited to rent, taxes, payroll and water shall be apportioned as 
of the date of the passing of title and the net amount thereof 
shall be added to or deducted from, as the case may be, the 
proceeds due from the BUYER at the time of delivery of the Bill 
of Sale.

8.  If the BUYER fails to fulfill his obligations herein, all 
deposits made hereunder by the BUYER shall be retained by the 
SELLER as liquidated damages.

9.  The SELLER promises and agrees not to engage in the same type 
of business as the one being sold for {NON/COMPETE/YRS} years from 
the time of passing of title, within a {MILES/RADIUS} radius of 
{BUSINESS/LOCATION}.

10.  A Broker's fee for professional services in the amount of 
{BROKER/FEE} is due from the SELLER to {BROKER/NAME}, provided and 
on the condition that title to the business passes.

11.  The SELLER agrees that this Agreement is contingent upon the 
following conditions:

(a)  BUYER obtaining a Lease on the said premises or that the 
existing Lease be assigned in writing to the BUYER.

(b)  BUYER obtaining the approval from the proper authorities 
(Town and State) of the transfer of all necessary licenses to the 
BUYER.

(c)  The premises shall be in the same condition, reasonable wear 
and tear expected, on the date of passing as they are currently in.

12.  All of the terms, representations and warranties shall survive 
the closing.  This Agreement shall bind and inure to the benefit of 
the SELLER and BUYER and their respective heirs, executors, 
administrators, successors and assigns.

13.  If this Agreement shall contain any term or provision which 
shall be invalid or against public policy or if the application 
of same is invalid or against public policy, then, the remainder 
of this Agreement shall not be affected thereby and shall remain 
in full force and effect.

IN WITNESS WHEREOF, the parties hereto have caused this instrument 
to be executed on {TODAY/DATE}.


                             _________________________________
                              {SELLER/NAME},
                              Seller

                             _________________________________
                              {BUYER/NAME},
                              Buyer

                             _________________________________
                              {BROKER/NAME},
                              Broker
.TX2 *** BILL OF SALE FOR A SOLD BUSINESS ***********************
                   BILL OF SALE OF BUSINESS

For good and sufficient consideration, receipt of which is hereby 
acknowledged, the undersigned ("SELLER") hereby sells, transfers 
and conveys to {BUYER/NAME} ("BUYER"):

1.  All and singular, the goods and chattels, property and effects, 
listed in Schedule "A" annexed hereto, which is incorporated herein 
and made a part hereof; and

2.  The whole of the good will of the business formerly operated 
by the undersigned known as {TRADE/NAME} which is the subject of 
this sale.

The undersigned warrants that said goods and chattels are free 
and clear of all encumbrances, that it has full right and title 
to sell the same, and that it will warrant and defend the same 
against the claims and demands of all persons.

The undersigned hereby warrants and covenants that he, or she, 
shall not within {NON/COMPETE/YRS} years of the date of this 
instrument engage in the business of {BUSINESS/DESCRIPTION} 
within {MILES/RADIUS} radius of {BUSINESS/LOCATION}.

Dated: {TODAY/DATE}.

                             _________________________________
                              {SELLER/NAME}

                             _________________________________
                              Witness
.TX3 *** FIRM OFFER TO SELL PROPERTY AT A SPECIFIED PRICE *******
                        FIRM OFFER TO SELL

{TODAY/DATE}

To: {OFFEREE/NAME}
    {OFFEREE_ADDR1}
    {OFFEREE_ADDR2}
    {OFFEREE_CY/ST/ZIP}

We hereby offer to sell to you the following property:

{OFFERED/PROPERTY}

for the price of {OFFER/PRICE} and agree that this offer will be 
held open for not more than {OFFER/TIME}; your acceptance to take 
effect as and from its receipt by me.

_____________________________
 {OFFEROR/NAME}
.TX4 *** MEMORANDUM OF SALE FOR STATUTE OF FRAUDS ***************
                MEMORANDUM FOR STATUTE OF FRAUDS

Memorandum of Agreement made this {TODAY/DAY} of {TODAY/MONTH/YR}, 
by and between {SELLER/NAME} (SELLER) and {BUYER/NAME} (BUYER) for 
the sale of:

{PROPERTY/SOLD}

at the price of: {SALE/PRICE}, payable, as follows:

{PAYMENT/TERMS}

Wherefore we hereunto set our hands and seals.

                               ___________________________
                                {BUYER/NAME},
                                Buyer

                               ___________________________
                                {SELLER/NAME},
                                Seller
.TX5 *** PLEDGE TO SELLER TO FINANCE PURCHASE OF A BUSINESS *****
              PLEDGE TO FINANCE PURCHASE OF A BUSINESS

This agreement is made this date by and between {DEBTOR/NAME} 
(DEBTOR) and {LENDER/NAME} (SECURED PARTY).

The parties agree, as follows:

1.  The DEBTOR acknowledges receipt of {LOAN/AMOUNT} as a purchase 
money loan from the SECURED PARTY evidenced by a certain promissory 
note of even date, given as payment in the purchase of 
{BUSINESS/DESCRIPTION} from said SECURED PARTY.

2.  The DEBTOR hereby pledges, assigns, transfers and sets over to 
the SECURED PARTY all his right, title and interest in {COLLATERAL} 
as collateral security for the repayment of the loan.  Said 
collateral is delivered herewith to be held by said SECURED PARTY 
in pledge.

3.  In the event of a default in the payment of the loan, the 
SECURED PARTY is fully authorized and empowered, without notice 
to, and without demand for payment from, the DEBTOR, to sell the 
collateral at public or private sale provided, however, that 
should the proceeds from the sale of the collateral exceed the 
value of the then outstanding loan balance plus reasonable 
attorney's fees and costs, then the excess value of the proceeds 
shall be remitted to the DEBTOR.

Dated: {TODAY/DATE}

                              ______________________________
                               {LENDER/NAME},
                               Secured Party

                              ______________________________
                               {DEBTOR/NAME},
                               Debtor 
.END **************** END OF SALBNS01 TEXT **********************
