.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** ESTATE IS ENTIRELY SEPARATE PROPERTY *******************
{>ARTICLE_HEADING}

My estate consists entirely of my separate property and it is my 
intention by this will to dispose of my entire interest in such 
property.

.TX2 *** ESTATE IS ENTIRELY COMMUNITY PROPERTY ******************
{>ARTICLE_HEADING}

My estate consists entirely of community property belonging to me 
and my {SPOUSE_HUSBAND/WIFE} of which I intend to dispose of only 
my interest.

.TX3 ** ESTATE IS COMMUNITY AND SEPARATE OWNED BEFORE MARRIAGE **
{>ARTICLE_HEADING}

My estate consists of both community and separate property, all 
of the estate being community property except {SEPARATE_PROPERTY} 
which is my separate property by virtue of the fact that I owned 
it prior to my marriage to my {SPOUSE_HUSBAND/WIFE}, {SPOUSE_NAME}.

.TX4 ** ESTATE IS COMMUNITY AND SEPARATE ACQUIRED BY GIFT, ETC. *
{>ARTICLE_HEADING}

My estate consists of both community and separate property, all 
of the estate being community property except {SEPARATE_PROPERTY} 
which is my separate property by virtue of the fact that it was 
acquired by gift, devise or descent from {PROPERTY_DONOR}.

.TX5 *** ESTATE IS COMMUNITY AND SEPARATE FROM BOTH SOURCES *****
{>ARTICLE_HEADING}

My estate consists of both community and separate property, all 
of the estate being community property except {SEPARATE_PROPERTY} 
which is my separate property by virtue of the fact that I owned 
it prior to my marriage to my {SPOUSE_HUSBAND/WIFE}, {SPOUSE_NAME}, 
or it was acquired by gift, devise or descent from {PROPERTY_DONOR}.

.TX6 *** INTENTION TO DISPOSE OF ONLY COMMUNITY INTERESTS *******
It is my intention to dispose of my entire interest in my separate 
property but to dispose only of my community interest in the 
community property of my {SPOUSE_HUSBAND/WIFE} and myself.

.TX7 ** INTENTION TO DISPOSE OF ALL & REQUIRE SPOUSE ELECTION ***
It is my intention hereunder to dispose of my entire interest in 
my separate property, and also to dispose of the entire interest 
of both my {SPOUSE_HUSBAND/WIFE}, {SPOUSE_NAME}, and myself in 
all of our community property, it being my further intention that 
my {SPOUSE_HUSBAND/WIFE} be required to elect between accepting 
the benefits of this will, or renouncing all benefits and 
appointments under this will and retaining, in lieu thereof, 
{SPOUSE_HIS/HER} interest in our community property.

.TX8 *** HEADING FOR SPECIFIC GIFTS OF PERSONAL PROPERTY ********
{>ARTICLE_HEADING}

To the individuals and institutions listed below, I bequeath the 
following, if owned by me at the time of my death:

.TX9 *** SPECIFIC GIFT OF ITEM OR SUM TO NAMED BENEFICIARY ******
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{#SUB_PAR1}.  To my {?LEGATEE_RELATIONSHIP}, {!LEGATEE_NAME}, if 
{?LEGATEE_HE/SHE} shall survive me, I give and bequeath 
{?PERSONAL_PROPTY_GIFT}.

.TX10 *** SPECIFIC GIFT OF ITEM OR SUM TO MINOR BENEFICIARY *****
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{#SUB_PAR1}.  To my {?LEGATEE_RELATIONSHIP}, {!LEGATEE_NAME}, if 
{?LEGATEE_HE/SHE} shall survive me, I give {?PERSONAL_PROPTY_GIFT}, 
provided that if {?LEGATEE_HE/SHE} shall then be under eighteen 
years of age, this gift may be delivered to either of {?LEGATEE_HIS/HER} 
parents, or to the person having custody of {?LEGATEE_HIM/HER} 
and the receipt by such parent or other person shall constitute 
complete and final acquittance to my {PERSONAL_REP} hereunder.

.TX11 ** SPECIFIC GIFT OF STOCK OR BONDS WITH ACCUM DIVIDENDS ***
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{#SUB_PAR1}.  To my {?LEGATEE_RELATIONSHIP}, {!LEGATEE_NAME}, if 
{?LEGATEE_HE/SHE} shall survive me, I give {?PERSONAL_PROPTY_GIFT}, 
together with all dividends, rights and benefits declared thereon 
at the time of my death, and all rights and benefits thereof.  If 
there shall be any change of capital structure of the issuer 
after the date of this will which affects the number of shares I 
own or am entitled to, I bequeath to {!LEGATEE_NAME} such number 
of shares of the issuer's, or of its successor's, stocks or bonds, 
as the case may be, as in the sole judgement of my {PERSONAL_REP} 
shall then be equivalent to the number of shares bequeathed to 
{?LEGATEE_HIM/HER} herein.

.TX12 ** SPECIFIC GIFT - FORGIVE DEBTS OF A NAMED BENEFICIARY ***
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{#SUB_PAR1}.  If my {?LEGATEE_RELATIONSHIP}, {!LEGATEE_NAME}, 
or {?LEGATEE_HIS/HER} estate, shall be indebted to me in any 
amount at my death, whether such debt shall be evidenced by note, 
mortgage or otherwise, I direct and require that all of such debt 
and all interest thereon be forgiven and canceled in its entirety, 
it being my intention by this bequest to relieve {?LEGATEE_HIM/HER} 
and {?LEGATEE_HIS/HER} estate of any and every obligation to 
repay such indebtedness or any part thereof or any interest 
thereon.

.TX13 * SPECIFIC GIFT OF SUM OF MONEY TO EACH MEMBER OF A CLASS *
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{#SUB_PAR1}.  To each of my {?LEGATEE_RELATIONSHIP} who are 
living at the time of my death, I give {?PERSONAL_PROPTY_GIFT}.

.TX14 ** LAPSED LEGACIES - TO THE RESIDUARY ESTATE BENEFICIARY **
Any gift to a beneficiary named in this Article who does not 
survive me shall lapse and shall become a part of my residuary 
estate.


.TX15 ** LAPSED LEGACIES - TO PASS BY RIGHT OF REPRESENTATION ***
Any gift to a beneficiary named in this Article who does not 
survive me shall pass by right of representation to the lineal 
descendants of the named beneficiary.


.TX16 ** LAPSED LEGACIES - TO A NAMED ALTERNATE BENEFICIARY *****
Any gift to a beneficiary named in this Article who does not 
survive me, I hereby give to {?ALT_BENEFICIARY_NAME}.


.TX17 *** LAPSED LEGACIES - TO NAMED TENANTS IN COMMON **********
Any gift to a beneficiary named in this Article who does not 
survive me, I give, in equal shares, to {?ALT_BENEFICIARY_NAME}, 
as tenants in common.


.END *************** END OF WILLS02 TEXT ************************
