.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** HEADING FOR SPECIFIC GIFTS OF REAL PROPERTY ************
{>ARTICLE_HEADING}

To  the individuals and institutions listed below,  I devise  the 
following:

.TX2 *** REALTY - CITY OR TOWN PROPERTY TO A NAMED BENEFICIARY **
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{#SUB_PAR2}.  To my {?DEVISEE_RELATIONSHIP}, {!DEVISEE_NAME}, if 
{?DEVISEE_HE/SHE} shall survive me, I devise and give the real 
property commonly known as {?COMMON_DESCRIPTION} located in 
{?COUNTY/CITY_STATE}, which may be more specifically described 
as: {?REALTY_DESCRIPTION}, together with all improvements thereon 
and all hereditaments pertaining thereto.

.TX3 *** REALTY - FARM OR RANCH PROPERTY TO A NAMED BENEFICIARY *
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{#SUB_PAR2}.  To my {?DEVISEE_RELATIONSHIP}, {!DEVISEE_NAME}, if 
{?DEVISEE_HE/SHE} shall survive me, I devise and give the real 
property commonly known as {?COMMON_DESCRIPTION} located in 
{?COUNTY/CITY_STATE}, which may be more specifically described 
as: {?REALTY_DESCRIPTION}, consisting of approximately {?ACREAGE} 
acres, more or less, together with all improvements and growing 
crops thereon, all livestock, equipment and all other tangible 
personal property located thereon and used in connection 
therewith at the time of my death except any cash in the farm or 
ranch account and any accounts receivable owing to me by reason 
of sales of farm products, livestock or farm equipment.

.TX4 *** REALTY - TO NAMED BENEFICIARIES AS TENANTS IN COMMON ***
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{#SUB_PAR2}.  To {!DEVISEE_NAME} I devise and give in equal 
shares, as tenants in common, the real property commonly known as 
{?COMMON_DESCRIPTION} located in {?COUNTY/CITY_STATE}, which may 
be more specifically described as: {?REALTY_DESCRIPTION}, 
together with all improvements thereon and all hereditaments 
pertaining thereto.

.TX5 ** REALTY - TO NAMED BENEFICIARIES JOINTLY /W SURVIVORSHIP *
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
{#SUB_PAR2}.  To {!DEVISEE_NAME} I devise and give in equal 
shares, as joint tenants with right of survivorship, the real 
property commonly known as {?COMMON_DESCRIPTION} located in 
{?COUNTY/CITY_STATE}, which may be more specifically described 
as: {?REALTY_DESCRIPTION}, together with all improvements thereon 
and all hereditaments pertaining thereto.

.TX6 *** LAPSED DEVISES TO RESIDUARY ESTATE BENEFICIARY *********
Any gift to a beneficiary named in this Article who does not 
survive me shall lapse and shall become a part of my residuary 
estate.

.TX7 *** LAPSED DEVISES TO PASS BY RIGHT OF REPRESENTATION ******
Any gift to a beneficiary named in this Article who does not 
survive me shall pass by right of representation to the lineal 
descendants of the named beneficiary.

.TX8 *** LAPSED DEVISES TO GO TO A NAMED BENEFICIARY ************
Any gift to a beneficiary named in this Article who does not 
survive me, I hereby give to {?ALT_BENEFICIARY_NAME}.

.TX9 *** LAPSED DEVISES TO GO TO NAMED TENANTS IN COMMON ********
Any gift to a beneficiary named in this Article who does not 
survive me, I give, in equal shares, to {?ALT_BENEFICIARY_NAME}, 
as tenants in common.

.TX10 *** CHARITABLE GIFT WITH CHARITABLE USE SPECIFIED *********
{>ARTICLE_HEADING}

To {?CHARITY_NAME}, of {?CHARITY_ADDRESS}, I give 
{?CHARITABLE_GIFT}, to be used solely and exclusively for 
religious, charitable or educational purposes.


.TX11 *** CHARITABLE GIFT WITH UNRESTRICTED USE BY CHARITY ******
{>ARTICLE_HEADING}

To {?CHARITY_NAME} of {?CHARITY_ADDRESS},  I give {?CHARITABLE_GIFT}.  
This Gift is unrestricted and the governing body may use or expend 
the same for the benefit of {?CHARITY_NAME} in any manner it deems 
appropriate.


.END ***************** END OF WILLS03 TEXT **********************
