.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** LIVING WILL - NATURAL DEATH DIRECTIVE TO PHYSICIANS ****
                     DIRECTIVE TO PHYSICIANS

This directive is made this {DAY_OF_MNTH} day of {MNTH_YEAR} to 
any and all attending physicians in whose care I may be, or may 
be placed, as follows:

I, {DECLARANT_NAME}, of {DECLARANT_CITY}, {DECLARANT_COUNTY} 
County, State of {DECLARANT_STATE},  being of sound mind, 
willfully and voluntarily make known my desire that my life 
shall not be artificially prolonged under the circumstances set 
forth below, and do hereby declare:

{!PARA_NO}.  If at any time I should have an incurable condition 
caused by injury, disease, or illness certified to be a terminal 
condition by two physicians, where the application of life-
sustaining procedures would serve only to artificially prolong 
the moment of my death and where my attending physician 
determines that my death is imminent whether or not life-
sustaining procedures are utilized, I direct that such procedures 
be withheld or withdrawn, and that I be permitted to die 
naturally.

{!PARA_NO}.  In the absence of my ability to give directions 
regarding the use of such life-sustaining procedures, it is my 
intention that this directive shall be honored by my family and 
physicians as the final expression of my legal right to refuse 
medical or surgical treatment and accept the consequences of such 
refusal.

.TX2 *** LIVING WILL - DIRECTIVE TO PHYSICIANS RE: PREGNANCY ****
{!PARA_NO}.  If I have been diagnosed as pregnant and that 
diagnosis is know to my physician, this directive shall have no 
force or effect during the course of my pregnancy.

.TX3 *** LIVING WILL - STATEMENT OF TERMINALLY ILL DIAGNOSIS ****
{!PARA_NO}.  I have been diagnosed and notified as having a 
terminal condition by {PHYSICIAN_NAME} of {PHYSICIAN_ADDR}, whose 
telephone number is {PHYSICIAN_TELENO}.

.TX4 *** LIVING WILL - CONCLUSION OF DIRECTIVE TO PHYSICIANS ****
{!PARA_NO}.  This directive shall be in effect until it is 
revoked.

{!PARA_NO}.  I understand the full import of this directive and I 
am emotionally and mentally competent to make this directive.

{!PARA_NO}.  I also understand that I may revoke this directive 
at any time.

                          ________________________________
                           {DECLARANT_NAME}
                           Resident of {DECLARANT_CITY},
                           {DECLARANT_COUNTY} County,
                           State of {DECLARANT_STATE}.

                        WITNESSES' STATEMENT

The declarant has been personally known to each of us and each of 
us believe {DECL_HIM/HER}, to be of sound mind.  Neither of us 
is:

.FT -----L----!----!----!----!----!----!----!----!----!----!---R
(1)  related to the declarant by blood or marriage, nor
(2)  entitled to any portion of the declarant's estate on 
{DECL_HIS/HER} death, nor
(3)  the attending physician of declarant or an employee of 
{DECL_HIS/HER} attending physician, or of a health facility in 
which declarant is a patient, nor
(4)  a patient in the health care facility in which the declarant 
is a patient, nor
(5)  a person who has a claim against any portion of the estate 
of the declarant upon {DECL_HIS/HER} decease.
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R

____________________________ of ________________________________

____________________________ of ________________________________
     Witnesses


{~LWYR_NAME}
{~LWYR_FIRM}
{~LWYR_ADDR1}
{~LWYR_CITY/ST/ZIP}
{~LWYR_TELEPHONE}

.END ******************** End of WILLS10 Text *******************
